# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_skeleton_print4xi_zap.py">
#<abstract4xi abstract = "Provides Actor SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2actor4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 05:48:52 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 05:48:52 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '3x49y33z', 19: 'zap0000one4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x0y19z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x0y19z', 5: '#9BA2A2', 6: 82, 7: 1, 8: Decimal('19.0'), 9: Decimal('9'), 10: 1, 11: '{compared; xxxxxxxx-compared-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '9x27y27z', 16: '0x0y39z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x0y39z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x0y39z', 5: '#9BA2A2', 6: 83, 7: 1, 8: Decimal('39.0'), 9: Decimal('29'), 10: 1, 11: '{comparing; xxxxxxxx-comparing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y19z', 16: '0x0y59z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x0y59z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x0y59z', 5: '#9BA2A2', 6: 84, 7: 1, 8: Decimal('59.0'), 9: Decimal('49'), 10: 1, 11: '{conclude; xxxxxxxx-conclude-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y39z', 16: '0x0y89z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x0y89z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x0y89z', 5: '#9BA2A2', 6: 85, 7: 1, 8: Decimal('89.0'), 9: Decimal('79'), 10: 1, 11: '{concluded; xxxxxxxx-concluded-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y59z', 16: '0x13y14z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x13y14z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x13y14z', 5: '#9BA2A2', 6: 86, 7: 1, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 1, 11: '{concluding; xxxxxxxx-concluding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y89z', 16: '0x13y15z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x13y15z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x13y15z', 5: '#9BA2A2', 6: 87, 7: 1, 8: Decimal('19.849433241279208'), 9: Decimal('9'), 10: 1, 11: '{connect; xxxxxxxx-connect-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x13y14z', 16: '0x1y39z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x1y39z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x1y39z', 5: '#9BA2A2', 6: 88, 7: 1, 8: Decimal('39.01281840626232'), 9: Decimal('29'), 10: 1, 11: '{connected; xxxxxxxx-connected-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x13y15z', 16: '0x1y59z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x1y59z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x1y59z', 5: '#9BA2A2', 6: 89, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 1, 11: '{connecting; xxxxxxxx-connecting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y39z', 16: '0x2y69z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x2y69z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x2y69z', 5: '#9BA2A2', 6: 90, 7: 1, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 1, 11: '{contextualize; xxxxxxxx-contextualize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y59z', 16: '0x30y25z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x30y25z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x30y25z', 5: '#9BA2A2', 6: 91, 7: 1, 8: Decimal('39.05124837953327'), 9: Decimal('29'), 10: 1, 11: '{contextualized; xxxxxxxx-contextualized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x2y69z', 16: '0x3y69z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x3y69z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x3y69z', 5: '#9BA2A2', 6: 92, 7: 1, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 1, 11: '{contextualizing; xxxxxxxx-contextualizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x30y25z', 16: '0x4y69z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x4y69z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x4y69z', 5: '#9BA2A2', 6: 93, 7: 1, 8: Decimal('69.1158447825099'), 9: Decimal('59'), 10: 1, 11: '{coordinate; xxxxxxxx-coordinate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x3y69z', 16: '0x50y32z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x50y32z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x50y32z', 5: '#9BA2A2', 6: 94, 7: 1, 8: Decimal('59.36328831862332'), 9: Decimal('49'), 10: 1, 11: '{coordinated; xxxxxxxx-coordinated-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x4y69z', 16: '0x72y34z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["0x72y34z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon0x72y34z', 5: '#9BA2A2', 6: 95, 7: 1, 8: Decimal('79.62411694957753'), 9: Decimal('69'), 10: 1, 11: '{coordinating; xxxxxxxx-coordinating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x50y32z', 16: '10x18y21z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["10x18y21z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon10x18y21z', 5: '#9BA2A2', 6: 96, 7: 1, 8: Decimal('29.410882339705484'), 9: Decimal('19'), 10: 1, 11: '{create; xxxxxxxx-create-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x72y34z', 16: '10x47y34z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["10x47y34z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon10x47y34z', 5: '#9BA2A2', 6: 97, 7: 1, 8: Decimal('58.86425061104575'), 9: Decimal('48'), 10: 1, 11: '{created; xxxxxxxx-created-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x18y21z', 16: '10x70y36z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["10x70y36z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon10x70y36z', 5: '#9BA2A2', 6: 98, 7: 1, 8: Decimal('79.3473376995095'), 9: Decimal('69'), 10: 1, 11: '{creating; xxxxxxxx-creating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x47y34z', 16: '11x16y21z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["11x16y21z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon11x16y21z', 5: '#9BA2A2', 6: 99, 7: 1, 8: Decimal('28.600699292150182'), 9: Decimal('18'), 10: 1, 11: '{decide; xxxxxxxx-decide-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x70y36z', 16: '+0x+0y+0z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["11x17y21z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon11x17y21z', 5: '#9BA2A2', 6: 19, 7: 1, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 1, 11: '{ace; xxxxxxxx-ace-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '12x0y15z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["12x0y15z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon12x0y15z', 5: '#9BA2A2', 6: 20, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 1, 11: '{aced; xxxxxxxx-aced-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x17y21z', 16: '12x16y21z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["12x16y21z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon12x16y21z', 5: '#9BA2A2', 6: 21, 7: 1, 8: Decimal('29.0'), 9: Decimal('19'), 10: 1, 11: '{acing; xxxxxxxx-acing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x0y15z', 16: '13x14y22z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["13x14y22z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon13x14y22z', 5: '#9BA2A2', 6: 22, 7: 1, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 1, 11: '{acknowledge; xxxxxxxx-acknowledge-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x16y21z', 16: '13x15y22z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["13x15y22z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon13x15y22z', 5: '#9BA2A2', 6: 23, 7: 1, 8: Decimal('29.631064780058107'), 9: Decimal('19'), 10: 1, 11: '{acknowledged; xxxxxxxx-acknowledged-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x14y22z', 16: '13x46y35z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["13x46y35z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon13x46y35z', 5: '#9BA2A2', 6: 24, 7: 1, 8: Decimal('59.2452529743945'), 9: Decimal('49'), 10: 1, 11: '{acknowledging; xxxxxxxx-acknowledging-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x15y22z', 16: '14x12y22z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["14x12y22z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon14x12y22z', 5: '#9BA2A2', 6: 25, 7: 1, 8: Decimal('28.705400188814647'), 9: Decimal('18'), 10: 1, 11: '{acquire; xxxxxxxx-acquire-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x46y35z', 16: '14x13y22z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["14x13y22z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon14x13y22z', 5: '#9BA2A2', 6: 26, 7: 1, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 1, 11: '{acquired; xxxxxxxx-acquired-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x12y22z', 16: '14x69y37z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["14x69y37z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon14x69y37z', 5: '#9BA2A2', 6: 27, 7: 1, 8: Decimal('79.5361553005927'), 9: Decimal('69'), 10: 1, 11: '{acquiring; xxxxxxxx-acquiring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x13y22z', 16: '15x10y23z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["15x10y23z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon15x10y23z', 5: '#9BA2A2', 6: 28, 7: 1, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 1, 11: '{act; xxxxxxxx-act-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x69y37z', 16: '15x11y22z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["15x11y22z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon15x11y22z', 5: '#9BA2A2', 6: 29, 7: 1, 8: Decimal('28.809720581775867'), 9: Decimal('18'), 10: 1, 11: '{acted; xxxxxxxx-acted-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x10y23z', 16: '15x45y35z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["15x45y35z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon15x45y35z', 5: '#9BA2A2', 6: 30, 7: 1, 8: Decimal('58.94913061275798'), 9: Decimal('48'), 10: 1, 11: '{acting; xxxxxxxx-acting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x11y22z', 16: '16x35y30z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["16x35y30z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon16x35y30z', 5: '#9BA2A2', 6: 31, 7: 1, 8: Decimal('48.79549159502341'), 9: Decimal('38'), 10: 1, 11: '{add; xxxxxxxx-add-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x45y35z', 16: '17x44y36z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["17x44y36z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon17x44y36z', 5: '#9BA2A2', 6: 32, 7: 1, 8: Decimal('59.33801479658719'), 9: Decimal('49'), 10: 1, 11: '{added; xxxxxxxx-added-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x35y30z', 16: '18x34y31z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["18x34y31z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon18x34y31z', 5: '#9BA2A2', 6: 33, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 1, 11: '{adding; xxxxxxxx-adding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x44y36z', 16: '18x67y38z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["18x67y38z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon18x67y38z', 5: '#9BA2A2', 6: 34, 7: 1, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 1, 11: '{analyze; xxxxxxxx-analyze-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x34y31z', 16: '1x12y15z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["1x12y15z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon1x12y15z', 5: '#9BA2A2', 6: 35, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 1, 11: '{analyzed; xxxxxxxx-analyzed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x67y38z', 16: '1x30y25z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["1x30y25z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon1x30y25z', 5: '#9BA2A2', 6: 36, 7: 1, 8: Decimal('39.06404996924922'), 9: Decimal('29'), 10: 1, 11: '{analyzing; xxxxxxxx-analyzing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x12y15z', 16: '20x33y31z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["20x33y31z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon20x33y31z', 5: '#9BA2A2', 6: 37, 7: 1, 8: Decimal('49.49747468305833'), 9: Decimal('39'), 10: 1, 11: '{append; xxxxxxxx-append-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x30y25z', 16: '21x32y31z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["21x32y31z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon21x32y31z', 5: '#9BA2A2', 6: 38, 7: 1, 8: Decimal('49.25444142409901'), 9: Decimal('39'), 10: 1, 11: '{appended; xxxxxxxx-appended-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '20x33y31z', 16: '21x66y39z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["21x66y39z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon21x66y39z', 5: '#9BA2A2', 6: 39, 7: 1, 8: Decimal('79.48584779695062'), 9: Decimal('69'), 10: 1, 11: '{appending; xxxxxxxx-appending-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '21x32y31z', 16: '23x30y32z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["23x30y32z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon23x30y32z', 5: '#9BA2A2', 6: 40, 7: 1, 8: Decimal('49.52776998815917'), 9: Decimal('39'), 10: 1, 11: '{assert; xxxxxxxx-assert-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '21x66y39z', 16: '24x29y32z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["24x29y32z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon24x29y32z', 5: '#9BA2A2', 6: 41, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 1, 11: '{asserted; xxxxxxxx-asserted-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '23x30y32z', 16: '24x64y39z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["24x64y39z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon24x64y39z', 5: '#9BA2A2', 6: 42, 7: 1, 8: Decimal('78.6956161421969'), 9: Decimal('68'), 10: 1, 11: '{asserting; xxxxxxxx-asserting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '24x29y32z', 16: '25x27y32z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["25x27y32z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon25x27y32z', 5: '#9BA2A2', 6: 43, 7: 1, 8: Decimal('48.76474136094644'), 9: Decimal('38'), 10: 1, 11: '{break; xxxxxxxx-break-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '24x64y39z', 16: '26x25y33z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["26x25y33z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon26x25y33z', 5: '#9BA2A2', 6: 44, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 1, 11: '{broke; xxxxxxxx-broke-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '25x27y32z', 16: '27x24y33z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["27x24y33z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon27x24y33z', 5: '#9BA2A2', 6: 45, 7: 1, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 1, 11: '{breaking; xxxxxxxx-breaking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '26x25y33z', 16: '27x63y40z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["27x63y40z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon27x63y40z', 5: '#9BA2A2', 6: 46, 7: 1, 8: Decimal('79.35993951610598'), 9: Decimal('69'), 10: 1, 11: '{build; xxxxxxxx-build-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '27x24y33z', 16: '28x22y34z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["28x22y34z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon28x22y34z', 5: '#9BA2A2', 6: 47, 7: 1, 8: Decimal('49.23413450036468'), 9: Decimal('39'), 10: 1, 11: '{built; xxxxxxxx-built-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '27x63y40z', 16: '29x20y34z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["29x20y34z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon29x20y34z', 5: '#9BA2A2', 6: 48, 7: 1, 8: Decimal('48.95916665957459'), 9: Decimal('38'), 10: 1, 11: '{building; xxxxxxxx-building-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '28x22y34z', 16: '2x12y15z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["2x12y15z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon2x12y15z', 5: '#9BA2A2', 6: 49, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 1, 11: '{calculate; xxxxxxxx-calculate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '29x20y34z', 16: '2x30y26z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["2x30y26z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon2x30y26z', 5: '#9BA2A2', 6: 50, 7: 1, 8: Decimal('39.74921382870358'), 9: Decimal('29'), 10: 1, 11: '{calculated; xxxxxxxx-calculated-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x12y15z', 16: '2x5y7z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["2x5y7z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon2x5y7z', 5: '#9BA2A2', 6: 51, 7: 1, 8: Decimal('8.831760866327848'), 9: Decimal('-1'), 10: 1, 11: '{calculating; xxxxxxxx-calculating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x30y26z', 16: '2x5y8z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["2x5y8z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon2x5y8z', 5: '#9BA2A2', 6: 52, 7: 1, 8: Decimal('9.643650760992955'), 9: Decimal('0'), 10: 1, 11: '{call; xxxxxxxx-call-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x5y7z', 16: '31x61y41z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["31x61y41z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon31x61y41z', 5: '#9BA2A2', 6: 53, 7: 1, 8: Decimal('79.76841480184999'), 9: Decimal('69'), 10: 1, 11: '{called; xxxxxxxx-called-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x5y8z', 16: '33x59y41z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["33x59y41z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon33x59y41z', 5: '#9BA2A2', 6: 54, 7: 1, 8: Decimal('79.06326580656784'), 9: Decimal('69'), 10: 1, 11: '{calling; xxxxxxxx-calling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '31x61y41z', 16: '34x47y37z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["34x47y37z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon34x47y37z', 5: '#9BA2A2', 6: 55, 7: 1, 8: Decimal('68.8040696470783'), 9: Decimal('58'), 10: 1, 11: '{cast; xxxxxxxx-cast-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '33x59y41z', 16: '35x0y34z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["35x0y34z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon35x0y34z', 5: '#9BA2A2', 6: 56, 7: 1, 8: Decimal('48.79549159502341'), 9: Decimal('38'), 10: 1, 11: '{casting; xxxxxxxx-casting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '34x47y37z', 16: '36x45y38z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["36x45y38z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon36x45y38z', 5: '#9BA2A2', 6: 57, 7: 1, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 1, 11: '{check; xxxxxxxx-check-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '35x0y34z', 16: '36x56y42z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["36x56y42z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon36x56y42z', 5: '#9BA2A2', 6: 58, 7: 1, 8: Decimal('78.71467461661771'), 9: Decimal('68'), 10: 1, 11: '{checked; xxxxxxxx-checked-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '36x45y38z', 16: '38x43y38z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["38x43y38z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon38x43y38z', 5: '#9BA2A2', 6: 59, 7: 1, 8: Decimal('68.82586723027906'), 9: Decimal('58'), 10: 1, 11: '{checking; xxxxxxxx-checking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '36x56y42z', 16: '3x11y15z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["3x11y15z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon3x11y15z', 5: '#9BA2A2', 6: 60, 7: 1, 8: Decimal('18.841443681416774'), 9: Decimal('8'), 10: 1, 11: '{class; xxxxxxxx-class-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '38x43y38z', 16: '3x12y15z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["3x12y15z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon3x12y15z', 5: '#9BA2A2', 6: 61, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 1, 11: '{classed; xxxxxxxx-classed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x11y15z', 16: '3x3y8z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["3x3y8z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon3x3y8z', 5: '#9BA2A2', 6: 62, 7: 1, 8: Decimal('9.055385138137417'), 9: Decimal('0'), 10: 1, 11: '{classing; xxxxxxxx-classing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x12y15z', 16: '3x49y33z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["3x49y33z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon3x49y33z', 5: '#9BA2A2', 6: 63, 7: 1, 8: Decimal('59.15234568468101'), 9: Decimal('49'), 10: 1, 11: '{clear; xxxxxxxx-clear-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x3y8z', 16: '3x4y8z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["3x4y8z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon3x4y8z', 5: '#9BA2A2', 6: 64, 7: 1, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 1, 11: '{cleared; xxxxxxxx-cleared-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x49y33z', 16: '3x71y35z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["3x71y35z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon3x71y35z', 5: '#9BA2A2', 6: 65, 7: 1, 8: Decimal('79.21489758877429'), 9: Decimal('69'), 10: 1, 11: '{clearing; xxxxxxxx-clearing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x4y8z', 16: '40x40y39z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["40x40y39z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon40x40y39z', 5: '#9BA2A2', 6: 66, 7: 1, 8: Decimal('68.70953354520753'), 9: Decimal('58'), 10: 1, 11: '{close; xxxxxxxx-close-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x71y35z', 16: '42x38y40z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["42x38y40z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon42x38y40z', 5: '#9BA2A2', 6: 67, 7: 1, 8: Decimal('69.33974329343886'), 9: Decimal('59'), 10: 1, 11: '{closed; xxxxxxxx-closed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '40x40y39z', 16: '44x35y40z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["44x35y40z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon44x35y40z', 5: '#9BA2A2', 6: 68, 7: 1, 8: Decimal('69.0'), 9: Decimal('59'), 10: 1, 11: '{closing; xxxxxxxx-closing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '42x38y40z', 16: '45x33y41z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["45x33y41z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon45x33y41z', 5: '#9BA2A2', 6: 69, 7: 1, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 1, 11: '{cluster; xxxxxxxx-cluster-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '44x35y40z', 16: '4x29y26z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["4x29y26z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon4x29y26z', 5: '#9BA2A2', 6: 70, 7: 1, 8: Decimal('39.153543900903784'), 9: Decimal('29'), 10: 1, 11: '{clustered; xxxxxxxx-clustered-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '45x33y41z', 16: '4x3y8z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["4x3y8z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon4x3y8z', 5: '#9BA2A2', 6: 71, 7: 1, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 1, 11: '{clustering; xxxxxxxx-clustering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '4x29y26z', 16: '56x0y41z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["56x0y41z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon56x0y41z', 5: '#9BA2A2', 6: 72, 7: 1, 8: Decimal('69.40461079784254'), 9: Decimal('59'), 10: 1, 11: '{color; xxxxxxxx-color-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '4x3y8z', 16: '5x29y26z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["5x29y26z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon5x29y26z', 5: '#9BA2A2', 6: 73, 7: 1, 8: Decimal('39.26830783214372'), 9: Decimal('29'), 10: 1, 11: '{colored; xxxxxxxx-colored-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '56x0y41z', 16: '6x49y33z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["6x49y33z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon6x49y33z', 5: '#9BA2A2', 6: 74, 7: 1, 8: Decimal('59.38013135721409'), 9: Decimal('49'), 10: 1, 11: '{coloring; xxxxxxxx-coloring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x29y26z', 16: '7x28y26z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["7x28y26z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon7x28y26z', 5: '#9BA2A2', 6: 75, 7: 1, 8: Decimal('38.84584919911006'), 9: Decimal('28'), 10: 1, 11: '{command; xxxxxxxx-command-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '6x49y33z', 16: '7x70y36z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["7x70y36z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon7x70y36z', 5: '#9BA2A2', 6: 76, 7: 1, 8: Decimal('79.02531240052139'), 9: Decimal('69'), 10: 1, 11: '{commanded; xxxxxxxx-commanded-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '7x28y26z', 16: '8x19y20z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["8x19y20z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon8x19y20z', 5: '#9BA2A2', 6: 77, 7: 1, 8: Decimal('28.722813232690143'), 9: Decimal('18'), 10: 1, 11: '{commanding; xxxxxxxx-commanding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '7x70y36z', 16: '8x27y27z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["8x27y27z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon8x27y27z', 5: '#9BA2A2', 6: 78, 7: 1, 8: Decimal('39.01281840626232'), 9: Decimal('29'), 10: 1, 11: '{comment; xxxxxxxx-comment-by-yyyyyyyy: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '8x19y20z', 16: '8x48y34z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["8x48y34z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon8x48y34z', 5: '#9BA2A2', 6: 79, 7: 1, 8: Decimal('59.36328831862332'), 9: Decimal('49'), 10: 1, 11: '{commented; xxxxxxxx-commented-by-yyyyyyyy: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '8x27y27z', 16: '9x19y21z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["9x19y21z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon9x19y21z', 5: '#9BA2A2', 6: 80, 7: 1, 8: Decimal('29.715315916207253'), 9: Decimal('19'), 10: 1, 11: '{commenting; xxxxxxxx-commenting-by-yyyyyyyy: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '8x48y34z', 16: '9x27y27z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][10]["9x27y27z"] = {'4xi': {}, '2xi': {1: 1, 2: 10, 3: {1: 157.07963267948966, 2: '#848484', 3: 81, 4: 1.939254724438144}, 4: 'dragon9x27y27z', 5: '#9BA2A2', 6: 81, 7: 1, 8: Decimal('39.230090491866065'), 9: Decimal('29'), 10: 1, 11: '{compare; xxxxxxxx-compare-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '9x19y21z', 16: '0x0y19z', 17: '11x16y21z', 18: '11x17y21z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x0y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x0y99z', 5: '#9BA2A2', 6: 100, 7: 1, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 1, 11: '{decided; xxxxxxxx-decided-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x10y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x10y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x10y99z', 5: '#9BA2A2', 6: 101, 7: 1, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 1, 11: '{deciding; xxxxxxxx-deciding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y99z', 16: '0x11y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x11y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x11y99z', 5: '#9BA2A2', 6: 102, 7: 1, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 1, 11: '{define; xxxxxxxx-define-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x10y99z', 16: '0x12y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x12y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x12y99z', 5: '#9BA2A2', 6: 103, 7: 1, 8: Decimal('99.72462083156798'), 9: Decimal('0'), 10: 1, 11: '{defined; xxxxxxxx-defined-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x11y99z', 16: '0x13y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x13y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x13y99z', 5: '#9BA2A2', 6: 104, 7: 1, 8: Decimal('99.84988733093293'), 9: Decimal('0'), 10: 1, 11: '{defining; xxxxxxxx-defining-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x12y99z', 16: '0x1y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x1y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x1y99z', 5: '#9BA2A2', 6: 105, 7: 1, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 1, 11: '{delete; xxxxxxxx-delete-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x13y99z', 16: '0x2y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x2y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x2y99z', 5: '#9BA2A2', 6: 106, 7: 1, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 1, 11: '{deleted; xxxxxxxx-deleted-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x1y99z', 16: '0x3y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x3y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x3y99z', 5: '#9BA2A2', 6: 107, 7: 1, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 1, 11: '{deleting; xxxxxxxx-deleting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x2y99z', 16: '0x4y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x4y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x4y99z', 5: '#9BA2A2', 6: 108, 7: 1, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 1, 11: '{deliver; xxxxxxxx-deliver-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x3y99z', 16: '0x5y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x5y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x5y99z', 5: '#9BA2A2', 6: 109, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 1, 11: '{delivered; xxxxxxxx-delivered-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x4y99z', 16: '0x66y74z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x66y74z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x66y74z', 5: '#9BA2A2', 6: 110, 7: 1, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 1, 11: '{delivering; xxxxxxxx-delivering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x5y99z', 16: '0x90y43z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["0x90y43z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon0x90y43z', 5: '#9BA2A2', 6: 111, 7: 1, 8: Decimal('99.74467404327912'), 9: Decimal('0'), 10: 1, 11: '{direct; xxxxxxxx-direct-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x66y74z', 16: '10x63y76z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["10x63y76z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon10x63y76z', 5: '#9BA2A2', 6: 112, 7: 1, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 1, 11: '{directed; xxxxxxxx-directed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x90y43z', 16: '10x74y65z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["10x74y65z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon10x74y65z', 5: '#9BA2A2', 6: 113, 7: 1, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 1, 11: '{directing; xxxxxxxx-directing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x63y76z', 16: '10x81y56z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["10x81y56z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon10x81y56z', 5: '#9BA2A2', 6: 114, 7: 1, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 1, 11: '{discard; xxxxxxxx-discard-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x74y65z', 16: '12x91y38z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["12x91y38z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon12x91y38z', 5: '#9BA2A2', 6: 115, 7: 1, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 1, 11: '{discarded; xxxxxxxx-discarded-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x81y56z', 16: '13x61y77z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["13x61y77z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon13x61y77z', 5: '#9BA2A2', 6: 116, 7: 1, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 1, 11: '{discarding; xxxxxxxx-discarding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x91y38z', 16: '13x87y46z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["13x87y46z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon13x87y46z', 5: '#9BA2A2', 6: 117, 7: 1, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 1, 11: '{disconnect; xxxxxxxx-disconnect-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x61y77z', 16: '14x73y66z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["14x73y66z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon14x73y66z', 5: '#9BA2A2', 6: 118, 7: 1, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 1, 11: '{disconnected; xxxxxxxx-disconnected-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x87y46z', 16: '14x80y57z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["14x80y57z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon14x80y57z', 5: '#9BA2A2', 6: 119, 7: 1, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 1, 11: '{disconnecting; xxxxxxxx-disconnecting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x73y66z', 16: '16x60y78z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["16x60y78z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon16x60y78z', 5: '#9BA2A2', 6: 120, 7: 1, 8: Decimal('99.69954864491613'), 9: Decimal('0'), 10: 1, 11: '{discover; xxxxxxxx-discover-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x80y57z', 16: '17x71y67z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["17x71y67z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon17x71y67z', 5: '#9BA2A2', 6: 121, 7: 1, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 1, 11: '{discovered; xxxxxxxx-discovered-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x60y78z', 16: '17x90y39z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["17x90y39z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon17x90y39z', 5: '#9BA2A2', 6: 122, 7: 1, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 1, 11: '{discovering; xxxxxxxx-discovering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x71y67z', 16: '18x79y58z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["18x79y58z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon18x79y58z', 5: '#9BA2A2', 6: 123, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 1, 11: '{dispatch; xxxxxxxx-dispatch-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x90y39z', 16: '18x86y47z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["18x86y47z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon18x86y47z', 5: '#9BA2A2', 6: 124, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 1, 11: '{dispatched; xxxxxxxx-dispatched-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x79y58z', 16: '19x58y78z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["19x58y78z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon19x58y78z', 5: '#9BA2A2', 6: 125, 7: 1, 8: Decimal('99.04039579888602'), 9: Decimal('0'), 10: 1, 11: '{dispatching; xxxxxxxx-dispatching-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x86y47z', 16: '1x1y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["1x1y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon1x1y99z', 5: '#9BA2A2', 6: 127, 7: 1, 8: Decimal('99.0101004948485'), 9: Decimal('0'), 10: 1, 11: '{distanced; xxxxxxxx-distanced-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '19x58y78z', 16: '1x2y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["1x2y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon1x2y99z', 5: '#9BA2A2', 6: 128, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 1, 11: '{distancing; xxxxxxxx-distancing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x1y99z', 16: '1x3y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["1x3y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon1x3y99z', 5: '#9BA2A2', 6: 129, 7: 1, 8: Decimal('99.05049217444606'), 9: Decimal('0'), 10: 1, 11: '{do; xxxxxxxx-do-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x2y99z', 16: '1x4y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["1x4y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon1x4y99z', 5: '#9BA2A2', 6: 130, 7: 1, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 1, 11: '{did; xxxxxxxx-did-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x3y99z', 16: '1x7y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["1x7y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon1x7y99z', 5: '#9BA2A2', 6: 131, 7: 1, 8: Decimal('99.25220400575496'), 9: Decimal('0'), 10: 1, 11: '{doing; xxxxxxxx-doing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x4y99z', 16: '1x83y54z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["1x83y54z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon1x83y54z', 5: '#9BA2A2', 6: 132, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 1, 11: '{done; xxxxxxxx-done-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x7y99z', 16: '1x8y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["1x8y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon1x8y99z', 5: '#9BA2A2', 6: 133, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 1, 11: '{dragonize; xxxxxxxx-dragonize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x83y54z', 16: '1x9y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["1x9y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon1x9y99z', 5: '#9BA2A2', 6: 134, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 1, 11: '{dragonized; xxxxxxxx-dragonized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x8y99z', 16: '21x56y79z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["21x56y79z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon21x56y79z', 5: '#9BA2A2', 6: 135, 7: 1, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 1, 11: '{dragonizing; xxxxxxxx-dragonizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x9y99z', 16: '21x69y68z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["21x69y68z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon21x69y68z', 5: '#9BA2A2', 6: 136, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 1, 11: '{dump; xxxxxxxx-dump-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '21x56y79z', 16: '21x89y39z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["21x89y39z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon21x89y39z', 5: '#9BA2A2', 6: 137, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 1, 11: '{dumped; xxxxxxxx-dumped-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '21x69y68z', 16: '22x77y58z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["22x77y58z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon22x77y58z', 5: '#9BA2A2', 6: 138, 7: 1, 8: Decimal('98.87871358386495'), 9: Decimal('-1'), 10: 1, 11: '{dumping; xxxxxxxx-dumping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '21x89y39z', 16: '22x84y48z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["22x84y48z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon22x84y48z', 5: '#9BA2A2', 6: 139, 7: 1, 8: Decimal('99.2169340384997'), 9: Decimal('0'), 10: 1, 11: '{embed; xxxxxxxx-embed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '22x77y58z', 16: '24x54y79z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["24x54y79z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon24x54y79z', 5: '#9BA2A2', 6: 140, 7: 1, 8: Decimal('98.65596788841515'), 9: Decimal('-1'), 10: 1, 11: '{embedded; xxxxxxxx-embedded-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '22x84y48z', 16: '24x68y68z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["24x68y68z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon24x68y68z', 5: '#9BA2A2', 6: 141, 7: 1, 8: Decimal('99.11609354691093'), 9: Decimal('0'), 10: 1, 11: '{embedding; xxxxxxxx-embedding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '24x54y79z', 16: '26x52y80z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["26x52y80z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon26x52y80z', 5: '#9BA2A2', 6: 142, 7: 1, 8: Decimal('98.89388252060893'), 9: Decimal('-1'), 10: 1, 11: '{end; xxxxxxxx-end-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '24x68y68z', 16: '26x75y59z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["26x75y59z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon26x75y59z', 5: '#9BA2A2', 6: 143, 7: 1, 8: Decimal('98.90399385262458'), 9: Decimal('-1'), 10: 1, 11: '{ended; xxxxxxxx-ended-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '26x52y80z', 16: '26x83y48z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["26x83y48z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon26x83y48z', 5: '#9BA2A2', 6: 144, 7: 1, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 1, 11: '{ending; xxxxxxxx-ending-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '26x75y59z', 16: '26x87y40z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["26x87y40z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon26x87y40z', 5: '#9BA2A2', 6: 145, 7: 1, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 1, 11: '{enter; xxxxxxxx-enter-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '26x83y48z', 16: '28x66y69z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["28x66y69z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon28x66y69z', 5: '#9BA2A2', 6: 146, 7: 1, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 1, 11: '{entered; xxxxxxxx-entered-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '26x87y40z', 16: '29x50y81z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["29x50y81z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon29x50y81z', 5: '#9BA2A2', 6: 147, 7: 1, 8: Decimal('99.508793581271'), 9: Decimal('0'), 10: 1, 11: '{entering; xxxxxxxx-entering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '28x66y69z', 16: '29x73y60z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["29x73y60z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon29x73y60z', 5: '#9BA2A2', 6: 148, 7: 1, 8: Decimal('98.84331034521254'), 9: Decimal('-1'), 10: 1, 11: '{examine; xxxxxxxx-examine-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '29x50y81z', 16: '2x5y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["2x5y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon2x5y99z', 5: '#9BA2A2', 6: 149, 7: 1, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 1, 11: '{examined; xxxxxxxx-examined-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '29x73y60z', 16: '2x6y99z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["2x6y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon2x6y99z', 5: '#9BA2A2', 6: 150, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 1, 11: '{examining; xxxxxxxx-examining-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x5y99z', 16: '2x76y64z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["2x76y64z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon2x76y64z', 5: '#9BA2A2', 6: 151, 7: 1, 8: Decimal('99.37806599043876'), 9: Decimal('0'), 10: 1, 11: '{expose; xxxxxxxx-expose-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x6y99z', 16: '2x93y36z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["2x93y36z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon2x93y36z', 5: '#9BA2A2', 6: 152, 7: 1, 8: Decimal('99.74467404327912'), 9: Decimal('0'), 10: 1, 11: '{exposed; xxxxxxxx-exposed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x76y64z', 16: '30x81y49z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["30x81y49z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon30x81y49z', 5: '#9BA2A2', 6: 153, 7: 1, 8: Decimal('99.30760293149764'), 9: Decimal('0'), 10: 1, 11: '{exposing; xxxxxxxx-exposing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x93y36z', 16: '30x85y41z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["30x85y41z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon30x85y41z', 5: '#9BA2A2', 6: 154, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 1, 11: '{fail; xxxxxxxx-fail-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '30x81y49z', 16: '31x48y81z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["31x48y81z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon31x48y81z', 5: '#9BA2A2', 6: 155, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 1, 11: '{failed; xxxxxxxx-failed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '30x85y41z', 16: '31x63y70z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["31x63y70z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon31x63y70z', 5: '#9BA2A2', 6: 156, 7: 1, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 1, 11: '{failing; xxxxxxxx-failing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '31x48y81z', 16: '33x45y82z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["33x45y82z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon33x45y82z', 5: '#9BA2A2', 6: 157, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 1, 11: '{finalize; xxxxxxxx-finalize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '31x63y70z', 16: '33x71y61z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["33x71y61z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon33x71y61z', 5: '#9BA2A2', 6: 158, 7: 1, 8: Decimal('99.25220400575496'), 9: Decimal('0'), 10: 1, 11: '{finalized; xxxxxxxx-finalized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '33x45y82z', 16: '34x61y71z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["34x61y71z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon34x61y71z', 5: '#9BA2A2', 6: 159, 7: 1, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 1, 11: '{finalizing; xxxxxxxx-finalizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '33x71y61z', 16: '34x78y50z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["34x78y50z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon34x78y50z', 5: '#9BA2A2', 6: 160, 7: 1, 8: Decimal('98.69143833180262'), 9: Decimal('-1'), 10: 1, 11: '{fire; xxxxxxxx-fire-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '34x61y71z', 16: '35x43y82z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["35x43y82z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon35x43y82z', 5: '#9BA2A2', 6: 161, 7: 1, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 1, 11: '{fired; xxxxxxxx-fired-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '34x78y50z', 16: '35x83y42z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["35x83y42z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon35x83y42z', 5: '#9BA2A2', 6: 162, 7: 1, 8: Decimal('99.38812806366765'), 9: Decimal('0'), 10: 1, 11: '{firing; xxxxxxxx-firing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '35x43y82z', 16: '36x40y83z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["36x40y83z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon36x40y83z', 5: '#9BA2A2', 6: 163, 7: 1, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 1, 11: '{flush; xxxxxxxx-flush-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '35x83y42z', 16: '36x59y71z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["36x59y71z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon36x59y71z', 5: '#9BA2A2', 6: 164, 7: 1, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 1, 11: '{flushed; xxxxxxxx-flushed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '36x40y83z', 16: '36x69y62z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["36x69y62z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon36x69y62z', 5: '#9BA2A2', 6: 165, 7: 1, 8: Decimal('99.50376877284599'), 9: Decimal('0'), 10: 1, 11: '{flushing; xxxxxxxx-flushing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '36x59y71z', 16: '38x38y83z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["38x38y83z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon38x38y83z', 5: '#9BA2A2', 6: 166, 7: 1, 8: Decimal('98.87871358386495'), 9: Decimal('-1'), 10: 1, 11: '{fly; xxxxxxxx-fly-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '36x69y62z', 16: '38x76y51z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["38x76y51z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon38x76y51z', 5: '#9BA2A2', 6: 167, 7: 1, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 1, 11: '{flied; xxxxxxxx-flied-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '38x38y83z', 16: '39x35y84z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["39x35y84z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon39x35y84z', 5: '#9BA2A2', 6: 168, 7: 1, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 1, 11: '{flying; xxxxxxxx-flying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '38x76y51z', 16: '39x56y72z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["39x56y72z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon39x56y72z', 5: '#9BA2A2', 6: 169, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 1, 11: '{free; xxxxxxxx-free-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '39x35y84z', 16: '39x81y43z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["39x81y43z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon39x81y43z', 5: '#9BA2A2', 6: 170, 7: 1, 8: Decimal('99.65440281292142'), 9: Decimal('0'), 10: 1, 11: '{freed; xxxxxxxx-freed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '39x56y72z', 16: '3x65y75z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["3x65y75z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon3x65y75z', 5: '#9BA2A2', 6: 171, 7: 1, 8: Decimal('99.29249719893241'), 9: Decimal('0'), 10: 1, 11: '{freeing; xxxxxxxx-freeing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '39x81y43z', 16: '40x33y85z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["40x33y85z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon40x33y85z', 5: '#9BA2A2', 6: 172, 7: 1, 8: Decimal('99.56907150315303'), 9: Decimal('0'), 10: 1, 11: '{function; xxxxxxxx-function-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x65y75z', 16: '40x66y62z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["40x66y62z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon40x66y62z', 5: '#9BA2A2', 6: 173, 7: 1, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 1, 11: '{functioned; xxxxxxxx-functioned-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '40x33y85z', 16: '41x30y85z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["41x30y85z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon41x30y85z', 5: '#9BA2A2', 6: 174, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 1, 11: '{functioning; xxxxxxxx-functioning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '40x66y62z', 16: '41x53y73z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["41x53y73z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon41x53y73z', 5: '#9BA2A2', 6: 175, 7: 1, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 1, 11: '{get; xxxxxxxx-get-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '41x30y85z', 16: '42x73y52z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["42x73y52z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon42x73y52z', 5: '#9BA2A2', 6: 176, 7: 1, 8: Decimal('98.97979591815695'), 9: Decimal('-1'), 10: 1, 11: '{got; xxxxxxxx-got-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '41x53y73z', 16: '43x64y63z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["43x64y63z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon43x64y63z', 5: '#9BA2A2', 6: 177, 7: 1, 8: Decimal('99.56907150315303'), 9: Decimal('0'), 10: 1, 11: '{getting; xxxxxxxx-getting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '42x73y52z', 16: '43x78y44z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["43x78y44z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon43x78y44z', 5: '#9BA2A2', 6: 178, 7: 1, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 1, 11: '{globalize; xxxxxxxx-globalize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '43x64y63z', 16: '44x50y73z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["44x50y73z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon44x50y73z', 5: '#9BA2A2', 6: 179, 7: 1, 8: Decimal('98.81801455200362'), 9: Decimal('-1'), 10: 1, 11: '{globalized; xxxxxxxx-globalized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '43x78y44z', 16: '46x47y74z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["46x47y74z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon46x47y74z', 5: '#9BA2A2', 6: 180, 7: 1, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 1, 11: '{globalizing; xxxxxxxx-globalizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '44x50y73z', 16: '46x61y64z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["46x61y64z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon46x61y64z', 5: '#9BA2A2', 6: 181, 7: 1, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 1, 11: '{hatch; xxxxxxxx-hatch-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '46x47y74z', 16: '46x71y53z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["46x71y53z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon46x71y53z', 5: '#9BA2A2', 6: 182, 7: 1, 8: Decimal('99.82985525382675'), 9: Decimal('0'), 10: 1, 11: '{hatched; xxxxxxxx-hatched-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '46x61y64z', 16: '46x75y45z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["46x75y45z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon46x75y45z', 5: '#9BA2A2', 6: 183, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 1, 11: '{hatching; xxxxxxxx-hatching-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '46x71y53z', 16: '48x44y75z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["48x44y75z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon48x44y75z', 5: '#9BA2A2', 6: 184, 7: 1, 8: Decimal('99.32270636667126'), 9: Decimal('0'), 10: 1, 11: '{hit; xxxxxxxx-hit-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '46x75y45z', 16: '48x58y65z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["48x58y65z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon48x58y65z', 5: '#9BA2A2', 6: 185, 7: 1, 8: Decimal('99.46356116689167'), 9: Decimal('0'), 10: 1, 11: '{hitting; xxxxxxxx-hitting-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '48x44y75z', 16: '49x41y75z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["49x41y75z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon49x41y75z', 5: '#9BA2A2', 6: 186, 7: 1, 8: Decimal('98.52410872471773'), 9: Decimal('-1'), 10: 1, 11: '{hunt; xxxxxxxx-hunt-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '48x58y65z', 16: '49x68y54z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["49x68y54z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon49x68y54z', 5: '#9BA2A2', 6: 187, 7: 1, 8: Decimal('99.70456358662827'), 9: Decimal('0'), 10: 1, 11: '{hunted; xxxxxxxx-hunted-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '49x41y75z', 16: '4x89y44z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["4x89y44z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon4x89y44z', 5: '#9BA2A2', 6: 188, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 1, 11: '{hunting; xxxxxxxx-hunting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '49x68y54z', 16: '50x72y46z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["50x72y46z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon50x72y46z', 5: '#9BA2A2', 6: 189, 7: 1, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 1, 11: '{idle; xxxxxxxx-idle-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '4x89y44z', 16: '51x38y76z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["51x38y76z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon51x38y76z', 5: '#9BA2A2', 6: 190, 7: 1, 8: Decimal('99.10095862301232'), 9: Decimal('0'), 10: 1, 11: '{idled; xxxxxxxx-idled-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '50x72y46z', 16: '51x55y65z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["51x55y65z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon51x55y65z', 5: '#9BA2A2', 6: 191, 7: 1, 8: Decimal('99.25220400575496'), 9: Decimal('0'), 10: 1, 11: '{idling; xxxxxxxx-idling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '51x38y76z', 16: '52x35y77z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["52x35y77z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon52x35y77z', 5: '#9BA2A2', 6: 192, 7: 1, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 1, 11: '{ignore; xxxxxxxx-ignore-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '51x55y65z', 16: '52x65y54z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["52x65y54z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon52x65y54z', 5: '#9BA2A2', 6: 193, 7: 1, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 1, 11: '{ignored; xxxxxxxx-ignored-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '52x35y77z', 16: '53x51y66z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["53x51y66z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon53x51y66z', 5: '#9BA2A2', 6: 194, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 1, 11: '{ignoring; xxxxxxxx-ignoring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '52x65y54z', 16: '54x69y47z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["54x69y47z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon54x69y47z', 5: '#9BA2A2', 6: 195, 7: 1, 8: Decimal('99.42836617384397'), 9: Decimal('0'), 10: 1, 11: '{import; xxxxxxxx-import-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '53x51y66z', 16: '55x48y67z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["55x48y67z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon55x48y67z', 5: '#9BA2A2', 6: 196, 7: 1, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 1, 11: '{imported; xxxxxxxx-imported-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '54x69y47z', 16: '55x61y55z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["55x61y55z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon55x61y55z', 5: '#9BA2A2', 6: 197, 7: 1, 8: Decimal('98.84836872705588'), 9: Decimal('-1'), 10: 1, 11: '{importing; xxxxxxxx-importing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '55x48y67z', 16: '57x45y68z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["57x45y68z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon57x45y68z', 5: '#9BA2A2', 6: 198, 7: 1, 8: Decimal('99.48869282486326'), 9: Decimal('0'), 10: 1, 11: '{impose; xxxxxxxx-impose-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '55x61y55z', 16: '57x66y48z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][100]["57x66y48z"] = {'4xi': {}, '2xi': {1: 1, 2: 100, 3: {1: 15707.963267948966, 2: '#848484', 3: 99, 4: 158.66629563584814}, 4: 'dragon57x66y48z', 5: '#9BA2A2', 6: 199, 7: 1, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 1, 11: '{imposed; xxxxxxxx-imposed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '57x45y68z', 16: '+0x+0y+0z', 17: '57x66y48z', 18: '0x0y99z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x0y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon0x0y199z', 5: '#9BA2A2', 6: 200, 7: 1, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 1, 11: '{imposing; xxxxxxxx-imposing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x132y149z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x132y149z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon0x132y149z', 5: '#9BA2A2', 6: 201, 7: 1, 8: Decimal('199.06029237394384'), 9: Decimal('0'), 10: 1, 11: '{indicate; xxxxxxxx-indicate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y199z', 16: '0x180y87z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x180y87z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon0x180y87z', 5: '#9BA2A2', 6: 202, 7: 1, 8: Decimal('199.92248497855363'), 9: Decimal('0'), 10: 1, 11: '{indicated; xxxxxxxx-indicated-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x132y149z', 16: '0x23y198z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x23y198z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon0x23y198z', 5: '#9BA2A2', 6: 203, 7: 1, 8: Decimal('199.3313823761828'), 9: Decimal('0'), 10: 1, 11: '{indicating; xxxxxxxx-indicating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x180y87z', 16: '0x25y198z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x25y198z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon0x25y198z', 5: '#9BA2A2', 6: 204, 7: 1, 8: Decimal('199.5720421301541'), 9: Decimal('0'), 10: 1, 11: '{inform; xxxxxxxx-inform-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x23y198z', 16: '0x2y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x2y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon0x2y199z', 5: '#9BA2A2', 6: 205, 7: 1, 8: Decimal('199.01004999748127'), 9: Decimal('0'), 10: 1, 11: '{informed; xxxxxxxx-informed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x25y198z', 16: '0x4y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x4y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon0x4y199z', 5: '#9BA2A2', 6: 206, 7: 1, 8: Decimal('199.04019694524018'), 9: Decimal('0'), 10: 1, 11: '{informing; xxxxxxxx-informing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x2y199z', 16: '0x6y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x6y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon0x6y199z', 5: '#9BA2A2', 6: 207, 7: 1, 8: Decimal('199.090431713832'), 9: Decimal('0'), 10: 1, 11: '{initialize; xxxxxxxx-initialize-by-yyyyyyyy to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x4y199z', 16: '0x8y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["0x8y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon0x8y199z', 5: '#9BA2A2', 6: 208, 7: 1, 8: Decimal('199.16073910286636'), 9: Decimal('0'), 10: 1, 11: '{initialized; xxxxxxxx-initialized-by-yyyyyyyy to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x6y199z', 16: '101x145y92z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["101x145y92z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon101x145y92z', 5: '#9BA2A2', 6: 209, 7: 1, 8: Decimal('199.2234925906079'), 9: Decimal('0'), 10: 1, 11: '{initializing; xxxxxxxx-initializing-by-yyyyyyyy to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x8y199z', 16: '102x110y131z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["102x110y131z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon102x110y131z', 5: '#9BA2A2', 6: 210, 7: 1, 8: Decimal('199.16073910286636'), 9: Decimal('0'), 10: 1, 11: '{interface; xxxxxxxx-interface by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '101x145y92z', 16: '102x77y152z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["102x77y152z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon102x77y152z', 5: '#9BA2A2', 6: 211, 7: 1, 8: Decimal('198.58751219550538'), 9: Decimal('-1'), 10: 1, 11: '{interfaced; xxxxxxxx-interfaced by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '102x110y131z', 16: '105x130y109z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["105x130y109z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon105x130y109z', 5: '#9BA2A2', 6: 212, 7: 1, 8: Decimal('199.514410507111'), 9: Decimal('0'), 10: 1, 11: '{interfacing; xxxxxxxx-interfacing by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '102x77y152z', 16: '105x71y154z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["105x71y154z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon105x71y154z', 5: '#9BA2A2', 6: 213, 7: 1, 8: Decimal('199.4542554070983'), 9: Decimal('0'), 10: 1, 11: '{join; xxxxxxxx-join-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x130y109z', 16: '107x103y133z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["107x103y133z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon107x103y133z', 5: '#9BA2A2', 6: 214, 7: 1, 8: Decimal('199.36649668387113'), 9: Decimal('0'), 10: 1, 11: '{joined; xxxxxxxx-joined-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x71y154z', 16: '108x139y94z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["108x139y94z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon108x139y94z', 5: '#9BA2A2', 6: 215, 7: 1, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 1, 11: '{joining; xxxxxxxx-joining-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x103y133z', 16: '110x123y111z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["110x123y111z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon110x123y111z', 5: '#9BA2A2', 6: 216, 7: 1, 8: Decimal('198.8718180135134'), 9: Decimal('-1'), 10: 1, 11: '{kill; xxxxxxxx-kill-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x139y94z', 16: '111x97y134z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["111x97y134z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon111x97y134z', 5: '#9BA2A2', 6: 217, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 1, 11: '{killed; xxxxxxxx-killed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x123y111z', 16: '114x132y96z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["114x132y96z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon114x132y96z', 5: '#9BA2A2', 6: 218, 7: 1, 8: Decimal('199.0879202764447'), 9: Decimal('0'), 10: 1, 11: '{killing; xxxxxxxx-killing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x97y134z', 16: '115x90y136z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["115x90y136z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon115x90y136z', 5: '#9BA2A2', 6: 219, 7: 1, 8: Decimal('199.55199823604875'), 9: Decimal('0'), 10: 1, 11: '{land; xxxxxxxx-land-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '114x132y96z', 16: '116x116y113z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["116x116y113z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon116x116y113z', 5: '#9BA2A2', 6: 220, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 1, 11: '{landed; xxxxxxxx-landed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '115x90y136z', 16: '118x83y137z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["118x83y137z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon118x83y137z', 5: '#9BA2A2', 6: 221, 7: 1, 8: Decimal('198.95225557907102'), 9: Decimal('-1'), 10: 1, 11: '{landing; xxxxxxxx-landing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x116y113z', 16: '11x165y111z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["11x165y111z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon11x165y111z', 5: '#9BA2A2', 6: 222, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 1, 11: '{launch; xxxxxxxx-launch-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x83y137z', 16: '120x125y97z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["120x125y97z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon120x125y97z', 5: '#9BA2A2', 6: 224, 7: 1, 8: Decimal('198.57995870681412'), 9: Decimal('-1'), 10: 1, 11: '{launching; xxxxxxxx-launching-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x165y111z', 16: '121x109y114z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["121x109y114z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon121x109y114z', 5: '#9BA2A2', 6: 225, 7: 1, 8: Decimal('198.79134790025446'), 9: Decimal('-1'), 10: 1, 11: '{link; xxxxxxxx-link-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x125y97z', 16: '126x102y116z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["126x102y116z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon126x102y116z', 5: '#9BA2A2', 6: 226, 7: 1, 8: Decimal('199.33890739140716'), 9: Decimal('0'), 10: 1, 11: '{linked; xxxxxxxx-linked-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '121x109y114z', 16: '126x118y99z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["126x118y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon126x118y99z', 5: '#9BA2A2', 6: 227, 7: 1, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 1, 11: '{linking; xxxxxxxx-linking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '126x102y116z', 16: '130x95y117z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["130x95y117z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon130x95y117z', 5: '#9BA2A2', 6: 228, 7: 1, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 1, 11: '{list; xxxxxxxx-list-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '126x118y99z', 16: '131x111y101z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["131x111y101z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon131x111y101z', 5: '#9BA2A2', 6: 229, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 1, 11: '{listed; xxxxxxxx-listed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '130x95y117z', 16: '136x103y102z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["136x103y102z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon136x103y102z', 5: '#9BA2A2', 6: 230, 7: 1, 8: Decimal('198.76870981117727'), 9: Decimal('-1'), 10: 1, 11: '{listing; xxxxxxxx-listing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '131x111y101z', 16: '13x128y152z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["13x128y152z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon13x128y152z', 5: '#9BA2A2', 6: 231, 7: 1, 8: Decimal('199.14065381031568'), 9: Decimal('0'), 10: 1, 11: '{loop; xxxxxxxx-loop-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x103y102z', 16: '13x151y130z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["13x151y130z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon13x151y130z', 5: '#9BA2A2', 6: 232, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 1, 11: '{looped; xxxxxxxx-looped-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x128y152z', 16: '15x185y74z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["15x185y74z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon15x185y74z', 5: '#9BA2A2', 6: 233, 7: 1, 8: Decimal('199.81491435826305'), 9: Decimal('0'), 10: 1, 11: '{looping; xxxxxxxx-looping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x151y130z', 16: '160x0y119z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["160x0y119z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon160x0y119z', 5: '#9BA2A2', 6: 234, 7: 1, 8: Decimal('199.40160480798542'), 9: Decimal('0'), 10: 1, 11: '{manoeuvre; xxxxxxxx-manoeuvre-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x185y74z', 16: '18x177y90z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["18x177y90z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon18x177y90z', 5: '#9BA2A2', 6: 235, 7: 1, 8: Decimal('199.3815437797591'), 9: Decimal('0'), 10: 1, 11: '{manoeuvred; xxxxxxxx-manoeuvred-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '160x0y119z', 16: '1x0y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["1x0y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon1x0y199z', 5: '#9BA2A2', 6: 236, 7: 1, 8: Decimal('199.00251254695254'), 9: Decimal('0'), 10: 1, 11: '{manoeuvring; xxxxxxxx-manoeuvring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x177y90z', 16: '1x1y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["1x1y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon1x1y199z', 5: '#9BA2A2', 6: 237, 7: 1, 8: Decimal('199.0050250621828'), 9: Decimal('0'), 10: 1, 11: '{master; xxxxxxxx-master-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x0y199z', 16: '1x21y198z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["1x21y198z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon1x21y198z', 5: '#9BA2A2', 6: 238, 7: 1, 8: Decimal('199.11303322484946'), 9: Decimal('0'), 10: 1, 11: '{mastered; xxxxxxxx-mastered-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x1y199z', 16: '20x126y153z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["20x126y153z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon20x126y153z', 5: '#9BA2A2', 6: 239, 7: 1, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 1, 11: '{mastering; xxxxxxxx-mastering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x21y198z', 16: '20x148y131z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["20x148y131z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon20x148y131z', 5: '#9BA2A2', 6: 240, 7: 1, 8: Decimal('198.65799757371965'), 9: Decimal('-1'), 10: 1, 11: '{measure; xxxxxxxx-measure-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '20x126y153z', 16: '20x163y112z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["20x163y112z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon20x163y112z', 5: '#9BA2A2', 6: 241, 7: 1, 8: Decimal('198.77877150239158'), 9: Decimal('-1'), 10: 1, 11: '{measured; xxxxxxxx-measured-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '20x148y131z', 16: '25x183y76z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["25x183y76z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon25x183y76z', 5: '#9BA2A2', 6: 242, 7: 1, 8: Decimal('199.7248106770914'), 9: Decimal('0'), 10: 1, 11: '{measuring; xxxxxxxx-measuring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '20x163y112z', 16: '26x123y155z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["26x123y155z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon26x123y155z', 5: '#9BA2A2', 6: 243, 7: 1, 8: Decimal('199.5745474753732'), 9: Decimal('0'), 10: 1, 11: '{methodize; xxxxxxxx-methodize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '25x183y76z', 16: '27x175y92z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["27x175y92z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon27x175y92z', 5: '#9BA2A2', 6: 244, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 1, 11: '{methodized; xxxxxxxx-methodized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '26x123y155z', 16: '28x146y133z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["28x146y133z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon28x146y133z', 5: '#9BA2A2', 6: 245, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 1, 11: '{methodizing; xxxxxxxx-methodizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '27x175y92z', 16: '28x161y114z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["28x161y114z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon28x161y114z', 5: '#9BA2A2', 6: 246, 7: 1, 8: Decimal('199.25109786397664'), 9: Decimal('0'), 10: 1, 11: '{net; xxxxxxxx-net-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '28x146y133z', 16: '2x167y109z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["2x167y109z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon2x167y109z', 5: '#9BA2A2', 6: 247, 7: 1, 8: Decimal('199.43419967498053'), 9: Decimal('0'), 10: 1, 11: '{netted; xxxxxxxx-netted-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '28x161y114z', 16: '2x19y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["2x19y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon2x19y199z', 5: '#9BA2A2', 6: 248, 7: 1, 8: Decimal('199.91498192981936'), 9: Decimal('0'), 10: 1, 11: '{netting; xxxxxxxx-netting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x167y109z', 16: '2x3y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["2x3y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon2x3y199z', 5: '#9BA2A2', 6: 249, 7: 1, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 1, 11: '{note; xxxxxxxx-note-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x19y199z', 16: '2x5y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["2x5y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon2x5y199z', 5: '#9BA2A2', 6: 250, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 1, 11: '{noted; xxxxxxxx-noted-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x3y199z', 16: '32x120y156z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["32x120y156z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon32x120y156z', 5: '#9BA2A2', 6: 251, 7: 1, 8: Decimal('199.39909728983227'), 9: Decimal('0'), 10: 1, 11: '{noting; xxxxxxxx-noting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x5y199z', 16: '34x180y78z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["34x180y78z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon34x180y78z', 5: '#9BA2A2', 6: 252, 7: 1, 8: Decimal('199.09796583591708'), 9: Decimal('0'), 10: 1, 11: '{open; xxxxxxxx-open-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '32x120y156z', 16: '35x143y134z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["35x143y134z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon35x143y134z', 5: '#9BA2A2', 6: 253, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 1, 11: '{opened; xxxxxxxx-opened-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '34x180y78z', 16: '36x158y116z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["36x158y116z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon36x158y116z', 5: '#9BA2A2', 6: 254, 7: 1, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 1, 11: '{opening; xxxxxxxx-opening-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '35x143y134z', 16: '36x172y94z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["36x172y94z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon36x172y94z', 5: '#9BA2A2', 6: 255, 7: 1, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 1, 11: '{operate; xxxxxxxx-operate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '36x158y116z', 16: '38x117y157z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["38x117y157z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon38x117y157z', 5: '#9BA2A2', 6: 256, 7: 1, 8: Decimal('199.4542554070983'), 9: Decimal('0'), 10: 1, 11: '{operated; xxxxxxxx-operated-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '36x172y94z', 16: '3x0y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["3x0y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon3x0y199z', 5: '#9BA2A2', 6: 257, 7: 1, 8: Decimal('199.0226117806718'), 9: Decimal('0'), 10: 1, 11: '{operating; xxxxxxxx-operating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '38x117y157z', 16: '3x15y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["3x15y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon3x15y199z', 5: '#9BA2A2', 6: 258, 7: 1, 8: Decimal('199.5870737297383'), 9: Decimal('0'), 10: 1, 11: '{order; xxxxxxxx-order-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x0y199z', 16: '3x17y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["3x17y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon3x17y199z', 5: '#9BA2A2', 6: 259, 7: 1, 8: Decimal('199.74734040782621'), 9: Decimal('0'), 10: 1, 11: '{ordered; xxxxxxxx-ordered-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x15y199z', 16: '3x7y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["3x7y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon3x7y199z', 5: '#9BA2A2', 6: 260, 7: 1, 8: Decimal('199.14567532336724'), 9: Decimal('0'), 10: 1, 11: '{ordering; xxxxxxxx-ordering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x17y199z', 16: '3x9y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["3x9y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon3x9y199z', 5: '#9BA2A2', 6: 261, 7: 1, 8: Decimal('199.22600231897442'), 9: Decimal('0'), 10: 1, 11: '{parse; xxxxxxxx-parse-to-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x7y199z', 16: '42x139y136z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["42x139y136z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon42x139y136z', 5: '#9BA2A2', 6: 262, 7: 1, 8: Decimal('198.94974239742055'), 9: Decimal('-1'), 10: 1, 11: '{parsed; xxxxxxxx-parsed-to-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x9y199z', 16: '43x113y158z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["43x113y158z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon43x113y158z', 5: '#9BA2A2', 6: 263, 7: 1, 8: Decimal('198.95225557907102'), 9: Decimal('-1'), 10: 1, 11: '{parsing; xxxxxxxx-parsing-to-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '42x139y136z', 16: '43x178y79z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["43x178y79z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon43x178y79z', 5: '#9BA2A2', 6: 264, 7: 1, 8: Decimal('199.43419967498053'), 9: Decimal('0'), 10: 1, 11: '{pass; xxxxxxxx-pass-to-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '43x113y158z', 16: '44x155y117z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["44x155y117z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon44x155y117z', 5: '#9BA2A2', 6: 265, 7: 1, 8: Decimal('199.12307751739877'), 9: Decimal('0'), 10: 1, 11: '{passed; xxxxxxxx-passed-to-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '43x178y79z', 16: '45x169y96z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["45x169y96z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon45x169y96z', 5: '#9BA2A2', 6: 266, 7: 1, 8: Decimal('199.5043859167011'), 9: Decimal('0'), 10: 1, 11: '{passing; xxxxxxxx-passing-to-zzzzzzzz-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '44x155y117z', 16: '48x109y159z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["48x109y159z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon48x109y159z', 5: '#9BA2A2', 6: 267, 7: 1, 8: Decimal('198.66051444612742'), 9: Decimal('-1'), 10: 1, 11: '{perform; xxxxxxxx-perform-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '45x169y96z', 16: '49x136y137z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["49x136y137z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon49x136y137z', 5: '#9BA2A2', 6: 268, 7: 1, 8: Decimal('199.16324962201233'), 9: Decimal('0'), 10: 1, 11: '{performed; xxxxxxxx-performed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '48x109y159z', 16: '4x11y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["4x11y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon4x11y199z', 5: '#9BA2A2', 6: 269, 7: 1, 8: Decimal('199.3439239104117'), 9: Decimal('0'), 10: 1, 11: '{performing; xxxxxxxx-performing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '49x136y137z', 16: '4x13y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["4x13y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon4x13y199z', 5: '#9BA2A2', 6: 270, 7: 1, 8: Decimal('199.46428251694587'), 9: Decimal('0'), 10: 1, 11: '{pertain; xxxxxxxx-pertain-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '4x11y199z', 16: '52x151y119z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["52x151y119z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon52x151y119z', 5: '#9BA2A2', 6: 271, 7: 1, 8: Decimal('199.16324962201233'), 9: Decimal('0'), 10: 1, 11: '{pertained; xxxxxxxx-pertained-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '4x13y199z', 16: '52x174y81z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["52x174y81z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon52x174y81z', 5: '#9BA2A2', 6: 272, 7: 1, 8: Decimal('198.84918908559823'), 9: Decimal('-1'), 10: 1, 11: '{pertaining; xxxxxxxx-pertaining-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '52x151y119z', 16: '53x105y161z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["53x105y161z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon53x105y161z', 5: '#9BA2A2', 6: 273, 7: 1, 8: Decimal('199.38655922604212'), 9: Decimal('0'), 10: 1, 11: '{pickle; xxxxxxxx-pickle-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '52x174y81z', 16: '53x166y97z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["53x166y97z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon53x166y97z', 5: '#9BA2A2', 6: 274, 7: 1, 8: Decimal('199.43419967498053'), 9: Decimal('0'), 10: 1, 11: '{pickled; xxxxxxxx-pickled-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '53x105y161z', 16: '56x132y139z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["56x132y139z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon56x132y139z', 5: '#9BA2A2', 6: 275, 7: 1, 8: Decimal('199.7022784046291'), 9: Decimal('0'), 10: 1, 11: '{pickling; xxxxxxxx-pickling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '53x166y97z', 16: '58x101y162z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["58x101y162z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon58x101y162z', 5: '#9BA2A2', 6: 276, 7: 1, 8: Decimal('199.5219286193876'), 9: Decimal('0'), 10: 1, 11: '{poll; xxxxxxxx-poll-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '56x132y139z', 16: '59x147y120z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["59x147y120z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon59x147y120z', 5: '#9BA2A2', 6: 277, 7: 1, 8: Decimal('198.7209098207836'), 9: Decimal('-1'), 10: 1, 11: '{polled; xxxxxxxx-polled-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '58x101y162z', 16: '5x0y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["5x0y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon5x0y199z', 5: '#9BA2A2', 6: 278, 7: 1, 8: Decimal('199.0628041598932'), 9: Decimal('0'), 10: 1, 11: '{polling; xxxxxxxx-polling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '59x147y120z', 16: '5x152y128z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["5x152y128z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon5x152y128z', 5: '#9BA2A2', 6: 279, 7: 1, 8: Decimal('198.77877150239158'), 9: Decimal('-1'), 10: 1, 11: '{print; xxxxxxxx-print-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x0y199z', 16: '5x186y72z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["5x186y72z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon5x186y72z', 5: '#9BA2A2', 6: 280, 7: 1, 8: Decimal('199.51190440672957'), 9: Decimal('0'), 10: 1, 11: '{printed; xxxxxxxx-printed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x152y128z', 16: '61x162y99z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["61x162y99z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon61x162y99z', 5: '#9BA2A2', 6: 281, 7: 1, 8: Decimal('199.41414192579222'), 9: Decimal('0'), 10: 1, 11: '{printing; xxxxxxxx-printing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x186y72z', 16: '61x170y83z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["61x170y83z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon61x170y83z', 5: '#9BA2A2', 6: 282, 7: 1, 8: Decimal('198.77122528172936'), 9: Decimal('-1'), 10: 1, 11: '{private; xxxxxxxx-private-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '61x162y99z', 16: '62x127y140z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["62x127y140z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon62x127y140z', 5: '#9BA2A2', 6: 283, 7: 1, 8: Decimal('198.92963580120485'), 9: Decimal('-1'), 10: 1, 11: '{privated; xxxxxxxx-privated-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '61x170y83z', 16: '62x96y163z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["62x96y163z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon62x96y163z', 5: '#9BA2A2', 6: 284, 7: 1, 8: Decimal('199.0703393275854'), 9: Decimal('0'), 10: 1, 11: '{privating; xxxxxxxx-privating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '62x127y140z', 16: '66x143y122z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["66x143y122z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon66x143y122z', 5: '#9BA2A2', 6: 285, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('0'), 10: 1, 11: '{process; xxxxxxxx-process-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '62x96y163z', 16: '66x91y164z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["66x91y164z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon66x91y164z', 5: '#9BA2A2', 6: 286, 7: 1, 8: Decimal('198.82907232092595'), 9: Decimal('-1'), 10: 1, 11: '{processed; xxxxxxxx-processed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '66x143y122z', 16: '68x123y142z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["68x123y142z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon68x123y142z', 5: '#9BA2A2', 6: 287, 7: 1, 8: Decimal('199.7923922475528'), 9: Decimal('0'), 10: 1, 11: '{processing; xxxxxxxx-processing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '66x91y164z', 16: '69x157y101z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["69x157y101z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon69x157y101z', 5: '#9BA2A2', 6: 288, 7: 1, 8: Decimal('199.0251240421671'), 9: Decimal('0'), 10: 1, 11: '{profile; xxxxxxxx-profile-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '68x123y142z', 16: '6x130y151z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["6x130y151z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon6x130y151z', 5: '#9BA2A2', 6: 289, 7: 1, 8: Decimal('199.34141566668978'), 9: Decimal('0'), 10: 1, 11: '{profiled; xxxxxxxx-profiled-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '69x157y101z', 16: '6x4y199z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["6x4y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon6x4y199z', 5: '#9BA2A2', 6: 290, 7: 1, 8: Decimal('199.13061040432734'), 9: Decimal('0'), 10: 1, 11: '{profiling; xxxxxxxx-profiling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '6x130y151z', 16: '70x166y85z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["70x166y85z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon70x166y85z', 5: '#9BA2A2', 6: 291, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 1, 11: '{program; xxxxxxxx-program-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '6x4y199z', 16: '70x86y165z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["70x86y165z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon70x86y165z', 5: '#9BA2A2', 6: 292, 7: 1, 8: Decimal('198.79889335708083'), 9: Decimal('-1'), 10: 1, 11: '{programmed; xxxxxxxx-programmed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '70x166y85z', 16: '73x118y143z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["73x118y143z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon73x118y143z', 5: '#9BA2A2', 6: 293, 7: 1, 8: Decimal('199.25360724463684'), 9: Decimal('0'), 10: 1, 11: '{programming; xxxxxxxx-programming-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '70x86y165z', 16: '73x138y124z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["73x138y124z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon73x138y124z', 5: '#9BA2A2', 6: 294, 7: 1, 8: Decimal('199.37151250868314'), 9: Decimal('0'), 10: 1, 11: '{protect; xxxxxxxx-protect-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '73x118y143z', 16: '73x81y166z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["73x81y166z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon73x81y166z', 5: '#9BA2A2', 6: 295, 7: 1, 8: Decimal('198.61017093794567'), 9: Decimal('-1'), 10: 1, 11: '{protected; xxxxxxxx-protected-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '73x138y124z', 16: '76x76y167z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["76x76y167z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon76x76y167z', 5: '#9BA2A2', 6: 296, 7: 1, 8: Decimal('198.59758306686413'), 9: Decimal('-1'), 10: 1, 11: '{protecting; xxxxxxxx-protecting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '73x81y166z', 16: '77x152y102z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["77x152y102z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon77x152y102z', 5: '#9BA2A2', 6: 297, 7: 1, 8: Decimal('198.58751219550538'), 9: Decimal('-1'), 10: 1, 11: '{proxy; xxxxxxxx-proxy-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '76x76y167z', 16: '78x162y87z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["78x162y87z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon78x162y87z', 5: '#9BA2A2', 6: 298, 7: 1, 8: Decimal('199.74233402060767'), 9: Decimal('0'), 10: 1, 11: '{proxied; xxxxxxxx-proxied-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '77x152y102z', 16: '79x112y144z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][200]["79x112y144z"] = {'4xi': {}, '2xi': {1: 1, 2: 200, 3: {1: 62831.853071795864, 2: '#848484', 3: 99, 4: 634.6651825433926}, 4: 'dragon79x112y144z', 5: '#9BA2A2', 6: 299, 7: 1, 8: Decimal('198.79889335708083'), 9: Decimal('-1'), 10: 1, 11: '{proxying; xxxxxxxx-proxying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '78x162y87z', 16: '+0x+0y+0z', 17: '79x112y144z', 18: '0x0y199z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["0x0y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon0x0y299z', 5: '#9BA2A2', 6: 300, 7: 1, 8: Decimal('299.0'), 9: Decimal('-1'), 10: 1, 11: '{put; xxxxxxxx-put-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x12y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["0x12y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon0x12y299z', 5: '#9BA2A2', 6: 301, 7: 1, 8: Decimal('299.2407057871639'), 9: Decimal('0'), 10: 1, 11: '{putting; xxxxxxxx-putting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y299z', 16: '0x198y224z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["0x198y224z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon0x198y224z', 5: '#9BA2A2', 6: 302, 7: 1, 8: Decimal('298.9648808806814'), 9: Decimal('-1'), 10: 1, 11: '{queue; xxxxxxxx-queue-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x12y299z', 16: '0x270y130z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["0x270y130z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon0x270y130z', 5: '#9BA2A2', 6: 303, 7: 1, 8: Decimal('299.66648127543397'), 9: Decimal('0'), 10: 1, 11: '{queued; xxxxxxxx-queued-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x198y224z', 16: '0x38y297z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["0x38y297z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon0x38y297z', 5: '#9BA2A2', 6: 304, 7: 1, 8: Decimal('299.42110814035806'), 9: Decimal('0'), 10: 1, 11: '{queuing; xxxxxxxx-queuing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x270y130z', 16: '0x3y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["0x3y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon0x3y299z', 5: '#9BA2A2', 6: 305, 7: 1, 8: Decimal('299.015049788468'), 9: Decimal('0'), 10: 1, 11: '{quit; xxxxxxxx-quit-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x38y297z', 16: '0x6y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["0x6y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon0x6y299z', 5: '#9BA2A2', 6: 306, 7: 1, 8: Decimal('299.06019460971396'), 9: Decimal('0'), 10: 1, 11: '{quitted; xxxxxxxx-quitted-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x3y299z', 16: '0x9y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["0x9y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon0x9y299z', 5: '#9BA2A2', 6: 307, 7: 1, 8: Decimal('299.13542083812143'), 9: Decimal('0'), 10: 1, 11: '{quitting; xxxxxxxx-quitting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x6y299z', 16: '100x137y246z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["100x137y246z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon100x137y246z', 5: '#9BA2A2', 6: 308, 7: 1, 8: Decimal('298.8059571025986'), 9: Decimal('-1'), 10: 1, 11: '{raise; xxxxxxxx-raise-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x9y299z', 16: '100x215y183z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["100x215y183z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon100x215y183z', 5: '#9BA2A2', 6: 309, 7: 1, 8: Decimal('299.52295404526177'), 9: Decimal('0'), 10: 1, 11: '{raised; xxxxxxxx-raised-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x137y246z', 16: '102x184y213z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["102x184y213z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon102x184y213z', 5: '#9BA2A2', 6: 310, 7: 1, 8: Decimal('299.3810281230259'), 9: Decimal('0'), 10: 1, 11: '{raising; xxxxxxxx-raising-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '100x215y183z', 16: '104x236y151z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["104x236y151z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon104x236y151z', 5: '#9BA2A2', 6: 311, 7: 1, 8: Decimal('298.8528065787571'), 9: Decimal('-1'), 10: 1, 11: '{read; xxxxxxxx-read-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '102x184y213z', 16: '105x130y248z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["105x130y248z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon105x130y248z', 5: '#9BA2A2', 6: 312, 7: 1, 8: Decimal('299.0468190768797'), 9: Decimal('0'), 10: 1, 11: '{reading; xxxxxxxx-reading-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x236y151z', 16: '105x250y127z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["105x250y127z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon105x250y127z', 5: '#9BA2A2', 6: 313, 7: 1, 8: Decimal('299.42277802465196'), 9: Decimal('0'), 10: 1, 11: '{reason; xxxxxxxx-reason-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x130y248z', 16: '10x196y226z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["10x196y226z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon10x196y226z', 5: '#9BA2A2', 6: 314, 7: 1, 8: Decimal('299.31922758152376'), 9: Decimal('0'), 10: 1, 11: '{reasoned; xxxxxxxx-reasoned-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x250y127z', 16: '110x122y250z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["110x122y250z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon110x122y250z', 5: '#9BA2A2', 6: 315, 7: 1, 8: Decimal('299.13876378697563'), 9: Decimal('0'), 10: 1, 11: '{reasoning; xxxxxxxx-reasoning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x196y226z', 16: '110x177y215z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["110x177y215z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon110x177y215z', 5: '#9BA2A2', 6: 316, 7: 1, 8: Decimal('299.42277802465196'), 9: Decimal('0'), 10: 1, 11: '{receive; xxxxxxxx-receive-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x122y250z', 16: '110x207y186z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["110x207y186z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon110x207y186z', 5: '#9BA2A2', 6: 317, 7: 1, 8: Decimal('299.2407057871639'), 9: Decimal('0'), 10: 1, 11: '{received; xxxxxxxx-received-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x177y215z', 16: '115x115y251z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["115x115y251z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon115x115y251z', 5: '#9BA2A2', 6: 318, 7: 1, 8: Decimal('299.08360035281106'), 9: Decimal('0'), 10: 1, 11: '{receiving; xxxxxxxx-receiving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '110x207y186z', 16: '116x229y154z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["116x229y154z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon116x229y154z', 5: '#9BA2A2', 6: 319, 7: 1, 8: Decimal('299.35430513022527'), 9: Decimal('0'), 10: 1, 11: '{record; xxxxxxxx-record-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '115x115y251z', 16: '117x243y130z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["117x243y130z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon117x243y130z', 5: '#9BA2A2', 6: 320, 7: 1, 8: Decimal('299.39605875829426'), 9: Decimal('0'), 10: 1, 11: '{recorded; xxxxxxxx-recorded-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x229y154z', 16: '118x169y217z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["118x169y217z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon118x169y217z', 5: '#9BA2A2', 6: 321, 7: 1, 8: Decimal('299.289157839037'), 9: Decimal('0'), 10: 1, 11: '{recording; xxxxxxxx-recording-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '117x243y130z', 16: '119x107y253z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["119x107y253z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon119x107y253z', 5: '#9BA2A2', 6: 322, 7: 1, 8: Decimal('299.36432653207027'), 9: Decimal('0'), 10: 1, 11: '{refer; xxxxxxxx-refer-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '118x169y217z', 16: '11x9y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["11x9y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon11x9y299z', 5: '#9BA2A2', 6: 323, 7: 1, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 1, 11: '{referred; xxxxxxxx-referred-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '119x107y253z', 16: '120x200y188z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["120x200y188z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon120x200y188z', 5: '#9BA2A2', 6: 324, 7: 1, 8: Decimal('299.5730294936445'), 9: Decimal('0'), 10: 1, 11: '{referring; xxxxxxxx-referring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x9y299z', 16: '122x99y255z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["122x99y255z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon122x99y255z', 5: '#9BA2A2', 6: 325, 7: 1, 8: Decimal('299.5162766862596'), 9: Decimal('0'), 10: 1, 11: '{register; xxxxxxxx-register-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '120x200y188z', 16: '125x161y219z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["125x161y219z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon125x161y219z', 5: '#9BA2A2', 6: 326, 7: 1, 8: Decimal('299.1772050140184'), 9: Decimal('0'), 10: 1, 11: '{registered; xxxxxxxx-registered-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '122x99y255z', 16: '125x91y256z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["125x91y256z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon125x91y256z', 5: '#9BA2A2', 6: 327, 7: 1, 8: Decimal('299.0685540139585'), 9: Decimal('0'), 10: 1, 11: '{registering; xxxxxxxx-registering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x161y219z', 16: '127x221y156z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["127x221y156z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon127x221y156z', 5: '#9BA2A2', 6: 328, 7: 1, 8: Decimal('298.84109489827534'), 9: Decimal('-1'), 10: 1, 11: '{release; xxxxxxxx-release-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x91y256z', 16: '129x192y190z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["129x192y190z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon129x192y190z', 5: '#9BA2A2', 6: 329, 7: 1, 8: Decimal('299.3409427392117'), 9: Decimal('0'), 10: 1, 11: '{released; xxxxxxxx-released-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '127x221y156z', 16: '129x235y133z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["129x235y133z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon129x235y133z', 5: '#9BA2A2', 6: 330, 7: 1, 8: Decimal('299.2574142774077'), 9: Decimal('0'), 10: 1, 11: '{releasing; xxxxxxxx-releasing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x192y190z', 16: '132x152y221z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["132x152y221z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon132x152y221z', 5: '#9BA2A2', 6: 331, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 1, 11: '{remove; xxxxxxxx-remove-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '129x235y133z', 16: '138x183y193z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["138x183y193z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon138x183y193z', 5: '#9BA2A2', 6: 332, 7: 1, 8: Decimal('299.6364463812772'), 9: Decimal('0'), 10: 1, 11: '{removed; xxxxxxxx-removed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x152y221z', 16: '138x213y159z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["138x213y159z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon138x213y159z', 5: '#9BA2A2', 6: 333, 7: 1, 8: Decimal('299.48956576148026'), 9: Decimal('0'), 10: 1, 11: '{removing; xxxxxxxx-removing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x183y193z', 16: '139x143y223z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["139x143y223z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon139x143y223z', 5: '#9BA2A2', 6: 334, 7: 1, 8: Decimal('299.16383471268716'), 9: Decimal('0'), 10: 1, 11: '{rename; xxxxxxxx-rename-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '138x213y159z', 16: '13x268y133z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["13x268y133z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon13x268y133z', 5: '#9BA2A2', 6: 335, 7: 1, 8: Decimal('299.4695310044079'), 9: Decimal('0'), 10: 1, 11: '{renamed; xxxxxxxx-renamed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '139x143y223z', 16: '140x227y136z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["140x227y136z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon140x227y136z', 5: '#9BA2A2', 6: 336, 7: 1, 8: Decimal('299.37434759845405'), 9: Decimal('0'), 10: 1, 11: '{renaming; xxxxxxxx-renaming-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x268y133z', 16: '144x134y225z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["144x134y225z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon144x134y225z', 5: '#9BA2A2', 6: 337, 7: 1, 8: Decimal('298.8594987615418'), 9: Decimal('-1'), 10: 1, 11: '{reset; xxxxxxxx-reset-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x227y136z', 16: '146x174y195z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["146x174y195z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon146x174y195z', 5: '#9BA2A2', 6: 338, 7: 1, 8: Decimal('299.36098610206375'), 9: Decimal('0'), 10: 1, 11: '{resetting; xxxxxxxx-resetting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '144x134y225z', 16: '148x204y162z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["148x204y162z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon148x204y162z', 5: '#9BA2A2', 6: 339, 7: 1, 8: Decimal('299.6064084761873'), 9: Decimal('0'), 10: 1, 11: '{return; yyyyyyyy-return: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '146x174y195z', 16: '149x125y227z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["149x125y227z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon149x125y227z', 5: '#9BA2A2', 6: 340, 7: 1, 8: Decimal('298.92306702561444'), 9: Decimal('-1'), 10: 1, 11: '{returning; yyyyyyyy-returning: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '148x204y162z', 16: '151x218y138z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["151x218y138z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon151x218y138z', 5: '#9BA2A2', 6: 341, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 1, 11: '{return; xxxxxxxx-return-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '149x125y227z', 16: '153x165y197z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["153x165y197z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon153x165y197z', 5: '#9BA2A2', 6: 342, 7: 1, 8: Decimal('299.0702258667686'), 9: Decimal('0'), 10: 1, 11: '{returning; xxxxxxxx-returning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '151x218y138z', 16: '154x116y229z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["154x116y229z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon154x116y229z', 5: '#9BA2A2', 6: 343, 7: 1, 8: Decimal('299.35430513022527'), 9: Decimal('0'), 10: 1, 11: '{return; xxxxxxxx-function-return-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '153x165y197z', 16: '157x195y164z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["157x195y164z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon157x195y164z', 5: '#9BA2A2', 6: 344, 7: 1, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 1, 11: '{returning; xxxxxxxx-function-returning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '154x116y229z', 16: '158x106y231z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["158x106y231z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon158x106y231z', 5: '#9BA2A2', 6: 345, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 1, 11: '{return; YYYYYYYY-class-return-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '157x195y164z', 16: '160x155y199z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["160x155y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon160x155y199z', 5: '#9BA2A2', 6: 346, 7: 1, 8: Decimal('298.70721450945905'), 9: Decimal('-1'), 10: 1, 11: '{returning; YYYYYYYY-class-returning-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '158x106y231z', 16: '162x209y141z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["162x209y141z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon162x209y141z', 5: '#9BA2A2', 6: 347, 7: 1, 8: Decimal('299.67649223787976'), 9: Decimal('0'), 10: 1, 11: '{return; zzzzzzzz-of-ZZZZZZZZ-return-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '160x155y199z', 16: '166x185y167z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["166x185y167z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon166x185y167z', 5: '#9BA2A2', 6: 348, 7: 1, 8: Decimal('299.44949490690414'), 9: Decimal('0'), 10: 1, 11: '{returning; zzzzzzzz-of-ZZZZZZZZ-returning-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '162x209y141z', 16: '167x145y202z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["167x145y202z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon167x145y202z', 5: '#9BA2A2', 6: 349, 7: 1, 8: Decimal('299.52963125540685'), 9: Decimal('0'), 10: 1, 11: '{return; false-return-by-yyyyyyyy: False; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '166x185y167z', 16: '172x199y144z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["172x199y144z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon172x199y144z', 5: '#9BA2A2', 6: 350, 7: 1, 8: Decimal('299.8683044271268'), 9: Decimal('0'), 10: 1, 11: '{returning; false-returning-by-yyyyyyyy: False; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '167x145y202z', 16: '173x135y204z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["173x135y204z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon173x135y204z', 5: '#9BA2A2', 6: 351, 7: 1, 8: Decimal('299.6164214458213'), 9: Decimal('0'), 10: 1, 11: '{return; true-return-by-yyyyyyyy: True; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '172x199y144z', 16: '174x175y169z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["174x175y169z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon174x175y169z', 5: '#9BA2A2', 6: 352, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 1, 11: '{returning; true-returning-by-yyyyyyyy: True; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '173x135y204z', 16: '178x124y206z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["178x124y206z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon178x124y206z', 5: '#9BA2A2', 6: 353, 7: 1, 8: Decimal('299.15882069562986'), 9: Decimal('0'), 10: 1, 11: '{return; error-return-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '174x175y169z', 16: '17x16y399z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["17x16y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon17x16y399z', 5: '#9BA2A2', 6: 354, 7: 1, 8: Decimal('399.68237389206945'), 9: Decimal('99'), 10: 1, 11: '{returning; error-returning-by-yyyyyyyy:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '178x124y206z', 16: '17x248y166z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["17x248y166z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon17x248y166z', 5: '#9BA2A2', 6: 355, 7: 1, 8: Decimal('298.91303083003925'), 9: Decimal('-1'), 10: 1, 11: '{rise; xxxxxxxx-rise-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x16y399z', 16: '181x188y146z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["181x188y146z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon181x188y146z', 5: '#9BA2A2', 6: 356, 7: 1, 8: Decimal('299.0334429457682'), 9: Decimal('0'), 10: 1, 11: '{rose; xxxxxxxx-rose-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x248y166z', 16: '182x164y172z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["182x164y172z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon182x164y172z', 5: '#9BA2A2', 6: 357, 7: 1, 8: Decimal('299.33927239839414'), 9: Decimal('0'), 10: 1, 11: '{rising; xxxxxxxx-rising-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '181x188y146z', 16: '189x153y174z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["189x153y174z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon189x153y174z', 5: '#9BA2A2', 6: 358, 7: 1, 8: Decimal('299.00836108711076'), 9: Decimal('0'), 10: 1, 11: '{rotate; xxxxxxxx-rotate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '182x164y172z', 16: '189x178y149z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["189x178y149z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon189x178y149z', 5: '#9BA2A2', 6: 359, 7: 1, 8: Decimal('299.34261307070864'), 9: Decimal('0'), 10: 1, 11: '{rotated; xxxxxxxx-rotated-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '189x153y174z', 16: '195x142y176z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["195x142y176z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon195x142y176z', 5: '#9BA2A2', 6: 360, 7: 1, 8: Decimal('298.60509037858014'), 9: Decimal('-1'), 10: 1, 11: '{rotating; xxxxxxxx-rotating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '189x178y149z', 16: '197x166y151z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["197x166y151z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon197x166y151z', 5: '#9BA2A2', 6: 361, 7: 1, 8: Decimal('298.60676482625104'), 9: Decimal('-1'), 10: 1, 11: '{round; xxxxxxxx-round-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '195x142y176z', 16: '19x226y195z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["19x226y195z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon19x226y195z', 5: '#9BA2A2', 6: 362, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 1, 11: '{rounded; xxxxxxxx-rounded-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '197x166y151z', 16: '1x2y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["1x2y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon1x2y299z', 5: '#9BA2A2', 6: 363, 7: 1, 8: Decimal('299.00836108711076'), 9: Decimal('0'), 10: 1, 11: '{rounding; xxxxxxxx-rounding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '19x226y195z', 16: '1x35y297z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["1x35y297z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon1x35y297z', 5: '#9BA2A2', 6: 364, 7: 1, 8: Decimal('299.0568507825895'), 9: Decimal('0'), 10: 1, 11: '{run; xxxxxxxx-run-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x2y299z', 16: '204x155y154z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["204x155y154z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon204x155y154z', 5: '#9BA2A2', 6: 365, 7: 1, 8: Decimal('298.9264123492603'), 9: Decimal('-1'), 10: 1, 11: '{running; xxxxxxxx-running-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x35y297z', 16: '20x193y228z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["20x193y228z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon20x193y228z', 5: '#9BA2A2', 6: 366, 7: 1, 8: Decimal('299.3877084985287'), 9: Decimal('0'), 10: 1, 11: '{save; xxxxxxxx-save-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '204x155y154z', 16: '23x277y111z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["23x277y111z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon23x277y111z', 5: '#9BA2A2', 6: 367, 7: 1, 8: Decimal('299.29751084831963'), 9: Decimal('0'), 10: 1, 11: '{saved; xxxxxxxx-saved-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '20x193y228z', 16: '27x265y136z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["27x265y136z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon27x265y136z', 5: '#9BA2A2', 6: 368, 7: 1, 8: Decimal('299.0819285747636'), 9: Decimal('0'), 10: 1, 11: '{saving; xxxxxxxx-saving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '23x277y111z', 16: '2x0y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["2x0y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon2x0y299z', 5: '#9BA2A2', 6: 369, 7: 1, 8: Decimal('299.0066888883926'), 9: Decimal('0'), 10: 1, 11: '{scheme; xxxxxxxx-scheme-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '27x265y136z', 16: '2x32y298z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["2x32y298z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon2x32y298z', 5: '#9BA2A2', 6: 370, 7: 1, 8: Decimal('299.71986921123533'), 9: Decimal('0'), 10: 1, 11: '{schemed; xxxxxxxx-schemed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x0y299z', 16: '30x189y230z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["30x189y230z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon30x189y230z', 5: '#9BA2A2', 6: 371, 7: 1, 8: Decimal('299.20060160367325'), 9: Decimal('0'), 10: 1, 11: '{scheming; xxxxxxxx-scheming-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x32y298z', 16: '30x245y169z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["30x245y169z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon30x245y169z', 5: '#9BA2A2', 6: 372, 7: 1, 8: Decimal('299.142106698472'), 9: Decimal('0'), 10: 1, 11: '{scope; xxxxxxxx-scope-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '30x189y230z', 16: '31x223y197z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["31x223y197z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon31x223y197z', 5: '#9BA2A2', 6: 373, 7: 1, 8: Decimal('299.16383471268716'), 9: Decimal('0'), 10: 1, 11: '{scoped; xxxxxxxx-scoped-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '30x245y169z', 16: '37x274y114z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["37x274y114z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon37x274y114z', 5: '#9BA2A2', 6: 374, 7: 1, 8: Decimal('299.0668821518023'), 9: Decimal('0'), 10: 1, 11: '{scoping; xxxxxxxx-scoping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '31x223y197z', 16: '39x185y232z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["39x185y232z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon39x185y232z', 5: '#9BA2A2', 6: 375, 7: 1, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 1, 11: '{select; xxxxxxxx-select-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '37x274y114z', 16: '3x5y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["3x5y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon3x5y299z', 5: '#9BA2A2', 6: 376, 7: 1, 8: Decimal('299.0568507825895'), 9: Decimal('0'), 10: 1, 11: '{selected; xxxxxxxx-selected-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '39x185y232z', 16: '41x262y138z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["41x262y138z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon41x262y138z', 5: '#9BA2A2', 6: 377, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 1, 11: '{selecting; xxxxxxxx-selecting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x5y299z', 16: '42x219y200z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["42x219y200z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon42x219y200z', 5: '#9BA2A2', 6: 378, 7: 1, 8: Decimal('299.5413160150032'), 9: Decimal('0'), 10: 1, 11: '{send; xxxxxxxx-send-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '41x262y138z', 16: '42x242y171z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["42x242y171z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon42x242y171z', 5: '#9BA2A2', 6: 379, 7: 1, 8: Decimal('299.2808045966196'), 9: Decimal('0'), 10: 1, 11: '{sent; xxxxxxxx-sent-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '42x219y200z', 16: '48x180y234z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["48x180y234z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon48x180y234z', 5: '#9BA2A2', 6: 380, 7: 1, 8: Decimal('299.09864593474845'), 9: Decimal('0'), 10: 1, 11: '{sending; xxxxxxxx-sending-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '42x242y171z', 16: '4x251y164z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["4x251y164z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon4x251y164z', 5: '#9BA2A2', 6: 381, 7: 1, 8: Decimal('299.8549649413863'), 9: Decimal('0'), 10: 1, 11: '{sense; xxxxxxxx-sense-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '48x180y234z', 16: '4x29y298z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["4x29y298z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon4x29y298z', 5: '#9BA2A2', 6: 382, 7: 1, 8: Decimal('299.43446695395636'), 9: Decimal('0'), 10: 1, 11: '{sensed; xxxxxxxx-sensed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '4x251y164z', 16: '4x7y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["4x7y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon4x7y299z', 5: '#9BA2A2', 6: 383, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 1, 11: '{sensing; xxxxxxxx-sensing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '4x29y298z', 16: '51x271y117z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["51x271y117z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon51x271y117z', 5: '#9BA2A2', 6: 384, 7: 1, 8: Decimal('299.551331160454'), 9: Decimal('0'), 10: 1, 11: '{serve; xxxxxxxx-serve-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '4x7y299z', 16: '53x214y202z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["53x214y202z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon53x214y202z', 5: '#9BA2A2', 6: 385, 7: 1, 8: Decimal('299.01337762715565'), 9: Decimal('0'), 10: 1, 11: '{served; xxxxxxxx-served-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '51x271y117z', 16: '54x238y174z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["54x238y174z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon54x238y174z', 5: '#9BA2A2', 6: 386, 7: 1, 8: Decimal('299.7265420345686'), 9: Decimal('0'), 10: 1, 11: '{serving; xxxxxxxx-serving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '53x214y202z', 16: '54x258y141z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["54x258y141z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon54x258y141z', 5: '#9BA2A2', 6: 387, 7: 1, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 1, 11: '{set; xxxxxxxx-set-by-yyyyyyyy to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '54x238y174z', 16: '57x175y236z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["57x175y236z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon57x175y236z', 5: '#9BA2A2', 6: 388, 7: 1, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 1, 11: '{setting; xxxxxxxx-setting-by-yyyyyyyy to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '54x258y141z', 16: '5x0y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["5x0y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon5x0y299z', 5: '#9BA2A2', 6: 389, 7: 1, 8: Decimal('299.04180309782777'), 9: Decimal('0'), 10: 1, 11: '{share; xxxxxxxx-share-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '57x175y236z', 16: '5x10y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["5x10y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon5x10y299z', 5: '#9BA2A2', 6: 390, 7: 1, 8: Decimal('299.20895708517816'), 9: Decimal('0'), 10: 1, 11: '{shared; xxxxxxxx-shared-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x0y299z', 16: '5x13y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["5x13y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon5x13y299z', 5: '#9BA2A2', 6: 391, 7: 1, 8: Decimal('299.32423891158567'), 9: Decimal('0'), 10: 1, 11: '{sharing; xxxxxxxx-sharing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x10y299z', 16: '5x23y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["5x23y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon5x23y299z', 5: '#9BA2A2', 6: 392, 7: 1, 8: Decimal('299.9249906226555'), 9: Decimal('0'), 10: 1, 11: '{show; xxxxxxxx-show-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x13y299z', 16: '5x26y298z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["5x26y298z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon5x26y298z', 5: '#9BA2A2', 6: 393, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 1, 11: '{showed; xxxxxxxx-showed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x23y299z', 16: '64x209y204z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["64x209y204z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon64x209y204z', 5: '#9BA2A2', 6: 394, 7: 1, 8: Decimal('298.9866217742861'), 9: Decimal('-1'), 10: 1, 11: '{showing; xxxxxxxx-showing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x26y298z', 16: '65x170y238z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["65x170y238z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon65x170y238z', 5: '#9BA2A2', 6: 395, 7: 1, 8: Decimal('299.61475264078706'), 9: Decimal('0'), 10: 1, 11: '{skeletonize; xxxxxxxx-skeletonize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '64x209y204z', 16: '65x267y119z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["65x267y119z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon65x267y119z', 5: '#9BA2A2', 6: 396, 7: 1, 8: Decimal('299.4578434437809'), 9: Decimal('0'), 10: 1, 11: '{skeletonized; xxxxxxxx-skeletonized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '65x170y238z', 16: '66x233y176z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["66x233y176z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon66x233y176z', 5: '#9BA2A2', 6: 397, 7: 1, 8: Decimal('299.36766692480336'), 9: Decimal('0'), 10: 1, 11: '{skeletonizing; xxxxxxxx-skeletonizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '65x267y119z', 16: '67x254y144z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["67x254y144z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon67x254y144z', 5: '#9BA2A2', 6: 398, 7: 1, 8: Decimal('299.5680223254812'), 9: Decimal('0'), 10: 1, 11: '{skip; xxxxxxxx-skip-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '66x233y176z', 16: '6x16y299z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][300]["6x16y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 300, 3: {1: 141371.6694115407, 2: '#848484', 3: 100, 4: 1413.716694115407}, 4: 'dragon6x16y299z', 5: '#9BA2A2', 6: 399, 7: 1, 8: Decimal('299.48789624958135'), 9: Decimal('0'), 10: 1, 11: '{skipped; xxxxxxxx-skipped-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '67x254y144z', 16: '+0x+0y+0z', 17: '6x16y299z', 18: '0x0y299z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["0x0y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon0x0y399z', 5: '#9BA2A2', 6: 400, 7: 1, 8: Decimal('399.0'), 9: Decimal('-1'), 10: 1, 11: '{skipping; xxxxxxxx-skipping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x12y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["0x12y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon0x12y399z', 5: '#9BA2A2', 6: 401, 7: 1, 8: Decimal('399.18041034098854'), 9: Decimal('0'), 10: 1, 11: '{sleep; xxxxxxxx-sleep-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y399z', 16: '0x16y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["0x16y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon0x16y399z', 5: '#9BA2A2', 6: 402, 7: 1, 8: Decimal('399.32067314377804'), 9: Decimal('0'), 10: 1, 11: '{slept; xxxxxxxx-slept-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x12y399z', 16: '0x264y299z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["0x264y299z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon0x264y299z', 5: '#9BA2A2', 6: 403, 7: 1, 8: Decimal('398.8696528942757'), 9: Decimal('-1'), 10: 1, 11: '{sleeping; xxxxxxxx-sleeping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x16y399z', 16: '0x360y174z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["0x360y174z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon0x360y174z', 5: '#9BA2A2', 6: 404, 7: 1, 8: Decimal('399.84496995710725'), 9: Decimal('0'), 10: 1, 11: '{sort; xxxxxxxx-sort-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x264y299z', 16: '0x4y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["0x4y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon0x4y399z', 5: '#9BA2A2', 6: 405, 7: 1, 8: Decimal('399.02004962156974'), 9: Decimal('0'), 10: 1, 11: '{sorted; xxxxxxxx-sorted-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x360y174z', 16: '0x51y396z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["0x51y396z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon0x51y396z', 5: '#9BA2A2', 6: 406, 7: 1, 8: Decimal('399.2705849420916'), 9: Decimal('0'), 10: 1, 11: '{sorting; xxxxxxxx-sorting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x4y399z', 16: '0x8y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["0x8y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon0x8y399z', 5: '#9BA2A2', 6: 407, 7: 1, 8: Decimal('399.0801924425716'), 9: Decimal('0'), 10: 1, 11: '{spawn; xxxxxxxx-spawn-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x51y396z', 16: '104x303y238z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["104x303y238z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon104x303y238z', 5: '#9BA2A2', 6: 408, 7: 1, 8: Decimal('399.0852039351998'), 9: Decimal('0'), 10: 1, 11: '{spawned; xxxxxxxx-spawned-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x8y399z', 16: '105x349y163z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["105x349y163z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon105x349y163z', 5: '#9BA2A2', 6: 409, 7: 1, 8: Decimal('399.2430337526254'), 9: Decimal('0'), 10: 1, 11: '{spawning; xxxxxxxx-spawning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '104x303y238z', 16: '107x211y322z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["107x211y322z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon107x211y322z', 5: '#9BA2A2', 6: 410, 7: 1, 8: Decimal('399.56726592652706'), 9: Decimal('0'), 10: 1, 11: '{specialize; xxxxxxxx-specialize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '105x349y163z', 16: '107x332y195z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["107x332y195z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon107x332y195z', 5: '#9BA2A2', 6: 411, 7: 1, 8: Decimal('399.6223216988761'), 9: Decimal('0'), 10: 1, 11: '{specialized; xxxxxxxx-specialized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x211y322z', 16: '10x305y257z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["10x305y257z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon10x305y257z', 5: '#9BA2A2', 6: 412, 7: 1, 8: Decimal('398.96616397885174'), 9: Decimal('-1'), 10: 1, 11: '{specializing; xxxxxxxx-specializing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '107x332y195z', 16: '112x264y278z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["112x264y278z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon112x264y278z', 5: '#9BA2A2', 6: 413, 7: 1, 8: Decimal('399.4045568092582'), 9: Decimal('0'), 10: 1, 11: '{standardize; xxxxxxxx-standardize: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x305y257z', 16: '116x202y324z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["116x202y324z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon116x202y324z', 5: '#9BA2A2', 6: 414, 7: 1, 8: Decimal('399.0438572387752'), 9: Decimal('0'), 10: 1, 11: '{standardized; xxxxxxxx-standardized: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x264y278z', 16: '119x295y241z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["119x295y241z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon119x295y241z', 5: '#9BA2A2', 6: 415, 7: 1, 8: Decimal('399.0826981967522'), 9: Decimal('0'), 10: 1, 11: '{standardizing; xxxxxxxx-standardizing: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '116x202y324z', 16: '11x0y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["11x0y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon11x0y399z', 5: '#9BA2A2', 6: 416, 7: 1, 8: Decimal('399.1516002723777'), 9: Decimal('0'), 10: 1, 11: '{start; xxxxxxxx-start: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '119x295y241z', 16: '11x372y144z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["11x372y144z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon11x372y144z', 5: '#9BA2A2', 6: 417, 7: 1, 8: Decimal('399.0501221651235'), 9: Decimal('0'), 10: 1, 11: '{started; xxxxxxxx-started: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x0y399z', 16: '123x324y198z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["123x324y198z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon123x324y198z', 5: '#9BA2A2', 6: 418, 7: 1, 8: Decimal('399.13531540067964'), 9: Decimal('0'), 10: 1, 11: '{starting; xxxxxxxx-starting: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x372y144z', 16: '123x341y167z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["123x341y167z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon123x341y167z', 5: '#9BA2A2', 6: 419, 7: 1, 8: Decimal('399.1227881241561'), 9: Decimal('0'), 10: 1, 11: '{state; xxxxxxxx-state-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '123x324y198z', 16: '124x255y281z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["124x255y281z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon124x255y281z', 5: '#9BA2A2', 6: 420, 7: 1, 8: Decimal('399.2017034031794'), 9: Decimal('0'), 10: 1, 11: '{stated; xxxxxxxx-stated-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '123x341y167z', 16: '125x193y327z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["125x193y327z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon125x193y327z', 5: '#9BA2A2', 6: 421, 7: 1, 8: Decimal('399.75367415447226'), 9: Decimal('0'), 10: 1, 11: '{stating; xxxxxxxx-stating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '124x255y281z', 16: '12x9y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["12x9y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon12x9y399z', 5: '#9BA2A2', 6: 422, 7: 1, 8: Decimal('399.2818553353007'), 9: Decimal('0'), 10: 1, 11: '{(Step 1/X) step; (Step 1/X)-step-by-yyyyyyyy: ~  ~; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '125x193y327z', 16: '133x183y329z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["133x183y329z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon133x183y329z', 5: '#9BA2A2', 6: 423, 7: 1, 8: Decimal('399.2730895014088'), 9: Decimal('0'), 10: 1, 11: '{(Step 1/X) stepped; (Step 1/X)-stepped-by-yyyyyyyy: ~  ~; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x9y399z', 16: '133x286y244z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["133x286y244z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon133x286y244z', 5: '#9BA2A2', 6: 424, 7: 1, 8: Decimal('398.77437229591374'), 9: Decimal('-1'), 10: 1, 11: '{(Step 1/X) stepping; (Step 1/X)-stepping-by-yyyyyyyy: ~  ~; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x183y329z', 16: '136x246y284z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["136x246y284z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon136x246y284z', 5: '#9BA2A2', 6: 425, 7: 1, 8: Decimal('399.5847844951056'), 9: Decimal('0'), 10: 1, 11: '{super; xxxxxxxx-super-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '133x286y244z', 16: '139x315y202z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["139x315y202z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon139x315y202z', 5: '#9BA2A2', 6: 426, 7: 1, 8: Decimal('399.18667312424145'), 9: Decimal('0'), 10: 1, 11: '{superred; xxxxxxxx-superred-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '136x246y284z', 16: '13x261y302z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["13x261y302z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon13x261y302z', 5: '#9BA2A2', 6: 427, 7: 1, 8: Decimal('399.36699913738494'), 9: Decimal('0'), 10: 1, 11: '{supering; xxxxxxxx-supering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '139x315y202z', 16: '140x173y331z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["140x173y331z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon140x173y331z', 5: '#9BA2A2', 6: 428, 7: 1, 8: Decimal('398.8608780013402'), 9: Decimal('-1'), 10: 1, 11: '{symbolize; xxxxxxxx-symbolize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x261y302z', 16: '140x333y170z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["140x333y170z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon140x333y170z', 5: '#9BA2A2', 6: 429, 7: 1, 8: Decimal('399.23551946188354'), 9: Decimal('0'), 10: 1, 11: '{symbolized; xxxxxxxx-symbolized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x173y331z', 16: '147x163y333z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["147x163y333z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon147x163y333z', 5: '#9BA2A2', 6: 430, 7: 1, 8: Decimal('398.8320448509623'), 9: Decimal('-1'), 10: 1, 11: '{symbolizing; xxxxxxxx-symbolizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x333y170z', 16: '147x236y287z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["147x236y287z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon147x236y287z', 5: '#9BA2A2', 6: 431, 7: 1, 8: Decimal('399.59229221795556'), 9: Decimal('0'), 10: 1, 11: '{synopsize; xxxxxxxx-synopsize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '147x163y333z', 16: '147x277y248z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["147x277y248z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon147x277y248z', 5: '#9BA2A2', 6: 432, 7: 1, 8: Decimal('399.80245121809844'), 9: Decimal('0'), 10: 1, 11: '{synopsized; xxxxxxxx-synopsized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '147x236y287z', 16: '153x153y335z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["153x153y335z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon153x153y335z', 5: '#9BA2A2', 6: 433, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 1, 11: '{synopsizing; xxxxxxxx-synopsizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '147x277y248z', 16: '155x305y205z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["155x305y205z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon155x305y205z', 5: '#9BA2A2', 6: 434, 7: 1, 8: Decimal('398.8420740092499'), 9: Decimal('-1'), 10: 1, 11: '{tag; xxxxxxxx-tag-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '153x153y335z', 16: '156x324y174z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["156x324y174z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon156x324y174z', 5: '#9BA2A2', 6: 435, 7: 1, 8: Decimal('399.48466804121534'), 9: Decimal('0'), 10: 1, 11: '{tagged; xxxxxxxx-tagged-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x305y205z', 16: '158x142y338z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["158x142y338z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon158x142y338z', 5: '#9BA2A2', 6: 436, 7: 1, 8: Decimal('399.2142282033545'), 9: Decimal('0'), 10: 1, 11: '{tagging; xxxxxxxx-tagging-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '156x324y174z', 16: '158x225y289z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["158x225y289z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon158x225y289z', 5: '#9BA2A2', 6: 437, 7: 1, 8: Decimal('398.8859486118808'), 9: Decimal('-1'), 10: 1, 11: '{take-into-account; xxxxxxxx-take-into-account-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '158x142y338z', 16: '15x13y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["15x13y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon15x13y399z', 5: '#9BA2A2', 6: 438, 7: 1, 8: Decimal('399.493429232572'), 9: Decimal('0'), 10: 1, 11: '{took-into-account; xxxxxxxx-took-into-account-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '158x225y289z', 16: '160x266y251z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["160x266y251z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon160x266y251z', 5: '#9BA2A2', 6: 439, 7: 1, 8: Decimal('399.1954408557292'), 9: Decimal('0'), 10: 1, 11: '{taking-into-account; xxxxxxxx-taking-into-account-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x13y399z', 16: '163x132y340z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["163x132y340z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon163x132y340z', 5: '#9BA2A2', 6: 440, 7: 1, 8: Decimal('399.49092605464773'), 9: Decimal('0'), 10: 1, 11: '{taken-into-account; xxxxxxxx-taken-into-account-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '160x266y251z', 16: '167x121y342z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["167x121y342z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon167x121y342z', 5: '#9BA2A2', 6: 441, 7: 1, 8: Decimal('399.36699913738494'), 9: Decimal('0'), 10: 1, 11: '{take-off; xxxxxxxx-take-off-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '163x132y340z', 16: '167x214y292z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["167x214y292z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon167x214y292z', 5: '#9BA2A2', 6: 442, 7: 1, 8: Decimal('398.6840854611581'), 9: Decimal('-1'), 10: 1, 11: '{took-off; xxxxxxxx-took-off-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '167x121y342z', 16: '169x295y209z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["169x295y209z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon169x295y209z', 5: '#9BA2A2', 6: 443, 7: 1, 8: Decimal('399.0826981967522'), 9: Decimal('0'), 10: 1, 11: '{taking-off; xxxxxxxx-taking-off-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '167x214y292z', 16: '172x256y254z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["172x256y254z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon172x256y254z', 5: '#9BA2A2', 6: 444, 7: 1, 8: Decimal('399.54474092396714'), 9: Decimal('0'), 10: 1, 11: '{taken-off; xxxxxxxx-taken-off-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '169x295y209z', 16: '172x313y177z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["172x313y177z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon172x313y177z', 5: '#9BA2A2', 6: 445, 7: 1, 8: Decimal('398.6000501756115'), 9: Decimal('-1'), 10: 1, 11: '{terminate; xxxxxxxx-terminate-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '172x256y254z', 16: '176x203y295z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["176x203y295z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon176x203y295z', 5: '#9BA2A2', 6: 446, 7: 1, 8: Decimal('399.0112780360976'), 9: Decimal('0'), 10: 1, 11: '{terminated; xxxxxxxx-terminated-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '172x313y177z', 16: '184x244y257z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["184x244y257z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon184x244y257z', 5: '#9BA2A2', 6: 447, 7: 1, 8: Decimal('399.3006386170701'), 9: Decimal('0'), 10: 1, 11: '{terminating; xxxxxxxx-terminating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '176x203y295z', 16: '184x284y212z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["184x284y212z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon184x284y212z', 5: '#9BA2A2', 6: 448, 7: 1, 8: Decimal('399.319421015307'), 9: Decimal('0'), 10: 1, 11: '{test; xxxxxxxx-test-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '184x244y257z', 16: '185x191y298z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["185x191y298z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon185x191y298z', 5: '#9BA2A2', 6: 449, 7: 1, 8: Decimal('399.3870303352376'), 9: Decimal('0'), 10: 1, 11: '{tested; xxxxxxxx-tested-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '184x284y212z', 16: '187x302y181z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["187x302y181z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon187x302y181z', 5: '#9BA2A2', 6: 450, 7: 1, 8: Decimal('398.6652731302289'), 9: Decimal('-1'), 10: 1, 11: '{testing; xxxxxxxx-testing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '185x191y298z', 16: '18x357y177z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["18x357y177z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon18x357y177z', 5: '#9BA2A2', 6: 451, 7: 1, 8: Decimal('398.87592055675657'), 9: Decimal('-1'), 10: 1, 11: '{tell; xxxxxxxx-tell-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '187x302y181z', 16: '192x179y300z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["192x179y300z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon192x179y300z', 5: '#9BA2A2', 6: 452, 7: 1, 8: Decimal('398.62890010635203'), 9: Decimal('-1'), 10: 1, 11: '{told; xxxxxxxx-told-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x357y177z', 16: '195x232y260z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["195x232y260z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon195x232y260z', 5: '#9BA2A2', 6: 453, 7: 1, 8: Decimal('399.3106560060725'), 9: Decimal('0'), 10: 1, 11: '{telling; xxxxxxxx-telling-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '192x179y300z', 16: '197x272y216z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["197x272y216z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon197x272y216z', 5: '#9BA2A2', 6: 454, 7: 1, 8: Decimal('399.3106560060725'), 9: Decimal('0'), 10: 1, 11: '{time; xxxxxxxx-time-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '195x232y260z', 16: '199x167y303z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["199x167y303z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon199x167y303z', 5: '#9BA2A2', 6: 455, 7: 1, 8: Decimal('399.1227881241561'), 9: Decimal('0'), 10: 1, 11: '{timed; xxxxxxxx-timed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '197x272y216z', 16: '1x47y397z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["1x47y397z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon1x47y397z', 5: '#9BA2A2', 6: 456, 7: 1, 8: Decimal('399.773685977454'), 9: Decimal('0'), 10: 1, 11: '{timing; xxxxxxxx-timing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '199x167y303z', 16: '202x291y184z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["202x291y184z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon202x291y184z', 5: '#9BA2A2', 6: 457, 7: 1, 8: Decimal('399.17540004363997'), 9: Decimal('0'), 10: 1, 11: '{try; xxxxxxxx-try-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '1x47y397z', 16: '205x155y305z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["205x155y305z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon205x155y305z', 5: '#9BA2A2', 6: 458, 7: 1, 8: Decimal('398.8420740092499'), 9: Decimal('-1'), 10: 1, 11: '{tried; xxxxxxxx-tried-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '202x291y184z', 16: '205x220y263z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["205x220y263z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon205x220y263z', 5: '#9BA2A2', 6: 459, 7: 1, 8: Decimal('399.49217764557045'), 9: Decimal('0'), 10: 1, 11: '{trying; xxxxxxxx-trying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '205x155y305z', 16: '210x260y219z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["210x260y219z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon210x260y219z', 5: '#9BA2A2', 6: 460, 7: 1, 8: Decimal('399.5760253068244'), 9: Decimal('0'), 10: 1, 11: '{tune; xxxxxxxx-tune-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '205x220y263z', 16: '211x142y308z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["211x142y308z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon211x142y308z', 5: '#9BA2A2', 6: 461, 7: 1, 8: Decimal('399.4358521715345'), 9: Decimal('0'), 10: 1, 11: '{tuned; xxxxxxxx-tuned-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '210x260y219z', 16: '214x207y266z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["214x207y266z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon214x207y266z', 5: '#9BA2A2', 6: 462, 7: 1, 8: Decimal('399.2505479019409'), 9: Decimal('0'), 10: 1, 11: '{tuning; xxxxxxxx-tuning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '211x142y308z', 16: '216x278y188z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["216x278y188z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon216x278y188z', 5: '#9BA2A2', 6: 463, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 1, 11: '{type; xxxxxxxx-type-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '214x207y266z', 16: '21x20y499z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["21x20y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon21x20y499z', 5: '#9BA2A2', 6: 464, 7: 1, 8: Decimal('499.84197502810827'), 9: Decimal('99'), 10: 1, 11: '{typed; xxxxxxxx-typed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '216x278y188z', 16: '221x247y222z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["221x247y222z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon221x247y222z', 5: '#9BA2A2', 6: 465, 7: 1, 8: Decimal('398.9160312647262'), 9: Decimal('-1'), 10: 1, 11: '{typing; xxxxxxxx-typing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '21x20y499z', 16: '223x194y269z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["223x194y269z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon223x194y269z', 5: '#9BA2A2', 6: 466, 7: 1, 8: Decimal('399.6573532414986'), 9: Decimal('0'), 10: 1, 11: '{union; xxxxxxxx-union-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '221x247y222z', 16: '229x265y192z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["229x265y192z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon229x265y192z', 5: '#9BA2A2', 6: 467, 7: 1, 8: Decimal('399.4120679198364'), 9: Decimal('0'), 10: 1, 11: '{unioned; xxxxxxxx-unioned-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '223x194y269z', 16: '230x180y272z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["230x180y272z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon230x180y272z', 5: '#9BA2A2', 6: 468, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 1, 11: '{unioning; xxxxxxxx-unioning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '229x265y192z', 16: '232x233y226z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["232x233y226z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon232x233y226z', 5: '#9BA2A2', 6: 469, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 1, 11: '{unresolve; xxxxxxxx-unresolve-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '230x180y272z', 16: '237x166y275z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["237x166y275z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon237x166y275z', 5: '#9BA2A2', 6: 470, 7: 1, 8: Decimal('399.18667312424145'), 9: Decimal('0'), 10: 1, 11: '{unresolved; xxxxxxxx-unresolved-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '232x233y226z', 16: '23x331y222z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["23x331y222z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon23x331y222z', 5: '#9BA2A2', 6: 471, 7: 1, 8: Decimal('399.216733116236'), 9: Decimal('0'), 10: 1, 11: '{unresolving; xxxxxxxx-unresolving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '237x166y275z', 16: '241x251y195z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["241x251y195z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon241x251y195z', 5: '#9BA2A2', 6: 472, 7: 1, 8: Decimal('398.88218812075326'), 9: Decimal('-1'), 10: 1, 11: '{upgrade; xxxxxxxx-upgrade-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '23x331y222z', 16: '243x219y229z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["243x219y229z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon243x219y229z', 5: '#9BA2A2', 6: 473, 7: 1, 8: Decimal('399.31316031405726'), 9: Decimal('0'), 10: 1, 11: '{upgraded; xxxxxxxx-upgraded-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '241x251y195z', 16: '252x205y232z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["252x205y232z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon252x205y232z', 5: '#9BA2A2', 6: 474, 7: 1, 8: Decimal('399.1904307470308'), 9: Decimal('0'), 10: 1, 11: '{upgrading; xxxxxxxx-upgrading-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '243x219y229z', 16: '252x237y199z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["252x237y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon252x237y199z', 5: '#9BA2A2', 6: 475, 7: 1, 8: Decimal('399.09146821248885'), 9: Decimal('0'), 10: 1, 11: '{use; xxxxxxxx-use-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '252x205y232z', 16: '261x190y235z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["261x190y235z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon261x190y235z', 5: '#9BA2A2', 6: 476, 7: 1, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 1, 11: '{used; xxxxxxxx-used-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '252x237y199z', 16: '263x222y202z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["263x222y202z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon263x222y202z', 5: '#9BA2A2', 6: 477, 7: 1, 8: Decimal('399.0701692685135'), 9: Decimal('0'), 10: 1, 11: '{using; xxxxxxxx-using-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '261x190y235z', 16: '26x302y260z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["26x302y260z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon26x302y260z', 5: '#9BA2A2', 6: 478, 7: 1, 8: Decimal('399.3494710150497'), 9: Decimal('0'), 10: 1, 11: '{vary; xxxxxxxx-vary-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '263x222y202z', 16: '273x207y205z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["273x207y205z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon273x207y205z', 5: '#9BA2A2', 6: 479, 7: 1, 8: Decimal('399.25305258695266'), 9: Decimal('0'), 10: 1, 11: '{varied; xxxxxxxx-varied-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '26x302y260z', 16: '27x257y305z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["27x257y305z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon27x257y305z', 5: '#9BA2A2', 6: 480, 7: 1, 8: Decimal('399.75367415447226'), 9: Decimal('0'), 10: 1, 11: '{varying; xxxxxxxx-varying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '273x207y205z', 16: '2x3y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["2x3y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon2x3y399z', 5: '#9BA2A2', 6: 481, 7: 1, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 1, 11: '{venture; xxxxxxxx-venture-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '27x257y305z', 16: '31x370y148z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["31x370y148z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon31x370y148z', 5: '#9BA2A2', 6: 482, 7: 1, 8: Decimal('399.7061420593884'), 9: Decimal('0'), 10: 1, 11: '{ventured; xxxxxxxx-ventured-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x3y399z', 16: '36x354y181z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["36x354y181z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon36x354y181z', 5: '#9BA2A2', 6: 483, 7: 1, 8: Decimal('399.2154806617599'), 9: Decimal('0'), 10: 1, 11: '{venturing; xxxxxxxx-venturing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '31x370y148z', 16: '3x0y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["3x0y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon3x0y399z', 5: '#9BA2A2', 6: 484, 7: 1, 8: Decimal('399.0112780360976'), 9: Decimal('0'), 10: 1, 11: '{verbalize; xxxxxxxx-verbalize-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '36x354y181z', 16: '3x43y397z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["3x43y397z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon3x43y397z', 5: '#9BA2A2', 6: 485, 7: 1, 8: Decimal('399.33319421255226'), 9: Decimal('0'), 10: 1, 11: '{verbalized; xxxxxxxx-verbalized-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x0y399z', 16: '40x252y307z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["40x252y307z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon40x252y307z', 5: '#9BA2A2', 6: 486, 7: 1, 8: Decimal('399.1904307470308'), 9: Decimal('0'), 10: 1, 11: '{verbalizing; xxxxxxxx-verbalizing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '3x43y397z', 16: '40x327y225z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["40x327y225z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon40x327y225z', 5: '#9BA2A2', 6: 487, 7: 1, 8: Decimal('398.94109840927644'), 9: Decimal('-1'), 10: 1, 11: '{verge; xxxxxxxx-verge-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '40x252y307z', 16: '41x297y263z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["41x297y263z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon41x297y263z', 5: '#9BA2A2', 6: 488, 7: 1, 8: Decimal('398.8220154404719'), 9: Decimal('-1'), 10: 1, 11: '{verged; xxxxxxxx-verged-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '40x327y225z', 16: '4x6y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["4x6y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon4x6y399z', 5: '#9BA2A2', 6: 489, 7: 1, 8: Decimal('399.0651575870788'), 9: Decimal('0'), 10: 1, 11: '{verging; xxxxxxxx-verging-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '41x297y263z', 16: '50x366y152z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["50x366y152z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon50x366y152z', 5: '#9BA2A2', 6: 490, 7: 1, 8: Decimal('399.4496213541828'), 9: Decimal('0'), 10: 1, 11: '{verify; xxxxxxxx-verify-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '4x6y399z', 16: '52x247y310z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["52x247y310z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon52x247y310z', 5: '#9BA2A2', 6: 491, 7: 1, 8: Decimal('399.7661816612306'), 9: Decimal('0'), 10: 1, 11: '{verified; xxxxxxxx-verified-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '50x366y152z', 16: '54x350y184z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["54x350y184z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon54x350y184z', 5: '#9BA2A2', 6: 492, 7: 1, 8: Decimal('399.08896251337245'), 9: Decimal('0'), 10: 1, 11: '{verifying; xxxxxxxx-verifying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '52x247y310z', 16: '56x292y266z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["56x292y266z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon56x292y266z', 5: '#9BA2A2', 6: 493, 7: 1, 8: Decimal('398.94360503710294'), 9: Decimal('-1'), 10: 1, 11: '{view; xxxxxxxx-view-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '54x350y184z', 16: '56x323y228z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["56x323y228z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon56x323y228z', 5: '#9BA2A2', 6: 494, 7: 1, 8: Decimal('399.3106560060725'), 9: Decimal('0'), 10: 1, 11: '{viewed; xxxxxxxx-viewed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '56x292y266z', 16: '5x10y399z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["5x10y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon5x10y399z', 5: '#9BA2A2', 6: 495, 7: 1, 8: Decimal('399.15661086846603'), 9: Decimal('0'), 10: 1, 11: '{viewing; xxxxxxxx-viewing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '56x323y228z', 16: '5x334y218z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["5x334y218z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon5x334y218z', 5: '#9BA2A2', 6: 496, 7: 1, 8: Decimal('398.8796811069724'), 9: Decimal('-1'), 10: 1, 11: '{visit; xxxxxxxx-visit-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x10y399z', 16: '5x39y398z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["5x39y398z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon5x39y398z', 5: '#9BA2A2', 6: 497, 7: 1, 8: Decimal('399.93749511642443'), 9: Decimal('0'), 10: 1, 11: '{visited; xxxxxxxx-visited-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x334y218z', 16: '64x241y312z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["64x241y312z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon64x241y312z', 5: '#9BA2A2', 6: 498, 7: 1, 8: Decimal('399.40080120099907'), 9: Decimal('0'), 10: 1, 11: '{visiting; xxxxxxxx-visiting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '5x39y398z', 16: '69x361y156z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][400]["69x361y156z"] = {'4xi': {}, '2xi': {1: 1, 2: 400, 3: {1: 251327.41228718346, 2: '#848484', 3: 100, 4: 2513.2741228718346}, 4: 'dragon69x361y156z', 5: '#9BA2A2', 6: 499, 7: 1, 8: Decimal('399.27183722371404'), 9: Decimal('0'), 10: 1, 11: '{vote; xxxxxxxx-vote-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '64x241y312z', 16: '+0x+0y+0z', 17: '69x361y156z', 18: '0x0y399z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["0x0y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon0x0y499z', 5: '#9BA2A2', 6: 500, 7: 1, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 1, 11: '{voted; xxxxxxxx-voted-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x10y499z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["0x10y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon0x10y499z', 5: '#9BA2A2', 6: 501, 7: 1, 8: Decimal('499.1001903425804'), 9: Decimal('0'), 10: 1, 11: '{voting; xxxxxxxx-voting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y499z', 16: '0x15y499z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["0x15y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon0x15y499z', 5: '#9BA2A2', 6: 502, 7: 1, 8: Decimal('499.225399994832'), 9: Decimal('0'), 10: 1, 11: '{xray; xxxxxxxx-xray-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x10y499z', 16: '0x20y499z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["0x20y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon0x20y499z', 5: '#9BA2A2', 6: 503, 7: 1, 8: Decimal('499.4006407685116'), 9: Decimal('0'), 10: 1, 11: '{xrayed; xxxxxxxx-xrayed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x15y499z', 16: '0x331y374z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["0x331y374z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon0x331y374z', 5: '#9BA2A2', 6: 504, 7: 1, 8: Decimal('499.43668267358976'), 9: Decimal('0'), 10: 1, 11: '{xraying; xxxxxxxx-xraying-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x20y499z', 16: '0x450y217z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["0x450y217z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon0x450y217z', 5: '#9BA2A2', 6: 505, 7: 1, 8: Decimal('499.58883094000413'), 9: Decimal('0'), 10: 1, 11: '{yearn; xxxxxxxx-yearn-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x331y374z', 16: '0x5y499z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["0x5y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon0x5y499z', 5: '#9BA2A2', 6: 506, 7: 1, 8: Decimal('499.0250494714669'), 9: Decimal('0'), 10: 1, 11: '{yearned; xxxxxxxx-yearned-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x450y217z', 16: '0x64y495z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["0x64y495z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon0x64y495z', 5: '#9BA2A2', 6: 507, 7: 1, 8: Decimal('499.1202259977049'), 9: Decimal('0'), 10: 1, 11: '{yearning; xxxxxxxx-yearning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x5y499z', 16: '106x349y341z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["106x349y341z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon106x349y341z', 5: '#9BA2A2', 6: 508, 7: 1, 8: Decimal('499.3175342404871'), 9: Decimal('0'), 10: 1, 11: '{yield; xxxxxxxx-yield-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x64y495z', 16: '108x283y396z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["108x283y396z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon108x283y396z', 5: '#9BA2A2', 6: 509, 7: 1, 8: Decimal('498.566946357257'), 9: Decimal('-1'), 10: 1, 11: '{yielded; xxxxxxxx-yielded-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '106x349y341z', 16: '109x445y199z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["109x445y199z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon109x445y199z', 5: '#9BA2A2', 6: 510, 7: 1, 8: Decimal('499.5067567110579'), 9: Decimal('0'), 10: 1, 11: '{yielding; xxxxxxxx-yielding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '108x283y396z', 16: '10x28y499z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["10x28y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon10x28y499z', 5: '#9BA2A2', 6: 511, 7: 1, 8: Decimal('499.88498677195736'), 9: Decimal('0'), 10: 1, 11: '{zap; xxxxxxxx-zap-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '109x445y199z', 16: '10x33y498z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["10x33y498z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon10x33y498z', 5: '#9BA2A2', 6: 512, 7: 1, 8: Decimal('499.1923476977587'), 9: Decimal('0'), 10: 1, 11: '{zapped; xxxxxxxx-zapped-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x28y499z', 16: '111x388y294z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["111x388y294z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon111x388y294z', 5: '#9BA2A2', 6: 513, 7: 1, 8: Decimal('499.3005107147398'), 9: Decimal('0'), 10: 1, 11: '{zapping; xxxxxxxx-zapping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x33y498z', 16: '112x423y240z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["112x423y240z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon112x423y240z', 5: '#9BA2A2', 6: 514, 7: 1, 8: Decimal('499.0721390741022'), 9: Decimal('0'), 10: 1, 11: '{zero; xxxxxxxx-zero-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '111x388y294z', 16: '122x274y399z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["122x274y399z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon122x274y399z', 5: '#9BA2A2', 6: 515, 7: 1, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 1, 11: '{zeroed; xxxxxxxx-zeroed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '112x423y240z', 16: '123x340y344z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["123x340y344z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon123x340y344z', 5: '#9BA2A2', 6: 516, 7: 1, 8: Decimal('499.06412413636787'), 9: Decimal('0'), 10: 1, 11: '{zeroing; xxxxxxxx-zeroing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '122x274y399z', 16: '130x379y298z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["130x379y298z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon130x379y298z', 5: '#9BA2A2', 6: 517, 7: 1, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 1, 11: '{zip; xxxxxxxx-zip-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '123x340y344z', 16: '132x436y204z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["132x436y204z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon132x436y204z', 5: '#9BA2A2', 6: 518, 7: 1, 8: Decimal('499.1352522112619'), 9: Decimal('0'), 10: 1, 11: '{zipped; xxxxxxxx-zipped-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '130x379y298z', 16: '134x263y402z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["134x263y402z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon134x263y402z', 5: '#9BA2A2', 6: 519, 7: 1, 8: Decimal('498.7273804394541'), 9: Decimal('-1'), 10: 1, 11: '{zipping; xxxxxxxx-zipping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '132x436y204z', 16: '134x415y244z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["134x415y244z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon134x415y244z', 5: '#9BA2A2', 6: 520, 7: 1, 8: Decimal('499.7169198656375'), 9: Decimal('0'), 10: 1, 11: '{zone; xxxxxxxx-zone-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '134x263y402z', 16: '13x381y322z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["13x381y322z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon13x381y322z', 5: '#9BA2A2', 6: 521, 7: 1, 8: Decimal('499.0130258820906'), 9: Decimal('0'), 10: 1, 11: '{zoned; xxxxxxxx-zoned-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '134x415y244z', 16: '140x330y348z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["140x330y348z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon140x330y348z', 5: '#9BA2A2', 6: 522, 7: 1, 8: Decimal('499.60384305967864'), 9: Decimal('0'), 10: 1, 11: '{zoning; xxxxxxxx-zoning-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x381y322z', 16: '145x252y405z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["145x252y405z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon145x252y405z', 5: '#9BA2A2', 6: 523, 7: 1, 8: Decimal('498.5519030151224'), 9: Decimal('-1'), 10: 1, 11: '{wait; xxxxxxxx-wait-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '140x330y348z', 16: '149x369y302z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["149x369y302z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon149x369y302z', 5: '#9BA2A2', 6: 524, 7: 1, 8: Decimal('499.5658114803294'), 9: Decimal('0'), 10: 1, 11: '{waited; xxxxxxxx-waited-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '145x252y405z', 16: '14x0y499z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["14x0y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon14x0y499z', 5: '#9BA2A2', 6: 525, 7: 1, 8: Decimal('499.1963541533532'), 9: Decimal('0'), 10: 1, 11: '{waiting; xxxxxxxx-waiting-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '149x369y302z', 16: '14x465y181z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["14x465y181z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon14x465y181z', 5: '#9BA2A2', 6: 526, 7: 1, 8: Decimal('499.18132977906936'), 9: Decimal('0'), 10: 1, 11: '{waive; xxxxxxxx-waive-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x0y499z', 16: '154x405y248z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["154x405y248z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon154x405y248z', 5: '#9BA2A2', 6: 527, 7: 1, 8: Decimal('499.2444291126342'), 9: Decimal('0'), 10: 1, 11: '{waived; xxxxxxxx-waived-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x465y181z', 16: '154x427y208z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["154x427y208z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon154x427y208z', 5: '#9BA2A2', 6: 528, 7: 1, 8: Decimal('499.3085218579791'), 9: Decimal('0'), 10: 1, 11: '{waiving; xxxxxxxx-waiving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '154x405y248z', 16: '155x319y351z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["155x319y351z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon155x319y351z', 5: '#9BA2A2', 6: 529, 7: 1, 8: Decimal('498.9859717467015'), 9: Decimal('-1'), 10: 1, 11: '{wake; xxxxxxxx-wake-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '154x427y208z', 16: '156x241y408z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["156x241y408z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon156x241y408z', 5: '#9BA2A2', 6: 530, 7: 1, 8: Decimal('498.8797450287995'), 9: Decimal('-1'), 10: 1, 11: '{woke; xxxxxxxx-woke-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '155x319y351z', 16: '15x12y499z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["15x12y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon15x12y499z', 5: '#9BA2A2', 6: 531, 7: 1, 8: Decimal('499.36960259911694'), 9: Decimal('0'), 10: 1, 11: '{waking; xxxxxxxx-waking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '156x241y408z', 16: '166x229y411z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["166x229y411z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon166x229y411z', 5: '#9BA2A2', 6: 532, 7: 1, 8: Decimal('498.9168267356795'), 9: Decimal('-1'), 10: 1, 11: '{walk; xxxxxxxx-walk-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x12y499z', 16: '166x358y306z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["166x358y306z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon166x358y306z', 5: '#9BA2A2', 6: 533, 7: 1, 8: Decimal('499.35558472895843'), 9: Decimal('0'), 10: 1, 11: '{walked; xxxxxxxx-walked-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '166x229y411z', 16: '170x307y355z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["170x307y355z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon170x307y355z', 5: '#9BA2A2', 6: 534, 7: 1, 8: Decimal('499.17331659454715'), 9: Decimal('0'), 10: 1, 11: '{walking; xxxxxxxx-walking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '166x358y306z', 16: '174x394y253z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["174x394y253z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon174x394y253z', 5: '#9BA2A2', 6: 535, 7: 1, 8: Decimal('499.5207703389319'), 9: Decimal('0'), 10: 1, 11: '{wander; xxxxxxxx-wander-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '170x307y355z', 16: '175x416y213z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["175x416y213z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon175x416y213z', 5: '#9BA2A2', 6: 536, 7: 1, 8: Decimal('499.0490957811666'), 9: Decimal('0'), 10: 1, 11: '{wandered; xxxxxxxx-wandered-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '174x394y253z', 16: '176x217y414z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["176x217y414z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon176x217y414z', 5: '#9BA2A2', 6: 537, 7: 1, 8: Decimal('499.4607091653957'), 9: Decimal('0'), 10: 1, 11: '{wandering; xxxxxxxx-wandering-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '175x416y213z', 16: '17x326y378z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["17x326y378z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon17x326y378z', 5: '#9BA2A2', 6: 538, 7: 1, 8: Decimal('499.4486960639701'), 9: Decimal('0'), 10: 1, 11: '{want; xxxxxxxx-want-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '176x217y414z', 16: '183x346y310z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["183x346y310z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon183x346y310z', 5: '#9BA2A2', 6: 539, 7: 1, 8: Decimal('499.3045163024264'), 9: Decimal('0'), 10: 1, 11: '{wanted; xxxxxxxx-wanted-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x326y378z', 16: '184x204y417z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["184x204y417z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon184x204y417z', 5: '#9BA2A2', 6: 540, 7: 1, 8: Decimal('499.36059115633066'), 9: Decimal('0'), 10: 1, 11: '{wanting; xxxxxxxx-wanting-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '183x346y310z', 16: '184x295y358z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["184x295y358z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon184x295y358z', 5: '#9BA2A2', 6: 541, 7: 1, 8: Decimal('499.04408622886217'), 9: Decimal('0'), 10: 1, 11: '{warp; xxxxxxxx-warp-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '184x204y417z', 16: '18x16y499z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["18x16y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon18x16y499z', 5: '#9BA2A2', 6: 542, 7: 1, 8: Decimal('499.5808242917256'), 9: Decimal('0'), 10: 1, 11: '{warped; xxxxxxxx-warped-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '184x295y358z', 16: '191x191y419z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["191x191y419z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon191x191y419z', 5: '#9BA2A2', 6: 543, 7: 1, 8: Decimal('498.52081200286915'), 9: Decimal('-1'), 10: 1, 11: '{warping; xxxxxxxx-warping-by-yyyyyyyy:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '18x16y499z', 16: '194x382y257z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["194x382y257z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon194x382y257z', 5: '#9BA2A2', 6: 544, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 1, 11: '{wake; xxxxxxxx-wake-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '191x191y419z', 16: '195x405y217z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["195x405y217z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon195x405y217z', 5: '#9BA2A2', 6: 545, 7: 1, 8: Decimal('499.1382573996908'), 9: Decimal('0'), 10: 1, 11: '{woke; xxxxxxxx-woke-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '194x382y257z', 16: '197x282y362z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["197x282y362z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon197x282y362z', 5: '#9BA2A2', 6: 546, 7: 1, 8: Decimal('499.37661138663674'), 9: Decimal('0'), 10: 1, 11: '{waking; xxxxxxxx-waking-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '195x405y217z', 16: '198x178y422z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["198x178y422z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon198x178y422z', 5: '#9BA2A2', 6: 547, 7: 1, 8: Decimal('498.97094103765204'), 9: Decimal('-1'), 10: 1, 11: '{wash; xxxxxxxx-wash-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '197x282y362z', 16: '200x333y313z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["200x333y313z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon200x333y313z', 5: '#9BA2A2', 6: 548, 7: 1, 8: Decimal('498.8566928487579'), 9: Decimal('-1'), 10: 1, 11: '{washed; xxxxxxxx-washed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '198x178y422z', 16: '204x165y425z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["204x165y425z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon204x165y425z', 5: '#9BA2A2', 6: 549, 7: 1, 8: Decimal('499.4657145390462'), 9: Decimal('0'), 10: 1, 11: '{washing; xxxxxxxx-washing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '200x333y313z', 16: '209x152y427z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["209x152y427z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon209x152y427z', 5: '#9BA2A2', 6: 550, 7: 1, 8: Decimal('499.1132136098983'), 9: Decimal('0'), 10: 1, 11: '{watch; xxxxxxxx-watch-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '204x165y425z', 16: '209x268y365z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["209x268y365z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon209x268y365z', 5: '#9BA2A2', 6: 551, 7: 1, 8: Decimal('498.72838299018036'), 9: Decimal('-1'), 10: 1, 11: '{watched; xxxxxxxx-watched-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '209x152y427z', 16: '212x369y261z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["212x369y261z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon212x369y261z', 5: '#9BA2A2', 6: 552, 7: 1, 8: Decimal('499.225399994832'), 9: Decimal('0'), 10: 1, 11: '{watching; xxxxxxxx-watching-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '209x268y365z', 16: '215x320y317z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["215x320y317z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon215x320y317z', 5: '#9BA2A2', 6: 553, 7: 1, 8: Decimal('499.1132136098983'), 9: Decimal('0'), 10: 1, 11: '{wave; xxxxxxxx-wave-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '212x369y261z', 16: '215x392y222z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["215x392y222z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon215x392y222z', 5: '#9BA2A2', 6: 554, 7: 1, 8: Decimal('499.1723149374372'), 9: Decimal('0'), 10: 1, 11: '{waved; xxxxxxxx-waved-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '215x320y317z', 16: '221x254y369z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["221x254y369z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon221x254y369z', 5: '#9BA2A2', 6: 555, 7: 1, 8: Decimal('499.51776745176943'), 9: Decimal('0'), 10: 1, 11: '{waving; xxxxxxxx-waving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '215x392y222z', 16: '22x447y222z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["22x447y222z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon22x447y222z', 5: '#9BA2A2', 6: 556, 7: 1, 8: Decimal('499.5768209194658'), 9: Decimal('0'), 10: 1, 11: '{weave; xxxxxxxx-weave-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '221x254y369z', 16: '230x305y321z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["230x305y321z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon230x305y321z', 5: '#9BA2A2', 6: 557, 7: 1, 8: Decimal('498.9649286272533'), 9: Decimal('-1'), 10: 1, 11: '{weaved; xxxxxxxx-weaved-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '22x447y222z', 16: '230x355y265z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["230x355y265z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon230x355y265z', 5: '#9BA2A2', 6: 558, 7: 1, 8: Decimal('499.14927626913374'), 9: Decimal('0'), 10: 1, 11: '{weaving; xxxxxxxx-weaving-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '230x305y321z', 16: '231x239y372z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["231x239y372z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon231x239y372z', 5: '#9BA2A2', 6: 559, 7: 1, 8: Decimal('498.86471111915705'), 9: Decimal('-1'), 10: 1, 11: '{web; xxxxxxxx-web-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '230x355y265z', 16: '234x378y226z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["234x378y226z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon234x378y226z', 5: '#9BA2A2', 6: 560, 7: 1, 8: Decimal('498.714347096612'), 9: Decimal('-1'), 10: 1, 11: '{webbed; xxxxxxxx-webbed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '231x239y372z', 16: '241x224y375z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["241x224y375z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon241x224y375z', 5: '#9BA2A2', 6: 561, 7: 1, 8: Decimal('498.88074727333384'), 9: Decimal('-1'), 10: 1, 11: '{webbing; xxxxxxxx-webbing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '234x378y226z', 16: '243x290y325z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["243x290y325z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon243x290y325z', 5: '#9BA2A2', 6: 562, 7: 1, 8: Decimal('498.77249322712254'), 9: Decimal('-1'), 10: 1, 11: '{weigh; xxxxxxxx-weigh-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '241x224y375z', 16: '246x340y270z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["246x340y270z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon246x340y270z', 5: '#9BA2A2', 6: 563, 7: 1, 8: Decimal('499.0150298337716'), 9: Decimal('0'), 10: 1, 11: '{weighed; xxxxxxxx-weighed-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '243x290y325z', 16: '249x209y379z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["249x209y379z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon249x209y379z', 5: '#9BA2A2', 6: 564, 7: 1, 8: Decimal('499.3225410493702'), 9: Decimal('0'), 10: 1, 11: '{weighing; xxxxxxxx-weighing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '246x340y270z', 16: '253x363y231z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["253x363y231z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon253x363y231z', 5: '#9BA2A2', 6: 565, 7: 1, 8: Decimal('499.1382573996908'), 9: Decimal('0'), 10: 1, 11: '{wind; xxxxxxxx-wind-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '249x209y379z', 16: '256x275y329z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["256x275y329z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon256x275y329z', 5: '#9BA2A2', 6: 566, 7: 1, 8: Decimal('499.4016419676651'), 9: Decimal('0'), 10: 1, 11: '{winded; xxxxxxxx-winded-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '253x363y231z', 16: '257x193y382z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["257x193y382z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon257x193y382z', 5: '#9BA2A2', 6: 567, 7: 1, 8: Decimal('499.22139377234225'), 9: Decimal('0'), 10: 1, 11: '{winding; xxxxxxxx-winding-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '256x275y329z', 16: '25x24y598z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["25x24y598z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon25x24y598z', 5: '#9BA2A2', 6: 568, 7: 1, 8: Decimal('599.0033388888579'), 9: Decimal('99'), 10: 1, 11: '{wing; xxxxxxxx-wing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '257x193y382z', 16: '262x325y274z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["262x325y274z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon262x325y274z', 5: '#9BA2A2', 6: 569, 7: 1, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 1, 11: '{winged; xxxxxxxx-winged-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '25x24y598z', 16: '263x178y385z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["263x178y385z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon263x178y385z', 5: '#9BA2A2', 6: 570, 7: 1, 8: Decimal('499.07714834482255'), 9: Decimal('0'), 10: 1, 11: '{winging; xxxxxxxx-winging-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '262x325y274z', 16: '268x259y333z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["268x259y333z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon268x259y333z', 5: '#9BA2A2', 6: 571, 7: 1, 8: Decimal('499.7939575465074'), 9: Decimal('0'), 10: 1, 11: '{wire; xxxxxxxx-wire-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '263x178y385z', 16: '270x348y235z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["270x348y235z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon270x348y235z', 5: '#9BA2A2', 6: 572, 7: 1, 8: Decimal('499.22840464060135'), 9: Decimal('0'), 10: 1, 11: '{wired; xxxxxxxx-wired-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '268x259y333z', 16: '277x309y278z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["277x309y278z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon277x309y278z', 5: '#9BA2A2', 6: 573, 7: 1, 8: Decimal('499.4937437045633'), 9: Decimal('0'), 10: 1, 11: '{wiring; xxxxxxxx-wiring-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '270x348y235z', 16: '278x242y336z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["278x242y336z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon278x242y336z', 5: '#9BA2A2', 6: 574, 7: 1, 8: Decimal('498.74241848874254'), 9: Decimal('-1'), 10: 1, 11: '{wise; xxxxxxxx-wise-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '277x309y278z', 16: '286x331y240z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["286x331y240z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon286x331y240z', 5: '#9BA2A2', 6: 575, 7: 1, 8: Decimal('498.95590987581255'), 9: Decimal('-1'), 10: 1, 11: '{wised; xxxxxxxx-wised-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '278x242y336z', 16: '288x225y340z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["288x225y340z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon288x225y340z', 5: '#9BA2A2', 6: 576, 7: 1, 8: Decimal('499.16830828889766'), 9: Decimal('0'), 10: 1, 11: '{wising; xxxxxxxx-wising-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '286x331y240z', 16: '28x414y277z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["28x414y277z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon28x414y277z', 5: '#9BA2A2', 6: 577, 7: 1, 8: Decimal('498.9078071147013'), 9: Decimal('-1'), 10: 1, 11: '{wonder; xxxxxxxx-wonder-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '288x225y340z', 16: '291x292y282z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["291x292y282z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon291x292y282z', 5: '#9BA2A2', 6: 578, 7: 1, 8: Decimal('499.46871773915933'), 9: Decimal('0'), 10: 1, 11: '{wondered; xxxxxxxx-wondered-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '28x414y277z', 16: '297x208y344z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["297x208y344z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon297x208y344z', 5: '#9BA2A2', 6: 579, 7: 1, 8: Decimal('499.8089635050576'), 9: Decimal('0'), 10: 1, 11: '{wondering; xxxxxxxx-wondering-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '291x292y282z', 16: '2x4y499z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["2x4y499z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon2x4y499z', 5: '#9BA2A2', 6: 580, 7: 1, 8: Decimal('499.0200396777669'), 9: Decimal('0'), 10: 1, 11: '{wrap; xxxxxxxx-wrap-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '297x208y344z', 16: '2x59y496z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["2x59y496z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon2x59y496z', 5: '#9BA2A2', 6: 581, 7: 1, 8: Decimal('499.50075075018657'), 9: Decimal('0'), 10: 1, 11: '{wrapped; xxxxxxxx-wrapped-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x4y499z', 16: '301x314y244z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["301x314y244z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon301x314y244z', 5: '#9BA2A2', 6: 582, 7: 1, 8: Decimal('498.731390630267'), 9: Decimal('-1'), 10: 1, 11: '{wrapping; xxxxxxxx-wrapping-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '2x59y496z', 16: '303x274y286z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["303x274y286z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon303x274y286z', 5: '#9BA2A2', 6: 583, 7: 1, 8: Decimal('498.6792556343205'), 9: Decimal('-1'), 10: 1, 11: '{write; xxxxxxxx-write-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '301x314y244z', 16: '315x256y290z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["315x256y290z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon315x256y290z', 5: '#9BA2A2', 6: 584, 7: 1, 8: Decimal('498.8596997152606'), 9: Decimal('-1'), 10: 1, 11: '{wrote; xxxxxxxx-wrote-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '303x274y286z', 16: '316x296y248z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["316x296y248z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon316x296y248z', 5: '#9BA2A2', 6: 585, 7: 1, 8: Decimal('498.97494927100297'), 9: Decimal('-1'), 10: 1, 11: '{writing; xxxxxxxx-writing-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '315x256y290z', 16: '326x237y294z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["326x237y294z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon326x237y294z', 5: '#9BA2A2', 6: 586, 7: 1, 8: Decimal('498.8797450287995'), 9: Decimal('-1'), 10: 1, 11: '{_pertain; xxxxxxxx-pertain-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '316x296y248z', 16: '329x278y253z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["329x278y253z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon329x278y253z', 5: '#9BA2A2', 6: 587, 7: 1, 8: Decimal('499.5337826413745'), 9: Decimal('0'), 10: 1, 11: '{_pertained; xxxxxxxx-pertained-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '326x237y294z', 16: '33x321y381z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["33x321y381z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon33x321y381z', 5: '#9BA2A2', 6: 588, 7: 1, 8: Decimal('499.2904966049324'), 9: Decimal('0'), 10: 1, 11: '{_pertaining; xxxxxxxx-pertaining-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '329x278y253z', 16: '33x377y326z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["33x377y326z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon33x377y326z', 5: '#9BA2A2', 6: 589, 7: 1, 8: Decimal('499.4937437045633'), 9: Decimal('0'), 10: 1, 11: '{_private; xxxxxxxx-private-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '33x321y381z', 16: '341x259y257z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["341x259y257z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon341x259y257z', 5: '#9BA2A2', 6: 590, 7: 1, 8: Decimal('499.4106526697243'), 9: Decimal('0'), 10: 1, 11: '{_privated; xxxxxxxx-privated-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '33x377y326z', 16: '38x462y185z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["38x462y185z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon38x462y185z', 5: '#9BA2A2', 6: 591, 7: 1, 8: Decimal('499.11221183216907'), 9: Decimal('0'), 10: 1, 11: '{_privating; xxxxxxxx-privating-by-yyyyyyyy: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '341x259y257z', 16: '45x443y226z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][500]["45x443y226z"] = {'4xi': {}, '2xi': {1: 1, 2: 500, 3: {1: 392699.0816987241, 2: '#848484', 3: 93, 4: 4222.570770954023}, 4: 'dragon45x443y226z', 5: '#9BA2A2', 6: 592, 7: 1, 8: Decimal('499.3495769498558'), 9: Decimal('0'), 10: 1, 11: '{returning; skeleton_print4xi.py-returning: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'skeleton_print4xi', 13: 1, 14: '-0x-0y-0z', 15: '38x462y185z', 16: '+0x+0y+0z', 17: '45x443y226z', 18: '0x0y499z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 573, 4: 28071.473623699374}, 4: 'dragon0x0y3199z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 573, 4: 29853.354273641224}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 05:48:52 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}, '8xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 05:48:52 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x117y-485z', 19: 'zap0000three4xi.py'}, '8xi': {}}
SphereKB4Xi[3][500]["0x117y-485z"] = {'4xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 7, 4: 56099.86881410344}, 4: 'dragon0x117y-485z', 5: '#0080FF', 6: 593, 7: 3, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 3, 11: '{started; init-of-SkeletonPrint4Xi-started: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x14y-499z', 17: '102x142y-468z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][500]["0x14y-499z"] = {'4xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 7, 4: 56099.86881410344}, 4: 'dragon0x14y-499z', 5: '#0080FF', 6: 594, 7: 3, 8: Decimal('499.1963541533532'), 9: Decimal('0'), 10: 3, 11: '{passed; parameter1-passed-to-init-of-SkeletonPrint4Xi: default-param1; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x117y-485z', 16: '0x485y-120z', 17: '102x142y-468z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][500]["0x485y-120z"] = {'4xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 7, 4: 56099.86881410344}, 4: 'dragon0x485y-120z', 5: '#0080FF', 6: 595, 7: 3, 8: Decimal('499.62485926943225'), 9: Decimal('0'), 10: 3, 11: '{passed; parameter2-passed-to-init-of-SkeletonPrint4Xi: default-param2; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x14y-499z', 16: '0x4y-499z', 17: '102x142y-468z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][500]["0x4y-499z"] = {'4xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 7, 4: 56099.86881410344}, 4: 'dragon0x4y-499z', 5: '#0080FF', 6: 596, 7: 3, 8: Decimal('499.01603180659436'), 9: Decimal('0'), 10: 3, 11: '{passed; parameter3-passed-to-init-of-SkeletonPrint4Xi: default-param3; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x485y-120z', 16: '0x9y-499z', 17: '102x142y-468z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][500]["0x9y-499z"] = {'4xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 7, 4: 56099.86881410344}, 4: 'dragon0x9y-499z', 5: '#0080FF', 6: 597, 7: 3, 8: Decimal('499.08115572519864'), 9: Decimal('0'), 10: 3, 11: '{passed; parameter4-passed-to-init-of-SkeletonPrint4Xi: default-param4; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x4y-499z', 16: '101x479y-100z', 17: '102x142y-468z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][500]["101x479y-100z"] = {'4xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 7, 4: 56099.86881410344}, 4: 'dragon101x479y-100z', 5: '#0080FF', 6: 598, 7: 3, 8: Decimal('499.64187174415235'), 9: Decimal('0'), 10: 3, 11: '{passed; parameter5-passed-to-init-of-SkeletonPrint4Xi: default-param5; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x9y-499z', 16: '102x142y-468z', 17: '102x142y-468z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][500]["102x142y-468z"] = {'4xi': {}, '2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 7, 4: 56099.86881410344}, 4: 'dragon102x142y-468z', 5: '#0080FF', 6: 599, 7: 3, 8: Decimal('499.59183340002664'), 9: Decimal('0'), 10: 3, 11: '{passed; parameter6-passed-to-init-of-SkeletonPrint4Xi: default-param6; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '101x479y-100z', 16: '+0x+0y+0z', 17: '102x142y-468z', 18: '0x117y-485z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["0x11y-599z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon0x11y-599z', 5: '#0080FF', 6: 601, 7: 3, 8: Decimal('599.1009931555781'), 9: Decimal('0'), 10: 3, 11: '{passed; parameter8-passed-to-init-of-SkeletonPrint4Xi: default-param8; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x141y-583z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["0x141y-583z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon0x141y-583z', 5: '#0080FF', 6: 602, 7: 3, 8: Decimal('599.8083027101242'), 9: Decimal('0'), 10: 3, 11: '{borning; skeletonprint2xi-of-SkeletonPrint4Xi-borning: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x11y-599z', 16: '0x17y-599z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["0x17y-599z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon0x17y-599z', 5: '#0080FF', 6: 603, 7: 3, 8: Decimal('599.2411868354844'), 9: Decimal('0'), 10: 3, 11: '{abbreviate; xxxxxxxx-abbreviate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x141y-583z', 16: '0x582y-144z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["0x582y-144z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon0x582y-144z', 5: '#0080FF', 6: 604, 7: 3, 8: Decimal('599.5498311233188'), 9: Decimal('0'), 10: 3, 11: '{abbreviated; xxxxxxxx-abbreviated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x17y-599z', 16: '0x5y-599z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["0x5y-599z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon0x5y-599z', 5: '#0080FF', 6: 605, 7: 3, 8: Decimal('599.0208677500309'), 9: Decimal('0'), 10: 3, 11: '{abbreviating; xxxxxxxx-abbreviating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x582y-144z', 16: '103x70y-586z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["103x70y-586z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon103x70y-586z', 5: '#0080FF', 6: 606, 7: 3, 8: Decimal('599.0868050625052'), 9: Decimal('0'), 10: 3, 11: '{abstract; xxxxxxxx-abstract-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x5y-599z', 16: '104x537y-245z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["104x537y-245z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon104x537y-245z', 5: '#0080FF', 6: 607, 7: 3, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 3, 11: '{abstracted; xxxxxxxx-abstracted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '103x70y-586z', 16: '110x172y-564z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["110x172y-564z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon110x172y-564z', 5: '#0080FF', 6: 608, 7: 3, 8: Decimal('599.8166386488457'), 9: Decimal('0'), 10: 3, 11: '{abstracting; xxxxxxxx-abstracting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '104x537y-245z', 16: '115x500y-310z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["115x500y-310z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon115x500y-310z', 5: '#0080FF', 6: 609, 7: 3, 8: Decimal('599.4372360806426'), 9: Decimal('0'), 10: 3, 11: '{accept; xxxxxxxx-accept-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '110x172y-564z', 16: '122x170y-561z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["122x170y-561z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon122x170y-561z', 5: '#0080FF', 6: 610, 7: 3, 8: Decimal('598.7528705567933'), 9: Decimal('-1'), 10: 3, 11: '{accepted; xxxxxxxx-accepted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '115x500y-310z', 16: '122x574y-120z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["122x574y-120z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon122x574y-120z', 5: '#0080FF', 6: 611, 7: 3, 8: Decimal('598.965775316086'), 9: Decimal('-1'), 10: 3, 11: '{accepting; xxxxxxxx-accepting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '122x170y-561z', 16: '133x533y-239z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["133x533y-239z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon133x533y-239z', 5: '#0080FF', 6: 612, 7: 3, 8: Decimal('599.0817974200185'), 9: Decimal('0'), 10: 3, 11: '{ace; xxxxxxxx-ace-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '122x574y-120z', 16: '134x168y-559z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["134x168y-559z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon134x168y-559z', 5: '#0080FF', 6: 613, 7: 3, 8: Decimal('598.8831271625542'), 9: Decimal('-1'), 10: 3, 11: '{aced; xxxxxxxx-aced-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '133x533y-239z', 16: '13x45y-598z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["13x45y-598z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon13x45y-598z', 5: '#0080FF', 6: 614, 7: 3, 8: Decimal('599.8316430466135'), 9: Decimal('0'), 10: 3, 11: '{acing; xxxxxxxx-acing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '134x168y-559z', 16: '142x496y-305z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["142x496y-305z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon142x496y-305z', 5: '#0080FF', 6: 615, 7: 3, 8: Decimal('599.3371338403787'), 9: Decimal('0'), 10: 3, 11: '{acquire; xxxxxxxx-acquire-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '13x45y-598z', 16: '146x454y-362z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["146x454y-362z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon146x454y-362z', 5: '#0080FF', 6: 617, 7: 3, 8: Decimal('598.7286530641405'), 9: Decimal('-1'), 10: 3, 11: '{acquiring; xxxxxxxx-acquiring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '142x496y-305z', 16: '147x165y-557z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["147x165y-557z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon147x165y-557z', 5: '#0080FF', 6: 618, 7: 3, 8: Decimal('599.2353460869945'), 9: Decimal('0'), 10: 3, 11: '{act; xxxxxxxx-act-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '146x454y-362z', 16: '14x15y-599z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["14x15y-599z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon14x15y-599z', 5: '#0080FF', 6: 619, 7: 3, 8: Decimal('599.351316007565'), 9: Decimal('0'), 10: 3, 11: '{acted; xxxxxxxx-acted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '147x165y-557z', 16: '152x568y-114z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["152x568y-114z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon152x568y-114z', 5: '#0080FF', 6: 620, 7: 3, 8: Decimal('598.9357227616332'), 9: Decimal('-1'), 10: 3, 11: '{acting; xxxxxxxx-acting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '14x15y-599z', 16: '159x161y-555z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["159x161y-555z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon159x161y-555z', 5: '#0080FF', 6: 621, 7: 3, 8: Decimal('599.3554871693426'), 9: Decimal('0'), 10: 3, 11: '{activate; zzzzzzzz-of-ZZZZZZZZ-activate: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '152x568y-114z', 16: '15x152y-580z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["15x152y-580z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon15x152y-580z', 5: '#0080FF', 6: 622, 7: 3, 8: Decimal('599.7741241500837'), 9: Decimal('0'), 10: 3, 11: '{activated; zzzzzzzz-of-ZZZZZZZZ-activated: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '159x161y-555z', 16: '161x528y-234z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["161x528y-234z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon161x528y-234z', 5: '#0080FF', 6: 623, 7: 3, 8: Decimal('599.5506650817761'), 9: Decimal('0'), 10: 3, 11: '{activating; zzzzzzzz-of-ZZZZZZZZ-activating: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x152y-580z', 16: '168x491y-300z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["168x491y-300z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon168x491y-300z', 5: '#0080FF', 6: 624, 7: 3, 8: Decimal('599.4205535348283'), 9: Decimal('0'), 10: 3, 11: '{acknowledge; xxxxxxxx-acknowledge-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '161x528y-234z', 16: '171x156y-553z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["171x156y-553z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon171x156y-553z', 5: '#0080FF', 6: 625, 7: 3, 8: Decimal('599.4881149781037'), 9: Decimal('0'), 10: 3, 11: '{acknowledged; xxxxxxxx-acknowledged-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '168x491y-300z', 16: '171x449y-358z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["171x449y-358z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon171x449y-358z', 5: '#0080FF', 6: 626, 7: 3, 8: Decimal('599.1710940958351'), 9: Decimal('0'), 10: 3, 11: '{acknowledging; xxxxxxxx-acknowledging-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '171x156y-553z', 16: '182x561y-109z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["182x561y-109z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon182x561y-109z', 5: '#0080FF', 6: 627, 7: 3, 8: Decimal('599.7716232033656'), 9: Decimal('0'), 10: 3, 11: '{add; xxxxxxxx-add-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '171x449y-358z', 16: '184x150y-550z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["184x150y-550z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon184x150y-550z', 5: '#0080FF', 6: 628, 7: 3, 8: Decimal('599.0459080905235'), 9: Decimal('0'), 10: 3, 11: '{added; xxxxxxxx-added-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '182x561y-109z', 16: '189x521y-228z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["189x521y-228z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon189x521y-228z', 5: '#0080FF', 6: 629, 7: 3, 8: Decimal('599.287910774112'), 9: Decimal('0'), 10: 3, 11: '{adding; xxxxxxxx-adding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '184x150y-550z', 16: '18x50y-597z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["18x50y-597z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon18x50y-597z', 5: '#0080FF', 6: 630, 7: 3, 8: Decimal('599.3604925251581'), 9: Decimal('0'), 10: 3, 11: '{analyze; xxxxxxxx-analyze-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '189x521y-228z', 16: '18x539y-261z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["18x539y-261z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon18x539y-261z', 5: '#0080FF', 6: 631, 7: 3, 8: Decimal('599.1377137186408'), 9: Decimal('0'), 10: 3, 11: '{analyzed; xxxxxxxx-analyzed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x50y-597z', 16: '195x484y-295z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["195x484y-295z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon195x484y-295z', 5: '#0080FF', 6: 632, 7: 3, 8: Decimal('599.421387673146'), 9: Decimal('0'), 10: 3, 11: '{analyzing; xxxxxxxx-analyzing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x539y-261z', 16: '196x144y-548z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["196x144y-548z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon196x144y-548z', 5: '#0080FF', 6: 633, 7: 3, 8: Decimal('599.5464952778892'), 9: Decimal('0'), 10: 3, 11: '{append; xxxxxxxx-append-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '195x484y-295z', 16: '196x443y-353z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["196x443y-353z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon196x443y-353z', 5: '#0080FF', 6: 634, 7: 3, 8: Decimal('599.3946946712158'), 9: Decimal('0'), 10: 3, 11: '{appended; xxxxxxxx-appended-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '196x144y-548z', 16: '19x19y-599z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["19x19y-599z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon19x19y-599z', 5: '#0080FF', 6: 635, 7: 3, 8: Decimal('599.60236824082'), 9: Decimal('0'), 10: 3, 11: '{appending; xxxxxxxx-appending-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '196x443y-353z', 16: '1x23y-599z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["1x23y-599z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon1x23y-599z', 5: '#0080FF', 6: 636, 7: 3, 8: Decimal('599.4422407538527'), 9: Decimal('0'), 10: 3, 11: '{assert; xxxxxxxx-assert-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '19x19y-599z', 16: '1x2y-599z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["1x2y-599z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon1x2y-599z', 5: '#0080FF', 6: 637, 7: 3, 8: Decimal('599.0041736081645'), 9: Decimal('0'), 10: 3, 11: '{asserted; xxxxxxxx-asserted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1x23y-599z', 16: '208x136y-545z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["208x136y-545z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon208x136y-545z', 5: '#0080FF', 6: 638, 7: 3, 8: Decimal('598.9866442584508'), 9: Decimal('-1'), 10: 3, 11: '{asserting; xxxxxxxx-asserting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1x2y-599z', 16: '211x551y-103z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["211x551y-103z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon211x551y-103z', 5: '#0080FF', 6: 639, 7: 3, 8: Decimal('598.941566431985'), 9: Decimal('-1'), 10: 3, 11: '{born; zzzzzzzz-of-ZZZZZZZZ-born: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '208x136y-545z', 16: '217x512y-223z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["217x512y-223z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon217x512y-223z', 5: '#0080FF', 6: 640, 7: 3, 8: Decimal('599.1343755786343'), 9: Decimal('0'), 10: 3, 11: '{borning; zzzzzzzz-of-ZZZZZZZZ-borning: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '211x551y-103z', 16: '221x435y-348z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["221x435y-348z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon221x435y-348z', 5: '#0080FF', 6: 641, 7: 3, 8: Decimal('599.3079342041118'), 9: Decimal('0'), 10: 3, 11: '{break; xxxxxxxx-break-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '217x512y-223z', 16: '221x476y-290z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["221x476y-290z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon221x476y-290z', 5: '#0080FF', 6: 642, 7: 3, 8: Decimal('599.5973649041497'), 9: Decimal('0'), 10: 3, 11: '{broke; xxxxxxxx-broke-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '221x435y-348z', 16: '23x157y-578z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["23x157y-578z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon23x157y-578z', 5: '#0080FF', 6: 643, 7: 3, 8: Decimal('599.3846844890182'), 9: Decimal('0'), 10: 3, 11: '{breaking; xxxxxxxx-breaking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '221x476y-290z', 16: '23x55y-597z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["23x55y-597z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon23x55y-597z', 5: '#0080FF', 6: 644, 7: 3, 8: Decimal('599.9691658743806'), 9: Decimal('0'), 10: 3, 11: '{build; xxxxxxxx-build-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '23x157y-578z', 16: '240x540y-97z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["240x540y-97z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon240x540y-97z', 5: '#0080FF', 6: 645, 7: 3, 8: Decimal('598.8397114420519'), 9: Decimal('-1'), 10: 3, 11: '{built; xxxxxxxx-built-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '23x55y-597z', 16: '245x426y-343z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["245x426y-343z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon245x426y-343z', 5: '#0080FF', 6: 646, 7: 3, 8: Decimal('599.291248058905'), 9: Decimal('0'), 10: 3, 11: '{building; xxxxxxxx-building-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '240x540y-97z', 16: '245x502y-217z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["245x502y-217z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon245x502y-217z', 5: '#0080FF', 6: 647, 7: 3, 8: Decimal('599.2645492601744'), 9: Decimal('0'), 10: 3, 11: '{calculate; xxxxxxxx-calculate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '245x426y-343z', 16: '247x466y-284z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["247x466y-284z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon247x466y-284z', 5: '#0080FF', 6: 648, 7: 3, 8: Decimal('599.0166942581817'), 9: Decimal('0'), 10: 3, 11: '{calculated; xxxxxxxx-calculated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '245x502y-217z', 16: '25x22y-599z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["25x22y-599z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon25x22y-599z', 5: '#0080FF', 6: 649, 7: 3, 8: Decimal('599.924995311914'), 9: Decimal('0'), 10: 3, 11: '{calculating; xxxxxxxx-calculating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '247x466y-284z', 16: '269x415y-338z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["269x415y-338z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon269x415y-338z', 5: '#0080FF', 6: 650, 7: 3, 8: Decimal('599.0242065225746'), 9: Decimal('0'), 10: 3, 11: '{call; xxxxxxxx-call-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '25x22y-599z', 16: '269x528y-91z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["269x528y-91z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon269x528y-91z', 5: '#0080FF', 6: 651, 7: 3, 8: Decimal('599.521475845528'), 9: Decimal('0'), 10: 3, 11: '{called; xxxxxxxx-called-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '269x415y-338z', 16: '272x490y-211z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["272x490y-211z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon272x490y-211z', 5: '#0080FF', 6: 652, 7: 3, 8: Decimal('598.8363716408682'), 9: Decimal('-1'), 10: 3, 11: '{calling; xxxxxxxx-calling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '269x528y-91z', 16: '273x455y-279z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["273x455y-279z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon273x455y-279z', 5: '#0080FF', 6: 653, 7: 3, 8: Decimal('599.4956213351354'), 9: Decimal('0'), 10: 3, 11: '{cast; xxxxxxxx-cast-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '272x490y-211z', 16: '28x59y-596z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["28x59y-596z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon28x59y-596z', 5: '#0080FF', 6: 654, 7: 3, 8: Decimal('599.5673440073267'), 9: Decimal('0'), 10: 3, 11: '{casting; xxxxxxxx-casting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '273x455y-279z', 16: '292x403y-333z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["292x403y-333z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon292x403y-333z', 5: '#0080FF', 6: 655, 7: 3, 8: Decimal('598.8004676016878'), 9: Decimal('-1'), 10: 3, 11: '{check; xxxxxxxx-check-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '28x59y-596z', 16: '296x514y-85z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["296x514y-85z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon296x514y-85z', 5: '#0080FF', 6: 656, 7: 3, 8: Decimal('599.1969626091241'), 9: Decimal('0'), 10: 3, 11: '{checked; xxxxxxxx-checked-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '292x403y-333z', 16: '298x442y-274z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["298x442y-274z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon298x442y-274z', 5: '#0080FF', 6: 657, 7: 3, 8: Decimal('599.369668902256'), 9: Decimal('0'), 10: 3, 11: '{checking; xxxxxxxx-checking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '296x514y-85z', 16: '298x477y-206z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["298x477y-206z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon298x477y-206z', 5: '#0080FF', 6: 658, 7: 3, 8: Decimal('598.9732882190991'), 9: Decimal('-1'), 10: 3, 11: '{class; xxxxxxxx-class-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '298x442y-274z', 16: '30x583y-138z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["30x583y-138z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon30x583y-138z', 5: '#0080FF', 6: 659, 7: 3, 8: Decimal('599.8608171901212'), 9: Decimal('0'), 10: 3, 11: '{classed; xxxxxxxx-classed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '298x477y-206z', 16: '315x390y-328z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["315x390y-328z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon315x390y-328z', 5: '#0080FF', 6: 660, 7: 3, 8: Decimal('599.0901434675753'), 9: Decimal('0'), 10: 3, 11: '{classing; xxxxxxxx-classing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '30x583y-138z', 16: '31x24y-598z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["31x24y-598z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon31x24y-598z', 5: '#0080FF', 6: 661, 7: 3, 8: Decimal('599.2837391419861'), 9: Decimal('0'), 10: 3, 11: '{clear; xxxxxxxx-clear-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '315x390y-328z', 16: '322x428y-268z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["322x428y-268z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon322x428y-268z', 5: '#0080FF', 6: 662, 7: 3, 8: Decimal('598.9090081139204'), 9: Decimal('-1'), 10: 3, 11: '{cleared; xxxxxxxx-cleared-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '31x24y-598z', 16: '323x498y-79z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["323x498y-79z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon323x498y-79z', 5: '#0080FF', 6: 663, 7: 3, 8: Decimal('598.8104875501097'), 9: Decimal('-1'), 10: 3, 11: '{clearing; xxxxxxxx-clearing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '322x428y-268z', 16: '324x463y-200z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["324x463y-200z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon324x463y-200z', 5: '#0080FF', 6: 664, 7: 3, 8: Decimal('599.4539181621886'), 9: Decimal('0'), 10: 3, 11: '{close; xxxxxxxx-close-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '323x498y-79z', 16: '337x376y-323z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["337x376y-323z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon337x376y-323z', 5: '#0080FF', 6: 665, 7: 3, 8: Decimal('599.3946946712158'), 9: Decimal('0'), 10: 3, 11: '{closed; xxxxxxxx-closed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '324x463y-200z', 16: '33x161y-576z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["33x161y-576z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon33x161y-576z', 5: '#0080FF', 6: 666, 7: 3, 8: Decimal('598.9874790010222'), 9: Decimal('-1'), 10: 3, 11: '{closing; xxxxxxxx-closing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '337x376y-323z', 16: '346x413y-263z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["346x413y-263z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon346x413y-263z', 5: '#0080FF', 6: 667, 7: 3, 8: Decimal('599.5448273482142'), 9: Decimal('0'), 10: 3, 11: '{cluster; xxxxxxxx-cluster-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '33x161y-576z', 16: '349x447y-195z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["349x447y-195z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon349x447y-195z', 5: '#0080FF', 6: 668, 7: 3, 8: Decimal('599.6957561964233'), 9: Decimal('0'), 10: 3, 11: '{clustered; xxxxxxxx-clustered-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '346x413y-263z', 16: '34x502y-326z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["34x502y-326z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon34x502y-326z', 5: '#0080FF', 6: 669, 7: 3, 8: Decimal('599.5298157723267'), 9: Decimal('0'), 10: 3, 11: '{clustering; xxxxxxxx-clustering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '349x447y-195z', 16: '34x62y-595z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["34x62y-595z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon34x62y-595z', 5: '#0080FF', 6: 670, 7: 3, 8: Decimal('599.1869491235602'), 9: Decimal('0'), 10: 3, 11: '{color; xxxxxxxx-color-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '34x502y-326z', 16: '350x481y-73z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["350x481y-73z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon350x481y-73z', 5: '#0080FF', 6: 671, 7: 3, 8: Decimal('599.32461988475'), 9: Decimal('0'), 10: 3, 11: '{colored; xxxxxxxx-colored-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '34x62y-595z', 16: '358x360y-318z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["358x360y-318z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon358x360y-318z', 5: '#0080FF', 6: 672, 7: 3, 8: Decimal('599.0726166334094'), 9: Decimal('0'), 10: 3, 11: '{coloring; xxxxxxxx-coloring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '350x481y-73z', 16: '369x396y-258z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["369x396y-258z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon369x396y-258z', 5: '#0080FF', 6: 673, 7: 3, 8: Decimal('599.6173780003378'), 9: Decimal('0'), 10: 3, 11: '{command; xxxxxxxx-command-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '358x360y-318z', 16: '373x429y-189z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["373x429y-189z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon373x429y-189z', 5: '#0080FF', 6: 674, 7: 3, 8: Decimal('599.0751204982561'), 9: Decimal('0'), 10: 3, 11: '{commanded; xxxxxxxx-commanded-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '369x396y-258z', 16: '375x463y-67z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["375x463y-67z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon375x463y-67z', 5: '#0080FF', 6: 675, 7: 3, 8: Decimal('599.569011874363'), 9: Decimal('0'), 10: 3, 11: '{commanding; xxxxxxxx-commanding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '373x429y-189z', 16: '379x342y-313z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["379x342y-313z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon379x342y-313z', 5: '#0080FF', 6: 676, 7: 3, 8: Decimal('598.8104875501097'), 9: Decimal('-1'), 10: 3, 11: '{comment; xxxxxxxx-comment-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '375x463y-67z', 16: '37x26y-598z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["37x26y-598z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon37x26y-598z', 5: '#0080FF', 6: 677, 7: 3, 8: Decimal('599.7074286683466'), 9: Decimal('0'), 10: 3, 11: '{commented; xxxxxxxx-commented-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '379x342y-313z', 16: '391x378y-252z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["391x378y-252z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon391x378y-252z', 5: '#0080FF', 6: 678, 7: 3, 8: Decimal('599.3905237822834'), 9: Decimal('0'), 10: 3, 11: '{commenting; xxxxxxxx-commenting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '37x26y-598z', 16: '396x410y-183z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["396x410y-183z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon396x410y-183z', 5: '#0080FF', 6: 679, 7: 3, 8: Decimal('598.669357826171'), 9: Decimal('-1'), 10: 3, 11: '{compare; xxxxxxxx-compare-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '391x378y-252z', 16: '399x324y-308z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["399x324y-308z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon399x324y-308z', 5: '#0080FF', 6: 680, 7: 3, 8: Decimal('599.2003004004588'), 9: Decimal('0'), 10: 3, 11: '{compared; xxxxxxxx-compared-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '396x410y-183z', 16: '399x443y-61z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["399x443y-61z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon399x443y-61z', 5: '#0080FF', 6: 681, 7: 3, 8: Decimal('599.3087684991768'), 9: Decimal('0'), 10: 3, 11: '{comparing; xxxxxxxx-comparing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '399x324y-308z', 16: '3x29y-599z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["3x29y-599z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon3x29y-599z', 5: '#0080FF', 6: 682, 7: 3, 8: Decimal('599.7090961457897'), 9: Decimal('0'), 10: 3, 11: '{conclude; xxxxxxxx-conclude-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '399x443y-61z', 16: '40x66y-594z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["40x66y-594z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon40x66y-594z', 5: '#0080FF', 6: 683, 7: 3, 8: Decimal('598.9924874320211'), 9: Decimal('-1'), 10: 3, 11: '{concluded; xxxxxxxx-concluded-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '3x29y-599z', 16: '412x358y-247z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["412x358y-247z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon412x358y-247z', 5: '#0080FF', 6: 684, 7: 3, 8: Decimal('599.096820221907'), 9: Decimal('0'), 10: 3, 11: '{concluding; xxxxxxxx-concluding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '40x66y-594z', 16: '418x305y-303z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["418x305y-303z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon418x305y-303z', 5: '#0080FF', 6: 685, 7: 3, 8: Decimal('599.631553539338'), 9: Decimal('0'), 10: 3, 11: '{connect; xxxxxxxx-connect-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '412x358y-247z', 16: '419x390y-177z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["419x390y-177z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon419x390y-177z', 5: '#0080FF', 6: 686, 7: 3, 8: Decimal('599.1577421681205'), 9: Decimal('0'), 10: 3, 11: '{connected; xxxxxxxx-connected-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '418x305y-303z', 16: '422x422y-55z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["422x422y-55z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon422x422y-55z', 5: '#0080FF', 6: 687, 7: 3, 8: Decimal('599.327122696779'), 9: Decimal('0'), 10: 3, 11: '{connecting; xxxxxxxx-connecting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '419x390y-177z', 16: '432x338y-241z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["432x338y-241z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon432x338y-241z', 5: '#0080FF', 6: 688, 7: 3, 8: Decimal('599.1235264951628'), 9: Decimal('0'), 10: 3, 11: '{contextualize; xxxxxxxx-contextualize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '422x422y-55z', 16: '43x164y-575z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["43x164y-575z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon43x164y-575z', 5: '#0080FF', 6: 689, 7: 3, 8: Decimal('599.4747701113033'), 9: Decimal('0'), 10: 3, 11: '{contextualized; xxxxxxxx-contextualized-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '432x338y-241z', 16: '440x369y-172z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["440x369y-172z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon440x369y-172z', 5: '#0080FF', 6: 690, 7: 3, 8: Decimal('599.4539181621886'), 9: Decimal('0'), 10: 3, 11: '{contextualizing; xxxxxxxx-contextualizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '43x164y-575z', 16: '444x400y-49z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["444x400y-49z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon444x400y-49z', 5: '#0080FF', 6: 691, 7: 3, 8: Decimal('599.6140425306933'), 9: Decimal('0'), 10: 3, 11: '{coordinate; xxxxxxxx-coordinate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '440x369y-172z', 16: '451x316y-236z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["451x316y-236z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon451x316y-236z', 5: '#0080FF', 6: 692, 7: 3, 8: Decimal('599.1268646956169'), 9: Decimal('0'), 10: 3, 11: '{coordinated; xxxxxxxx-coordinated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '444x400y-49z', 16: '460x346y-166z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["460x346y-166z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon460x346y-166z', 5: '#0080FF', 6: 693, 7: 3, 8: Decimal('599.0592625108137'), 9: Decimal('0'), 10: 3, 11: '{coordinating; xxxxxxxx-coordinating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '451x316y-236z', 16: '465x376y-43z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["465x376y-43z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon465x376y-43z', 5: '#0080FF', 6: 694, 7: 3, 8: Decimal('599.5414914749437'), 9: Decimal('0'), 10: 3, 11: '{create; xxxxxxxx-create-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '460x346y-166z', 16: '479x323y-160z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["479x323y-160z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon479x323y-160z', 5: '#0080FF', 6: 695, 7: 3, 8: Decimal('599.4747701113033'), 9: Decimal('0'), 10: 3, 11: '{created; xxxxxxxx-created-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '465x376y-43z', 16: '47x540y-256z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["47x540y-256z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon47x540y-256z', 5: '#0080FF', 6: 696, 7: 3, 8: Decimal('599.4539181621886'), 9: Decimal('0'), 10: 3, 11: '{creating; xxxxxxxx-creating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '479x323y-160z', 16: '47x68y-594z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["47x68y-594z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon47x68y-594z', 5: '#0080FF', 6: 697, 7: 3, 8: Decimal('599.7241032341454'), 9: Decimal('0'), 10: 3, 11: '{decide; xxxxxxxx-decide-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '47x540y-256z', 16: '484x351y-37z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["484x351y-37z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon484x351y-37z', 5: '#0080FF', 6: 698, 7: 3, 8: Decimal('599.0208677500309'), 9: Decimal('0'), 10: 3, 11: '{decided; xxxxxxxx-decided-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '47x68y-594z', 16: '51x0y-597z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["51x0y-597z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon51x0y-597z', 5: '#0080FF', 6: 699, 7: 3, 8: Decimal('599.1744320312741'), 9: Decimal('0'), 10: 3, 11: '{deciding; xxxxxxxx-deciding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '484x351y-37z', 16: '53x167y-573z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][600]["53x167y-573z"] = {'4xi': {}, '2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 99, 4: 5711.986642890533}, 4: 'dragon53x167y-573z', 5: '#0080FF', 6: 700, 7: 3, 8: Decimal('599.188618049442'), 9: Decimal('0'), 10: 3, 11: '{define; xxxxxxxx-define-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '51x0y-597z', 16: '+0x+0y+0z', 17: '53x167y-573z', 18: '0x11y-599z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["0x13y-699z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon0x13y-699z', 5: '#0080FF', 6: 701, 7: 3, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 3, 11: '{defined; xxxxxxxx-defined-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x165y-680z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["0x165y-680z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon0x165y-680z', 5: '#0080FF', 6: 702, 7: 3, 8: Decimal('699.7320915893454'), 9: Decimal('0'), 10: 3, 11: '{defining; xxxxxxxx-defining-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x13y-699z', 16: '0x20y-699z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["0x20y-699z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon0x20y-699z', 5: '#0080FF', 6: 703, 7: 3, 8: Decimal('699.2860644972128'), 9: Decimal('0'), 10: 3, 11: '{delete; xxxxxxxx-delete-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x165y-680z', 16: '0x679y-168z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["0x679y-168z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon0x679y-168z', 5: '#0080FF', 6: 704, 7: 3, 8: Decimal('699.4748029772052'), 9: Decimal('0'), 10: 3, 11: '{deleted; xxxxxxxx-deleted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x20y-699z', 16: '0x6y-699z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["0x6y-699z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon0x6y-699z', 5: '#0080FF', 6: 705, 7: 3, 8: Decimal('699.0257505986457'), 9: Decimal('0'), 10: 3, 11: '{deleting; xxxxxxxx-deleting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x679y-168z', 16: '100x85y-687z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["100x85y-687z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon100x85y-687z', 5: '#0080FF', 6: 706, 7: 3, 8: Decimal('699.4240487715589'), 9: Decimal('0'), 10: 3, 11: '{deliver; xxxxxxxx-deliver-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x6y-699z', 16: '101x201y-662z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["101x201y-662z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon101x201y-662z', 5: '#0080FF', 6: 707, 7: 3, 8: Decimal('699.1752283941415'), 9: Decimal('0'), 10: 3, 11: '{delivered; xxxxxxxx-delivered-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '100x85y-687z', 16: '103x586y-368z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["103x586y-368z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon103x586y-368z', 5: '#0080FF', 6: 708, 7: 3, 8: Decimal('699.5920239682554'), 9: Decimal('0'), 10: 3, 11: '{delivering; xxxxxxxx-delivering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '101x201y-662z', 16: '107x675y-147z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["107x675y-147z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon107x675y-147z', 5: '#0080FF', 6: 709, 7: 3, 8: Decimal('699.0586527609826'), 9: Decimal('0'), 10: 3, 11: '{direct; xxxxxxxx-direct-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '103x586y-368z', 16: '110x84y-686z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["110x84y-686z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon110x84y-686z', 5: '#0080FF', 6: 710, 7: 3, 8: Decimal('699.8228347231891'), 9: Decimal('0'), 10: 3, 11: '{directed; xxxxxxxx-directed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '107x675y-147z', 16: '114x201y-660z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["114x201y-660z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon114x201y-660z', 5: '#0080FF', 6: 711, 7: 3, 8: Decimal('699.2832044315093'), 9: Decimal('0'), 10: 3, 11: '{directing; xxxxxxxx-directing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '110x84y-686z', 16: '11x14y-699z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["11x14y-699z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon11x14y-699z', 5: '#0080FF', 6: 712, 7: 3, 8: Decimal('699.2267157367487'), 9: Decimal('0'), 10: 3, 11: '{do; xxxxxxxx-do-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '114x201y-660z', 16: '11x47y-698z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["11x47y-698z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon11x47y-698z', 5: '#0080FF', 6: 713, 7: 3, 8: Decimal('699.6670636810054'), 9: Decimal('0'), 10: 3, 11: '{did; xxxxxxxx-did-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '11x14y-699z', 16: '120x82y-684z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["120x82y-684z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon120x82y-684z', 5: '#0080FF', 6: 714, 7: 3, 8: Decimal('699.2710490217652'), 9: Decimal('0'), 10: 3, 11: '{doing; xxxxxxxx-doing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '11x47y-698z', 16: '121x627y-286z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["121x627y-286z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon121x627y-286z', 5: '#0080FF', 6: 715, 7: 3, 8: Decimal('699.689931326727'), 9: Decimal('0'), 10: 3, 11: '{done; xxxxxxxx-done-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '120x82y-684z', 16: '128x200y-658z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["128x200y-658z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon128x200y-658z', 5: '#0080FF', 6: 716, 7: 3, 8: Decimal('699.5341306898471'), 9: Decimal('0'), 10: 3, 11: '{discard; xxxxxxxx-discard-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '121x627y-286z', 16: '134x583y-362z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["134x583y-362z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon134x583y-362z', 5: '#0080FF', 6: 718, 7: 3, 8: Decimal('699.2059782353123'), 9: Decimal('0'), 10: 3, 11: '{discarding; xxxxxxxx-discarding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '128x200y-658z', 16: '142x534y-428z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["142x534y-428z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon142x534y-428z', 5: '#0080FF', 6: 719, 7: 3, 8: Decimal('698.9306117205055'), 9: Decimal('-1'), 10: 3, 11: '{disconnect; xxxxxxxx-disconnect-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '134x583y-362z', 16: '142x670y-140z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["142x670y-140z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon142x670y-140z', 5: '#0080FF', 6: 720, 7: 3, 8: Decimal('699.0450629251308'), 9: Decimal('0'), 10: 3, 11: '{disconnected; xxxxxxxx-disconnected-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '142x534y-428z', 16: '143x199y-655z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["143x199y-655z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon143x199y-655z', 5: '#0080FF', 6: 721, 7: 3, 8: Decimal('699.3389736029303'), 9: Decimal('0'), 10: 3, 11: '{disconnecting; xxxxxxxx-disconnecting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '142x670y-140z', 16: '155x622y-279z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["155x622y-279z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon155x622y-279z', 5: '#0080FF', 6: 722, 7: 3, 8: Decimal('699.1065727054781'), 9: Decimal('0'), 10: 3, 11: '{discover; xxxxxxxx-discover-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '143x199y-655z', 16: '157x196y-653z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["157x196y-653z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon157x196y-653z', 5: '#0080FF', 6: 723, 7: 3, 8: Decimal('699.6241848306846'), 9: Decimal('0'), 10: 3, 11: '{discovered; xxxxxxxx-discovered-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '155x622y-279z', 16: '15x53y-697z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["15x53y-697z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon15x53y-697z', 5: '#0080FF', 6: 724, 7: 3, 8: Decimal('699.1730830059178'), 9: Decimal('0'), 10: 3, 11: '{discovering; xxxxxxxx-discovering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '157x196y-653z', 16: '165x579y-356z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["165x579y-356z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon165x579y-356z', 5: '#0080FF', 6: 725, 7: 3, 8: Decimal('699.4297677394064'), 9: Decimal('0'), 10: 3, 11: '{dispatch; xxxxxxxx-dispatch-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x53y-697z', 16: '171x192y-650z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["171x192y-650z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon171x192y-650z', 5: '#0080FF', 6: 726, 7: 3, 8: Decimal('699.0028612244731'), 9: Decimal('0'), 10: 3, 11: '{dispatched; xxxxxxxx-dispatched-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '165x579y-356z', 16: '171x530y-423z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["171x530y-423z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon171x530y-423z', 5: '#0080FF', 6: 727, 7: 3, 8: Decimal('699.3353987894507'), 9: Decimal('0'), 10: 3, 11: '{dispatching; xxxxxxxx-dispatching-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '171x192y-650z', 16: '177x663y-134z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["177x663y-134z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon177x663y-134z', 5: '#0080FF', 6: 728, 7: 3, 8: Decimal('699.1809493972215'), 9: Decimal('0'), 10: 3, 11: '{distance; xxxxxxxx-distance-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '171x530y-423z', 16: '17x177y-676z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["17x177y-676z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon17x177y-676z', 5: '#0080FF', 6: 729, 7: 3, 8: Decimal('698.9949928289901'), 9: Decimal('-1'), 10: 3, 11: '{distanced; xxxxxxxx-distanced-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '177x663y-134z', 16: '17x18y-699z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["17x18y-699z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon17x18y-699z', 5: '#0080FF', 6: 730, 7: 3, 8: Decimal('699.4383461035004'), 9: Decimal('0'), 10: 3, 11: '{distancing; xxxxxxxx-distancing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '17x177y-676z', 16: '186x188y-647z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["186x188y-647z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon186x188y-647z', 5: '#0080FF', 6: 731, 7: 3, 8: Decimal('698.9628030160117'), 9: Decimal('-1'), 10: 3, 11: '{dragonize; xxxxxxxx-dragonize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '17x18y-699z', 16: '188x616y-273z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["188x616y-273z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon188x616y-273z', 5: '#0080FF', 6: 732, 7: 3, 8: Decimal('699.520550091275'), 9: Decimal('0'), 10: 3, 11: '{dragonized; xxxxxxxx-dragonized-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '186x188y-647z', 16: '196x572y-350z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["196x572y-350z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon196x572y-350z', 5: '#0080FF', 6: 733, 7: 3, 8: Decimal('698.6415389883427'), 9: Decimal('-1'), 10: 3, 11: '{dragonizing; xxxxxxxx-dragonizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '188x616y-273z', 16: '200x182y-645z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["200x182y-645z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon200x182y-645z', 5: '#0080FF', 6: 734, 7: 3, 8: Decimal('699.3918787060657'), 9: Decimal('0'), 10: 3, 11: '{dump; xxxxxxxx-dump-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '196x572y-350z', 16: '200x524y-417z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["200x524y-417z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon200x524y-417z', 5: '#0080FF', 6: 735, 7: 3, 8: Decimal('698.9027113983748'), 9: Decimal('-1'), 10: 3, 11: '{dumped; xxxxxxxx-dumped-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '200x182y-645z', 16: '212x654y-127z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["212x654y-127z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon212x654y-127z', 5: '#0080FF', 6: 736, 7: 3, 8: Decimal('699.1344648921264'), 9: Decimal('0'), 10: 3, 11: '{dumping; xxxxxxxx-dumping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '200x524y-417z', 16: '214x176y-642z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["214x176y-642z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon214x176y-642z', 5: '#0080FF', 6: 737, 7: 3, 8: Decimal('699.2395869800279'), 9: Decimal('0'), 10: 3, 11: '{embed; xxxxxxxx-embed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '212x654y-127z', 16: '21x59y-697z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["21x59y-697z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon21x59y-697z', 5: '#0080FF', 6: 738, 7: 3, 8: Decimal('699.8078307649894'), 9: Decimal('0'), 10: 3, 11: '{embedded; xxxxxxxx-embedded-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '214x176y-642z', 16: '21x629y-305z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["21x629y-305z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon21x629y-305z', 5: '#0080FF', 6: 739, 7: 3, 8: Decimal('699.3618519765'), 9: Decimal('0'), 10: 3, 11: '{embedding; xxxxxxxx-embedding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '21x59y-697z', 16: '221x608y-266z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["221x608y-266z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon221x608y-266z', 5: '#0080FF', 6: 740, 7: 3, 8: Decimal('699.4719436832331'), 9: Decimal('0'), 10: 3, 11: '{end; xxxxxxxx-end-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '21x629y-305z', 16: '227x565y-344z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["227x565y-344z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon227x565y-344z', 5: '#0080FF', 6: 741, 7: 3, 8: Decimal('699.3496979337305'), 9: Decimal('0'), 10: 3, 11: '{ended; xxxxxxxx-ended-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '221x608y-266z', 16: '228x168y-639z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["228x168y-639z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon228x168y-639z', 5: '#0080FF', 6: 742, 7: 3, 8: Decimal('698.9484959566048'), 9: Decimal('-1'), 10: 3, 11: '{ending; xxxxxxxx-ending-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '227x565y-344z', 16: '229x517y-412z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["229x517y-412z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon229x517y-412z', 5: '#0080FF', 6: 743, 7: 3, 8: Decimal('699.6241848306846'), 9: Decimal('0'), 10: 3, 11: '{enter; xxxxxxxx-enter-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '228x168y-639z', 16: '22x22y-699z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["22x22y-699z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon22x22y-699z', 5: '#0080FF', 6: 744, 7: 3, 8: Decimal('699.6920751301961'), 9: Decimal('0'), 10: 3, 11: '{entered; xxxxxxxx-entered-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '229x517y-412z', 16: '242x159y-636z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["242x159y-636z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon242x159y-636z', 5: '#0080FF', 6: 745, 7: 3, 8: Decimal('698.8139952805753'), 9: Decimal('-1'), 10: 3, 11: '{entering; xxxxxxxx-entering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '22x22y-699z', 16: '247x643y-120z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["247x643y-120z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon247x643y-120z', 5: '#0080FF', 6: 746, 7: 3, 8: Decimal('699.1838098812071'), 9: Decimal('0'), 10: 3, 11: '{examine; xxxxxxxx-examine-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '242x159y-636z', 16: '253x598y-260z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["253x598y-260z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon253x598y-260z', 5: '#0080FF', 6: 747, 7: 3, 8: Decimal('699.4376312438444'), 9: Decimal('0'), 10: 3, 11: '{examined; xxxxxxxx-examined-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '247x643y-120z', 16: '257x508y-406z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["257x508y-406z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon257x508y-406z', 5: '#0080FF', 6: 748, 7: 3, 8: Decimal('699.2488827306055'), 9: Decimal('0'), 10: 3, 11: '{examining; xxxxxxxx-examining-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '253x598y-260z', 16: '258x555y-338z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["258x555y-338z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon258x555y-338z', 5: '#0080FF', 6: 749, 7: 3, 8: Decimal('699.1659316642938'), 9: Decimal('0'), 10: 3, 11: '{expose; xxxxxxxx-expose-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '257x508y-406z', 16: '26x64y-696z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["26x64y-696z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon26x64y-696z', 5: '#0080FF', 6: 750, 7: 3, 8: Decimal('699.4197595149853'), 9: Decimal('0'), 10: 3, 11: '{exposed; xxxxxxxx-exposed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '258x555y-338z', 16: '27x183y-675z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["27x183y-675z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon27x183y-675z', 5: '#0080FF', 6: 751, 7: 3, 8: Decimal('699.887848158546'), 9: Decimal('0'), 10: 3, 11: '{exposing; xxxxxxxx-exposing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '26x64y-696z', 16: '280x631y-113z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["280x631y-113z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon280x631y-113z', 5: '#0080FF', 6: 752, 7: 3, 8: Decimal('699.5212648661941'), 9: Decimal('0'), 10: 3, 11: '{fail; xxxxxxxx-fail-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '27x183y-675z', 16: '285x586y-253z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["285x586y-253z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon285x586y-253z', 5: '#0080FF', 6: 753, 7: 3, 8: Decimal('699.0207436120905'), 9: Decimal('0'), 10: 3, 11: '{failed; xxxxxxxx-failed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '280x631y-113z', 16: '286x497y-400z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["286x497y-400z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon286x497y-400z', 5: '#0080FF', 6: 754, 7: 3, 8: Decimal('699.1459075185951'), 9: Decimal('0'), 10: 3, 11: '{failing; xxxxxxxx-failing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '285x586y-253z', 16: '288x544y-332z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["288x544y-332z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon288x544y-332z', 5: '#0080FF', 6: 755, 7: 3, 8: Decimal('699.3597071607714'), 9: Decimal('0'), 10: 3, 11: '{finalize; xxxxxxxx-finalize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '286x497y-400z', 16: '29x25y-698z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["29x25y-698z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon29x25y-698z', 5: '#0080FF', 6: 756, 7: 3, 8: Decimal('699.0493544807834'), 9: Decimal('0'), 10: 3, 11: '{finalized; xxxxxxxx-finalized-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '288x544y-332z', 16: '2x27y-699z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["2x27y-699z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon2x27y-699z', 5: '#0080FF', 6: 757, 7: 3, 8: Decimal('699.5241239585665'), 9: Decimal('0'), 10: 3, 11: '{finalizing; xxxxxxxx-finalizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '29x25y-698z', 16: '2x3y-699z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["2x3y-699z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon2x3y-699z', 5: '#0080FF', 6: 758, 7: 3, 8: Decimal('699.0092989367166'), 9: Decimal('0'), 10: 3, 11: '{fire; xxxxxxxx-fire-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2x27y-699z', 16: '313x485y-395z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["313x485y-395z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon313x485y-395z', 5: '#0080FF', 6: 759, 7: 3, 8: Decimal('699.4419203908213'), 9: Decimal('0'), 10: 3, 11: '{fired; xxxxxxxx-fired-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2x3y-699z', 16: '314x616y-106z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["314x616y-106z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon314x616y-106z', 5: '#0080FF', 6: 760, 7: 3, 8: Decimal('699.491243690727'), 9: Decimal('0'), 10: 3, 11: '{firing; xxxxxxxx-firing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '313x485y-395z', 16: '317x572y-247z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["317x572y-247z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon317x572y-247z', 5: '#0080FF', 6: 761, 7: 3, 8: Decimal('699.0579375130504'), 9: Decimal('0'), 10: 3, 11: '{flush; xxxxxxxx-flush-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '314x616y-106z', 16: '318x531y-326z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["318x531y-326z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon318x531y-326z', 5: '#0080FF', 6: 762, 7: 3, 8: Decimal('699.5434225264362'), 9: Decimal('0'), 10: 3, 11: '{flushed; xxxxxxxx-flushed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '317x572y-247z', 16: '33x69y-695z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["33x69y-695z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon33x69y-695z', 5: '#0080FF', 6: 763, 7: 3, 8: Decimal('699.1959668075897'), 9: Decimal('0'), 10: 3, 11: '{flushing; xxxxxxxx-flushing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '318x531y-326z', 16: '341x471y-389z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["341x471y-389z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon341x471y-389z', 5: '#0080FF', 6: 764, 7: 3, 8: Decimal('699.6020297283306'), 9: Decimal('0'), 10: 3, 11: '{fly; xxxxxxxx-fly-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '33x69y-695z', 16: '346x600y-99z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["346x600y-99z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon346x600y-99z', 5: '#0080FF', 6: 765, 7: 3, 8: Decimal('699.6549149402153'), 9: Decimal('0'), 10: 3, 11: '{flied; xxxxxxxx-flied-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '341x471y-389z', 16: '347x516y-320z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["347x516y-320z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon347x516y-320z', 5: '#0080FF', 6: 766, 7: 3, 8: Decimal('699.3318239576975'), 9: Decimal('0'), 10: 3, 11: '{flying; xxxxxxxx-flying-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '346x600y-99z', 16: '348x557y-240z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["348x557y-240z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon348x557y-240z', 5: '#0080FF', 6: 767, 7: 3, 8: Decimal('699.2517429366909'), 9: Decimal('0'), 10: 3, 11: '{free; xxxxxxxx-free-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '347x516y-320z', 16: '35x680y-161z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["35x680y-161z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon35x680y-161z', 5: '#0080FF', 6: 768, 7: 3, 8: Decimal('699.6756391357355'), 9: Decimal('0'), 10: 3, 11: '{freed; xxxxxxxx-freed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '348x557y-240z', 16: '367x455y-383z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["367x455y-383z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon367x455y-383z', 5: '#0080FF', 6: 769, 7: 3, 8: Decimal('698.8583547472263'), 9: Decimal('-1'), 10: 3, 11: '{freeing; xxxxxxxx-freeing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '35x680y-161z', 16: '36x28y-698z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["36x28y-698z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon36x28y-698z', 5: '#0080FF', 6: 770, 7: 3, 8: Decimal('699.4883844639595'), 9: Decimal('0'), 10: 3, 11: '{function; xxxxxxxx-function-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '367x455y-383z', 16: '376x499y-313z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["376x499y-313z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon376x499y-313z', 5: '#0080FF', 6: 771, 7: 3, 8: Decimal('698.8175727613037'), 9: Decimal('-1'), 10: 3, 11: '{functioned; xxxxxxxx-functioned-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '36x28y-698z', 16: '377x581y-92z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["377x581y-92z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon377x581y-92z', 5: '#0080FF', 6: 772, 7: 3, 8: Decimal('698.6801843476027'), 9: Decimal('-1'), 10: 3, 11: '{functioning; xxxxxxxx-functioning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '376x499y-313z', 16: '378x540y-234z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["378x540y-234z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon378x540y-234z', 5: '#0080FF', 6: 773, 7: 3, 8: Decimal('699.4569321981161'), 9: Decimal('0'), 10: 3, 11: '{get; xxxxxxxx-get-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '377x581y-92z', 16: '38x188y-673z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["38x188y-673z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon38x188y-673z', 5: '#0080FF', 6: 774, 7: 3, 8: Decimal('699.7978279474722'), 9: Decimal('0'), 10: 3, 11: '{got; xxxxxxxx-got-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '378x540y-234z', 16: '393x438y-377z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["393x438y-377z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon393x438y-377z', 5: '#0080FF', 6: 775, 7: 3, 8: Decimal('698.871948213691'), 9: Decimal('-1'), 10: 3, 11: '{getting; xxxxxxxx-getting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '38x188y-673z', 16: '403x481y-307z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["403x481y-307z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon403x481y-307z', 5: '#0080FF', 6: 776, 7: 3, 8: Decimal('698.5835669409923'), 9: Decimal('-1'), 10: 3, 11: '{globalize; xxxxxxxx-globalize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '393x438y-377z', 16: '407x521y-227z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["407x521y-227z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon407x521y-227z', 5: '#0080FF', 6: 777, 7: 3, 8: Decimal('699.0128754178996'), 9: Decimal('0'), 10: 3, 11: '{globalized; xxxxxxxx-globalized-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '403x481y-307z', 16: '408x562y-85z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["408x562y-85z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon408x562y-85z', 5: '#0080FF', 6: 778, 7: 3, 8: Decimal('699.6663490550335'), 9: Decimal('0'), 10: 3, 11: '{globalizing; xxxxxxxx-globalizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '407x521y-227z', 16: '40x586y-380z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["40x586y-380z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon40x586y-380z', 5: '#0080FF', 6: 779, 7: 3, 8: Decimal('699.5684383961301'), 9: Decimal('0'), 10: 3, 11: '{hatch; xxxxxxxx-hatch-by-yyyyyyyyof-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '408x562y-85z', 16: '40x73y-694z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["40x73y-694z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon40x73y-694z', 5: '#0080FF', 6: 780, 7: 3, 8: Decimal('698.974248452688'), 9: Decimal('-1'), 10: 3, 11: '{hatched; xxxxxxxx-hatched-by-yyyyyyyyof-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '40x586y-380z', 16: '418x420y-371z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["418x420y-371z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon418x420y-371z', 5: '#0080FF', 6: 781, 7: 3, 8: Decimal('699.1173006012654'), 9: Decimal('0'), 10: 3, 11: '{hatching; xxxxxxxx-hatching-by-yyyyyyyyof-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '40x73y-694z', 16: '430x462y-301z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["430x462y-301z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon430x462y-301z', 5: '#0080FF', 6: 782, 7: 3, 8: Decimal('699.2460225128206'), 9: Decimal('0'), 10: 3, 11: '{hit; xxxxxxxx-hit-by-yyyyyyyy-of-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '418x420y-371z', 16: '435x501y-220z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["435x501y-220z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon435x501y-220z', 5: '#0080FF', 6: 783, 7: 3, 8: Decimal('699.0178824608138'), 9: Decimal('0'), 10: 3, 11: '{hitting; xxxxxxxx-hitting-by-yyyyyyyy-of-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '430x462y-301z', 16: '437x540y-78z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["437x540y-78z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon437x540y-78z', 5: '#0080FF', 6: 784, 7: 3, 8: Decimal('699.0371950046721'), 9: Decimal('0'), 10: 3, 11: '{hunt; xxxxxxxx-hunt-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '435x501y-220z', 16: '43x30y-697z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["43x30y-697z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon43x30y-697z', 5: '#0080FF', 6: 785, 7: 3, 8: Decimal('698.969241097203'), 9: Decimal('-1'), 10: 3, 11: '{hunted; xxxxxxxx-hunted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '437x540y-78z', 16: '442x400y-365z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["442x400y-365z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon442x400y-365z', 5: '#0080FF', 6: 786, 7: 3, 8: Decimal('698.9914162563085'), 9: Decimal('-1'), 10: 3, 11: '{hunting; xxxxxxxx-hunting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '43x30y-697z', 16: '456x441y-294z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["456x441y-294z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon456x441y-294z', 5: '#0080FF', 6: 787, 7: 3, 8: Decimal('699.1802342743965'), 9: Decimal('0'), 10: 3, 11: '{idle; xxxxxxxx-idle-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '442x400y-365z', 16: '462x479y-214z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["462x479y-214z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon462x479y-214z', 5: '#0080FF', 6: 788, 7: 3, 8: Decimal('699.0572222643866'), 9: Decimal('0'), 10: 3, 11: '{idled; xxxxxxxx-idled-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '456x441y-294z', 16: '465x517y-71z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["465x517y-71z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon465x517y-71z', 5: '#0080FF', 6: 789, 7: 3, 8: Decimal('698.9670950767282'), 9: Decimal('-1'), 10: 3, 11: '{idling; xxxxxxxx-idling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '462x479y-214z', 16: '466x378y-359z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["466x378y-359z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon466x378y-359z', 5: '#0080FF', 6: 790, 7: 3, 8: Decimal('699.2288609604154'), 9: Decimal('0'), 10: 3, 11: '{ignore; xxxxxxxx-ignore-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '465x517y-71z', 16: '47x77y-694z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["47x77y-694z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon47x77y-694z', 5: '#0080FF', 6: 791, 7: 3, 8: Decimal('699.838552810575'), 9: Decimal('0'), 10: 3, 11: '{ignored; xxxxxxxx-ignored-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '466x378y-359z', 16: '481x418y-288z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["481x418y-288z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon481x418y-288z', 5: '#0080FF', 6: 792, 7: 3, 8: Decimal('699.3060846296133'), 9: Decimal('0'), 10: 3, 11: '{ignoring; xxxxxxxx-ignoring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '47x77y-694z', 16: '488x355y-353z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["488x355y-353z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon488x355y-353z', 5: '#0080FF', 6: 793, 7: 3, 8: Decimal('699.1265979777911'), 9: Decimal('0'), 10: 3, 11: '{import; xxxxxxxx-import-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '481x418y-288z', 16: '488x455y-207z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["488x455y-207z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon488x455y-207z', 5: '#0080FF', 6: 794, 7: 3, 8: Decimal('698.5828512066411'), 9: Decimal('-1'), 10: 3, 11: '{imported; xxxxxxxx-imported-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '488x355y-353z', 16: '492x492y-64z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["492x492y-64z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon492x492y-64z', 5: '#0080FF', 6: 795, 7: 3, 8: Decimal('698.7302770025069'), 9: Decimal('-1'), 10: 3, 11: '{importing; xxxxxxxx-importing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '488x455y-207z', 16: '4x34y-699z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["4x34y-699z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon4x34y-699z', 5: '#0080FF', 6: 796, 7: 3, 8: Decimal('699.837838359716'), 9: Decimal('0'), 10: 3, 11: '{impose; xxxxxxxx-impose-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '492x492y-64z', 16: '504x394y-282z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["504x394y-282z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon504x394y-282z', 5: '#0080FF', 6: 797, 7: 3, 8: Decimal('699.1251676202195'), 9: Decimal('0'), 10: 3, 11: '{imposed; xxxxxxxx-imposed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '4x34y-699z', 16: '50x192y-671z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["50x192y-671z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon50x192y-671z', 5: '#0080FF', 6: 798, 7: 3, 8: Decimal('699.7178002595047'), 9: Decimal('0'), 10: 3, 11: '{imposing; xxxxxxxx-imposing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '504x394y-282z', 16: '513x431y-200z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["513x431y-200z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon513x431y-200z', 5: '#0080FF', 6: 799, 7: 3, 8: Decimal('699.235296591927'), 9: Decimal('0'), 10: 3, 11: '{indicate; xxxxxxxx-indicate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '50x192y-671z', 16: '518x466y-57z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][700]["518x466y-57z"] = {'4xi': {}, '2xi': {1: 3, 2: 700, 3: {1: 769690.2001294993, 2: '#C3BDB7', 3: 99, 4: 7774.648486156559}, 4: 'dragon518x466y-57z', 5: '#0080FF', 6: 800, 7: 3, 8: Decimal('699.0915533748066'), 9: Decimal('0'), 10: 3, 11: '{indicated; xxxxxxxx-indicated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '513x431y-200z', 16: '+0x+0y+0z', 17: '518x466y-57z', 18: '0x13y-699z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["0x15y-799z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon0x15y-799z', 5: '#0080FF', 6: 801, 7: 3, 8: Decimal('799.1407885973534'), 9: Decimal('0'), 10: 3, 11: '{indicating; xxxxxxxx-indicating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x23y-799z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["0x23y-799z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon0x23y-799z', 5: '#0080FF', 6: 802, 7: 3, 8: Decimal('799.3309702494956'), 9: Decimal('0'), 10: 3, 11: '{inform; xxxxxxxx-inform-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x15y-799z', 16: '0x776y-192z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["0x776y-192z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon0x776y-192z', 5: '#0080FF', 6: 803, 7: 3, 8: Decimal('799.3997748310916'), 9: Decimal('0'), 10: 3, 11: '{informed; xxxxxxxx-informed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x23y-799z', 16: '0x7y-799z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["0x7y-799z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon0x7y-799z', 5: '#0080FF', 6: 804, 7: 3, 8: Decimal('799.0306627407987'), 9: Decimal('0'), 10: 3, 11: '{informing; xxxxxxxx-informing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x776y-192z', 16: '100x229y-759z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["100x229y-759z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon100x229y-759z', 5: '#0080FF', 6: 805, 7: 3, 8: Decimal('799.0757160620012'), 9: Decimal('0'), 10: 3, 11: '{inherit; xxxxxxxx-inherit-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x7y-799z', 16: '101x719y-334z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["101x719y-334z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon101x719y-334z', 5: '#0080FF', 6: 806, 7: 3, 8: Decimal('799.1983483466416'), 9: Decimal('0'), 10: 3, 11: '{inherited; xxxxxxxx-inherited-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '100x229y-759z', 16: '104x98y-787z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["104x98y-787z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon104x98y-787z', 5: '#0080FF', 6: 807, 7: 3, 8: Decimal('799.8681141288231'), 9: Decimal('0'), 10: 3, 11: '{inheriting; xxxxxxxx-inheriting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '101x719y-334z', 16: '108x691y-565z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["108x691y-565z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon108x691y-565z', 5: '#0080FF', 6: 808, 7: 3, 8: Decimal('899.0939884127799'), 9: Decimal('99'), 10: 3, 11: '{initialize; xxxxxxxx-initialize-by-yyyyyyyy-of-ZZZZZZZZ to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '104x98y-787z', 16: '115x230y-757z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["115x230y-757z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon115x230y-757z', 5: '#0080FF', 6: 809, 7: 3, 8: Decimal('799.4835833211337'), 9: Decimal('0'), 10: 3, 11: '{initialized; xxxxxxxx-initialized-by-yyyyyyyy-of-ZZZZZZZZ to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '108x691y-565z', 16: '115x97y-785z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["115x97y-785z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon115x97y-785z', 5: '#0080FF', 6: 810, 7: 3, 8: Decimal('799.2865568743165'), 9: Decimal('0'), 10: 3, 11: '{initializing; xxxxxxxx-initializing-by-yyyyyyyy-of-ZZZZZZZZ to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '115x230y-757z', 16: '117x669y-421z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["117x669y-421z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon117x669y-421z', 5: '#0080FF', 6: 811, 7: 3, 8: Decimal('799.0563184156671'), 9: Decimal('0'), 10: 3, 11: '{interface; xxxxxxxx-interface by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '115x97y-785z', 16: '11x666y-441z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["11x666y-441z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon11x666y-441z', 5: '#0080FF', 6: 812, 7: 3, 8: Decimal('798.8479204454375'), 9: Decimal('-1'), 10: 3, 11: '{interfaced; xxxxxxxx-interfaced by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '117x669y-421z', 16: '122x772y-168z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["122x772y-168z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon122x772y-168z', 5: '#0080FF', 6: 813, 7: 3, 8: Decimal('799.4322985719303'), 9: Decimal('0'), 10: 3, 11: '{interfacing; xxxxxxxx-interfacing by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '11x666y-441z', 16: '126x96y-784z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["126x96y-784z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon126x96y-784z', 5: '#0080FF', 6: 814, 7: 3, 8: Decimal('799.8424844930406'), 9: Decimal('0'), 10: 3, 11: '{join; xxxxxxxx-join-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '122x772y-168z', 16: '129x613y-496z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["129x613y-496z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon129x613y-496z', 5: '#0080FF', 6: 815, 7: 3, 8: Decimal('799.015644402536'), 9: Decimal('0'), 10: 3, 11: '{joined; xxxxxxxx-joined-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '126x96y-784z', 16: '131x230y-754z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["131x230y-754z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon131x230y-754z', 5: '#0080FF', 6: 816, 7: 3, 8: Decimal('799.1101300822058'), 9: Decimal('0'), 10: 3, 11: '{joining; xxxxxxxx-joining-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '129x613y-496z', 16: '137x93y-782z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["137x93y-782z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon137x93y-782z', 5: '#0080FF', 6: 817, 7: 3, 8: Decimal('799.3384764916549'), 9: Decimal('0'), 10: 3, 11: '{kill; xxxxxxxx-kill-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '131x230y-754z', 16: '139x716y-326z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["139x716y-326z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon139x716y-326z', 5: '#0080FF', 6: 818, 7: 3, 8: Decimal('798.9073788619054'), 9: Decimal('-1'), 10: 3, 11: '{killed; xxxxxxxx-killed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '137x93y-782z', 16: '13x16y-799z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["13x16y-799z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon13x16y-799z', 5: '#0080FF', 6: 819, 7: 3, 8: Decimal('799.2659131978543'), 9: Decimal('0'), 10: 3, 11: '{killing; xxxxxxxx-killing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '139x716y-326z', 16: '13x54y-798z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["13x54y-798z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon13x54y-798z', 5: '#0080FF', 6: 820, 7: 3, 8: Decimal('799.9306219916825'), 9: Decimal('0'), 10: 3, 11: '{land; xxxxxxxx-land-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '13x16y-799z', 16: '147x229y-752z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["147x229y-752z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon147x229y-752z', 5: '#0080FF', 6: 821, 7: 3, 8: Decimal('799.7212014195948'), 9: Decimal('0'), 10: 3, 11: '{landed; xxxxxxxx-landed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '13x54y-798z', 16: '153x666y-414z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["153x666y-414z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon153x666y-414z', 5: '#0080FF', 6: 822, 7: 3, 8: Decimal('798.9749683187828'), 9: Decimal('-1'), 10: 3, 11: '{landing; xxxxxxxx-landing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '147x229y-752z', 16: '162x610y-490z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["162x610y-490z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon162x610y-490z', 5: '#0080FF', 6: 823, 7: 3, 8: Decimal('799.026908182697'), 9: Decimal('0'), 10: 3, 11: '{launch; xxxxxxxx-launch-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '153x666y-414z', 16: '162x766y-161z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["162x766y-161z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon162x766y-161z', 5: '#0080FF', 6: 824, 7: 3, 8: Decimal('799.3253405216176'), 9: Decimal('0'), 10: 3, 11: '{launched; xxxxxxxx-launched-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '162x610y-490z', 16: '163x227y-749z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["163x227y-749z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon163x227y-749z', 5: '#0080FF', 6: 825, 7: 3, 8: Decimal('799.4366766667639'), 9: Decimal('0'), 10: 3, 11: '{launching; xxxxxxxx-launching-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '162x766y-161z', 16: '177x711y-319z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["177x711y-319z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon177x711y-319z', 5: '#0080FF', 6: 826, 7: 3, 8: Decimal('799.1314034625344'), 9: Decimal('0'), 10: 3, 11: '{link; xxxxxxxx-link-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '163x227y-749z', 16: '179x224y-746z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["179x224y-746z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon179x224y-746z', 5: '#0080FF', 6: 827, 7: 3, 8: Decimal('799.2077326953237'), 9: Decimal('0'), 10: 3, 11: '{linked; xxxxxxxx-linked-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '177x711y-319z', 16: '189x661y-407z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["189x661y-407z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon189x661y-407z', 5: '#0080FF', 6: 828, 7: 3, 8: Decimal('798.931160989481'), 9: Decimal('-1'), 10: 3, 11: '{linking; xxxxxxxx-linking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '179x224y-746z', 16: '18x61y-797z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["18x61y-797z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon18x61y-797z', 5: '#0080FF', 6: 829, 7: 3, 8: Decimal('799.5336140525925'), 9: Decimal('0'), 10: 3, 11: '{list; xxxxxxxx-list-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '189x661y-407z', 16: '195x606y-483z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["195x606y-483z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon195x606y-483z', 5: '#0080FF', 6: 830, 7: 3, 8: Decimal('799.0932361120322'), 9: Decimal('0'), 10: 3, 11: '{listed; xxxxxxxx-listed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x61y-797z', 16: '196x220y-743z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["196x220y-743z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon196x220y-743z', 5: '#0080FF', 6: 831, 7: 3, 8: Decimal('799.2903102127536'), 9: Decimal('0'), 10: 3, 11: '{listing; xxxxxxxx-listing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '195x606y-483z', 16: '19x21y-799z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["19x21y-799z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon19x21y-799z', 5: '#0080FF', 6: 832, 7: 3, 8: Decimal('799.5017198230407'), 9: Decimal('0'), 10: 3, 11: '{loop; xxxxxxxx-loop-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '196x220y-743z', 16: '203x758y-153z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["203x758y-153z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon203x758y-153z', 5: '#0080FF', 6: 833, 7: 3, 8: Decimal('799.4885865351675'), 9: Decimal('0'), 10: 3, 11: '{looped; xxxxxxxx-looped-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '19x21y-799z', 16: '20x203y-773z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["20x203y-773z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon20x203y-773z', 5: '#0080FF', 6: 834, 7: 3, 8: Decimal('799.4610684705041'), 9: Decimal('0'), 10: 3, 11: '{looping; xxxxxxxx-looping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '203x758y-153z', 16: '212x215y-740z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["212x215y-740z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon212x215y-740z', 5: '#0080FF', 6: 835, 7: 3, 8: Decimal('799.2302546825914'), 9: Decimal('0'), 10: 3, 11: '{manoeuvre; xxxxxxxx-manoeuvre-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '20x203y-773z', 16: '215x704y-312z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["215x704y-312z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon215x704y-312z', 5: '#0080FF', 6: 836, 7: 3, 8: Decimal('799.4904627323581'), 9: Decimal('0'), 10: 3, 11: '{manoeuvred; xxxxxxxx-manoeuvred-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '212x215y-740z', 16: '225x654y-400z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["225x654y-400z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon225x654y-400z', 5: '#0080FF', 6: 837, 7: 3, 8: Decimal('798.962452184081'), 9: Decimal('-1'), 10: 3, 11: '{manoeuvring; xxxxxxxx-manoeuvring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '215x704y-312z', 16: '229x208y-737z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["229x208y-737z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon229x208y-737z', 5: '#0080FF', 6: 838, 7: 3, 8: Decimal('799.2959401873626'), 9: Decimal('0'), 10: 3, 11: '{master; xxxxxxxx-master-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '225x654y-400z', 16: '229x599y-477z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["229x599y-477z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon229x599y-477z', 5: '#0080FF', 6: 839, 7: 3, 8: Decimal('799.2315058854975'), 9: Decimal('0'), 10: 3, 11: '{mastered; xxxxxxxx-mastered-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '229x208y-737z', 16: '243x748y-145z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["243x748y-145z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon243x748y-145z', 5: '#0080FF', 6: 840, 7: 3, 8: Decimal('799.736206508121'), 9: Decimal('0'), 10: 3, 11: '{mastering; xxxxxxxx-mastering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '229x599y-477z', 16: '245x201y-734z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["245x201y-734z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon245x201y-734z', 5: '#0080FF', 6: 841, 7: 3, 8: Decimal('799.4885865351675'), 9: Decimal('0'), 10: 3, 11: '{measure; xxxxxxxx-measure-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '243x748y-145z', 16: '24x67y-796z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["24x67y-796z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon24x67y-796z', 5: '#0080FF', 6: 842, 7: 3, 8: Decimal('799.1751998154097'), 9: Decimal('0'), 10: 3, 11: '{measured; xxxxxxxx-measured-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '245x201y-734z', 16: '252x695y-304z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["252x695y-304z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon252x695y-304z', 5: '#0080FF', 6: 843, 7: 3, 8: Decimal('799.3403530411811'), 9: Decimal('0'), 10: 3, 11: '{measuring; xxxxxxxx-measuring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '24x67y-796z', 16: '25x719y-348z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["25x719y-348z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon25x719y-348z', 5: '#0080FF', 6: 844, 7: 3, 8: Decimal('799.1808306009348'), 9: Decimal('0'), 10: 3, 11: '{methodize; xxxxxxxx-methodize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '252x695y-304z', 16: '260x645y-393z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["260x645y-393z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon260x645y-393z', 5: '#0080FF', 6: 845, 7: 3, 8: Decimal('798.7953430009467'), 9: Decimal('-1'), 10: 3, 11: '{methodized; xxxxxxxx-methodized-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '25x719y-348z', 16: '261x192y-731z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["261x192y-731z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon261x192y-731z', 5: '#0080FF', 6: 846, 7: 3, 8: Decimal('799.5911455237608'), 9: Decimal('0'), 10: 3, 11: '{methodizing; xxxxxxxx-methodizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '260x645y-393z', 16: '262x591y-471z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["262x591y-471z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon262x591y-471z', 5: '#0080FF', 6: 847, 7: 3, 8: Decimal('799.8537366293915'), 9: Decimal('0'), 10: 3, 11: '{net; xxxxxxxx-net-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '261x192y-731z', 16: '26x25y-799z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["26x25y-799z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon26x25y-799z', 5: '#0080FF', 6: 848, 7: 3, 8: Decimal('799.8137283142869'), 9: Decimal('0'), 10: 3, 11: '{netted; xxxxxxxx-netted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '262x591y-471z', 16: '277x182y-727z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["277x182y-727z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon277x182y-727z', 5: '#0080FF', 6: 849, 7: 3, 8: Decimal('798.9881100492047'), 9: Decimal('-1'), 10: 3, 11: '{netting; xxxxxxxx-netting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '26x25y-799z', 16: '282x735y-137z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["282x735y-137z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon282x735y-137z', 5: '#0080FF', 6: 850, 7: 3, 8: Decimal('799.0732131663531'), 9: Decimal('0'), 10: 3, 11: '{note; xxxxxxxx-note-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '277x182y-727z', 16: '290x683y-297z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["290x683y-297z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon290x683y-297z', 5: '#0080FF', 6: 851, 7: 3, 8: Decimal('799.2483969330185'), 9: Decimal('0'), 10: 3, 11: '{noted; xxxxxxxx-noted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '282x735y-137z', 16: '294x580y-464z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["294x580y-464z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon294x580y-464z', 5: '#0080FF', 6: 852, 7: 3, 8: Decimal('798.8316468443147'), 9: Decimal('-1'), 10: 3, 11: '{noting; xxxxxxxx-noting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '290x683y-297z', 16: '295x634y-386z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["295x634y-386z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon295x634y-386z', 5: '#0080FF', 6: 853, 7: 3, 8: Decimal('798.7346242651561'), 9: Decimal('-1'), 10: 3, 11: '{open; xxxxxxxx-open-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '294x580y-464z', 16: '2x31y-799z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["2x31y-799z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon2x31y-799z', 5: '#0080FF', 6: 854, 7: 3, 8: Decimal('799.6036518175739'), 9: Decimal('0'), 10: 3, 11: '{opened; xxxxxxxx-opened-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '295x634y-386z', 16: '2x3y-799z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["2x3y-799z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon2x3y-799z', 5: '#0080FF', 6: 855, 7: 3, 8: Decimal('799.0081351275468'), 9: Decimal('0'), 10: 3, 11: '{opening; xxxxxxxx-opening-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2x31y-799z', 16: '30x73y-796z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["30x73y-796z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon30x73y-796z', 5: '#0080FF', 6: 856, 7: 3, 8: Decimal('799.9031191338111'), 9: Decimal('0'), 10: 3, 11: '{operate; xxxxxxxx-operate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2x3y-799z', 16: '31x209y-771z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["31x209y-771z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon31x209y-771z', 5: '#0080FF', 6: 857, 7: 3, 8: Decimal('799.4266695576274'), 9: Decimal('0'), 10: 3, 11: '{operated; xxxxxxxx-operated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '30x73y-796z', 16: '321x721y-129z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["321x721y-129z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon321x721y-129z', 5: '#0080FF', 6: 858, 7: 3, 8: Decimal('799.7018194302174'), 9: Decimal('0'), 10: 3, 11: '{operating; xxxxxxxx-operating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '31x209y-771z', 16: '326x670y-290z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["326x670y-290z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon326x670y-290z', 5: '#0080FF', 6: 859, 7: 3, 8: Decimal('799.547371954908'), 9: Decimal('0'), 10: 3, 11: '{operate; xxxxxxxx-operate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '321x721y-129z', 16: '327x568y-458z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["327x568y-458z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon327x568y-458z', 5: '#0080FF', 6: 860, 7: 3, 8: Decimal('799.573011050273'), 9: Decimal('0'), 10: 3, 11: '{operated; xxxxxxxx-operated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '326x670y-290z', 16: '330x621y-379z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["330x621y-379z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon330x621y-379z', 5: '#0080FF', 6: 861, 7: 3, 8: Decimal('798.8629419368507'), 9: Decimal('-1'), 10: 3, 11: '{operating; xxxxxxxx-operating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '327x568y-458z', 16: '33x29y-798z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["33x29y-798z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon33x29y-798z', 5: '#0080FF', 6: 862, 7: 3, 8: Decimal('799.2083583146513'), 9: Decimal('0'), 10: 3, 11: '{parse; xxxxxxxx-parse-to-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '330x621y-379z', 16: '358x554y-451z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["358x554y-451z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon358x554y-451z', 5: '#0080FF', 6: 863, 7: 3, 8: Decimal('799.050061009947'), 9: Decimal('0'), 10: 3, 11: '{parsed; xxxxxxxx-parsed-to-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '33x29y-798z', 16: '358x704y-121z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["358x704y-121z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon358x704y-121z', 5: '#0080FF', 6: 864, 7: 3, 8: Decimal('799.0125155465339'), 9: Decimal('0'), 10: 3, 11: '{parsing; xxxxxxxx-parsing-to-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '358x554y-451z', 16: '362x654y-282z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["362x654y-282z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon362x654y-282z', 5: '#0080FF', 6: 865, 7: 3, 8: Decimal('798.9267801244367'), 9: Decimal('-1'), 10: 3, 11: '{pass; xxxxxxxx-pass-to-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '358x704y-121z', 16: '364x606y-372z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["364x606y-372z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon364x606y-372z', 5: '#0080FF', 6: 866, 7: 3, 8: Decimal('798.8216321557647'), 9: Decimal('-1'), 10: 3, 11: '{passed; xxxxxxxx-passed-to-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '362x654y-282z', 16: '37x79y-795z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["37x79y-795z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon37x79y-795z', 5: '#0080FF', 6: 867, 7: 3, 8: Decimal('799.771842465087'), 9: Decimal('0'), 10: 3, 11: '{passing; xxxxxxxx-passing-to-zzzzzzzz-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '364x606y-372z', 16: '389x538y-444z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["389x538y-444z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon389x538y-444z', 5: '#0080FF', 6: 868, 7: 3, 8: Decimal('798.687047597493'), 9: Decimal('-1'), 10: 3, 11: '{perform; xxxxxxxx-perform-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '37x79y-795z', 16: '395x685y-113z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["395x685y-113z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon395x685y-113z', 5: '#0080FF', 6: 869, 7: 3, 8: Decimal('798.7609154183748'), 9: Decimal('-1'), 10: 3, 11: '{performed; xxxxxxxx-performed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '389x538y-444z', 16: '397x590y-365z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["397x590y-365z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon397x590y-365z', 5: '#0080FF', 6: 870, 7: 3, 8: Decimal('799.3334723380474'), 9: Decimal('0'), 10: 3, 11: '{performing; xxxxxxxx-performing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '395x685y-113z', 16: '398x637y-275z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["398x637y-275z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon398x637y-275z', 5: '#0080FF', 6: 871, 7: 3, 8: Decimal('799.8737400365135'), 9: Decimal('0'), 10: 3, 11: '{pertain; xxxxxxxx-pertain-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '397x590y-365z', 16: '40x777y-184z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["40x777y-184z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon40x777y-184z', 5: '#0080FF', 6: 872, 7: 3, 8: Decimal('799.4904627323581'), 9: Decimal('0'), 10: 3, 11: '{pertained; xxxxxxxx-pertained-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '398x637y-275z', 16: '41x32y-798z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["41x32y-798z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon41x32y-798z', 5: '#0080FF', 6: 873, 7: 3, 8: Decimal('799.6930661197457'), 9: Decimal('0'), 10: 3, 11: '{pertaining; xxxxxxxx-pertaining-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '40x777y-184z', 16: '420x520y-438z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["420x520y-438z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon420x520y-438z', 5: '#0080FF', 6: 874, 7: 3, 8: Decimal('799.1520506136488'), 9: Decimal('0'), 10: 3, 11: '{pickle; xxxxxxxx-pickle-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '41x32y-798z', 16: '430x571y-358z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["430x571y-358z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon430x571y-358z', 5: '#0080FF', 6: 875, 7: 3, 8: Decimal('799.4404293003951'), 9: Decimal('0'), 10: 3, 11: '{pickled; xxxxxxxx-pickled-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '420x520y-438z', 16: '431x665y-105z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["431x665y-105z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon431x665y-105z', 5: '#0080FF', 6: 876, 7: 3, 8: Decimal('799.3816360162398'), 9: Decimal('0'), 10: 3, 11: '{pickling; xxxxxxxx-pickling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '430x571y-358z', 16: '432x617y-267z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["432x617y-267z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon432x617y-267z', 5: '#0080FF', 6: 877, 7: 3, 8: Decimal('799.1257723287367'), 9: Decimal('0'), 10: 3, 11: '{poll; xxxxxxxx-poll-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '431x665y-105z', 16: '449x501y-431z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["449x501y-431z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon449x501y-431z', 5: '#0080FF', 6: 878, 7: 3, 8: Decimal('798.9762199214692'), 9: Decimal('-1'), 10: 3, 11: '{polled; xxxxxxxx-polled-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '432x617y-267z', 16: '44x215y-769z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["44x215y-769z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon44x215y-769z', 5: '#0080FF', 6: 879, 7: 3, 8: Decimal('799.7011941969325'), 9: Decimal('0'), 10: 3, 11: '{polling; xxxxxxxx-polling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '449x501y-431z', 16: '45x83y-794z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["45x83y-794z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon45x83y-794z', 5: '#0080FF', 6: 880, 7: 3, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 3, 11: '{print; xxxxxxxx-print-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '44x215y-769z', 16: '461x550y-351z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["461x550y-351z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon461x550y-351z', 5: '#0080FF', 6: 881, 7: 3, 8: Decimal('798.8879771282079'), 9: Decimal('-1'), 10: 3, 11: '{printed; xxxxxxxx-printed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '45x83y-794z', 16: '465x596y-260z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["465x596y-260z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon465x596y-260z', 5: '#0080FF', 6: 882, 7: 3, 8: Decimal('799.4004003001249'), 9: Decimal('0'), 10: 3, 11: '{printing; xxxxxxxx-printing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '461x550y-351z', 16: '466x642y-97z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["466x642y-97z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon466x642y-97z', 5: '#0080FF', 6: 883, 7: 3, 8: Decimal('799.2052302131161'), 9: Decimal('0'), 10: 3, 11: '{private; xxxxxxxx-private-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '465x596y-260z', 16: '46x669y-434z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["46x669y-434z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon46x669y-434z', 5: '#0080FF', 6: 884, 7: 3, 8: Decimal('798.7696789438116'), 9: Decimal('-1'), 10: 3, 11: '{privated; xxxxxxxx-privated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '466x642y-97z', 16: '478x480y-424z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["478x480y-424z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon478x480y-424z', 5: '#0080FF', 6: 885, 7: 3, 8: Decimal('799.1620611615645'), 9: Decimal('0'), 10: 3, 11: '{privating; xxxxxxxx-privating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '46x669y-434z', 16: '492x528y-344z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["492x528y-344z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon492x528y-344z', 5: '#0080FF', 6: 886, 7: 3, 8: Decimal('799.4898373337837'), 9: Decimal('0'), 10: 3, 11: '{process; xxxxxxxx-process-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '478x480y-424z', 16: '498x572y-252z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["498x572y-252z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon498x572y-252z', 5: '#0080FF', 6: 887, 7: 3, 8: Decimal('799.1820818812193'), 9: Decimal('0'), 10: 3, 11: '{processed; xxxxxxxx-processed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '492x528y-344z', 16: '49x35y-797z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["49x35y-797z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon49x35y-797z', 5: '#0080FF', 6: 888, 7: 3, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 3, 11: '{processing; xxxxxxxx-processing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '498x572y-252z', 16: '500x617y-90z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["500x617y-90z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon500x617y-90z', 5: '#0080FF', 6: 889, 7: 3, 8: Decimal('799.2427666235085'), 9: Decimal('0'), 10: 3, 11: '{profile; xxxxxxxx-profile-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '49x35y-797z', 16: '506x457y-417z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["506x457y-417z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon506x457y-417z', 5: '#0080FF', 6: 890, 7: 3, 8: Decimal('799.2333826861839'), 9: Decimal('0'), 10: 3, 11: '{profiled; xxxxxxxx-profiled-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '500x617y-90z', 16: '521x504y-336z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["521x504y-336z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon521x504y-336z', 5: '#0080FF', 6: 891, 7: 3, 8: Decimal('798.9699618884305'), 9: Decimal('-1'), 10: 3, 11: '{profiling; xxxxxxxx-profiling-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '506x457y-417z', 16: '529x547y-244z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["529x547y-244z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon529x547y-244z', 5: '#0080FF', 6: 892, 7: 3, 8: Decimal('799.1157613262299'), 9: Decimal('0'), 10: 3, 11: '{program; xxxxxxxx-program-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '521x504y-336z', 16: '532x432y-411z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["532x432y-411z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon532x432y-411z', 5: '#0080FF', 6: 893, 7: 3, 8: Decimal('799.1051244986481'), 9: Decimal('0'), 10: 3, 11: '{programmed; xxxxxxxx-programmed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '529x547y-244z', 16: '532x591y-82z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["532x591y-82z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon532x591y-82z', 5: '#0080FF', 6: 894, 7: 3, 8: Decimal('799.3928946394258'), 9: Decimal('0'), 10: 3, 11: '{programming; xxxxxxxx-programming-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '532x432y-411z', 16: '549x478y-329z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["549x478y-329z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon549x478y-329z', 5: '#0080FF', 6: 895, 7: 3, 8: Decimal('798.8278913508216'), 9: Decimal('-1'), 10: 3, 11: '{protect; xxxxxxxx-protect-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '532x591y-82z', 16: '54x88y-793z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["54x88y-793z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon54x88y-793z', 5: '#0080FF', 6: 896, 7: 3, 8: Decimal('799.6930661197457'), 9: Decimal('0'), 10: 3, 11: '{protected; xxxxxxxx-protected-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '549x478y-329z', 16: '557x406y-404z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["557x406y-404z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon557x406y-404z', 5: '#0080FF', 6: 897, 7: 3, 8: Decimal('798.9374193264451'), 9: Decimal('-1'), 10: 3, 11: '{protecting; xxxxxxxx-protecting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '54x88y-793z', 16: '558x521y-237z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["558x521y-237z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon558x521y-237z', 5: '#0080FF', 6: 898, 7: 3, 8: Decimal('799.3584927928144'), 9: Decimal('0'), 10: 3, 11: '{proxy; xxxxxxxx-proxy-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '557x406y-404z', 16: '563x563y-74z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["563x563y-74z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon563x563y-74z', 5: '#0080FF', 6: 899, 7: 3, 8: Decimal('799.6336661246823'), 9: Decimal('0'), 10: 3, 11: '{proxied; xxxxxxxx-proxied-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '558x521y-237z', 16: '576x451y-322z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][800]["576x451y-322z"] = {'4xi': {}, '2xi': {1: 3, 2: 800, 3: {1: 1005309.6491487338, 2: '#C3BDB7', 3: 100, 4: 10053.096491487338}, 4: 'dragon576x451y-322z', 5: '#0080FF', 6: 900, 7: 3, 8: Decimal('799.2878079890872'), 9: Decimal('0'), 10: 3, 11: '{proxying; xxxxxxxx-proxying-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '563x563y-74z', 16: '+0x+0y+0z', 17: '576x451y-322z', 18: '0x15y-799z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["0x1067y-264z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon0x1067y-264z', 5: '#0080FF', 6: 1101, 7: 3, 8: Decimal('1099.174690392751'), 9: Decimal('0'), 10: 3, 11: '{voted; xxxxxxxx-voted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x10y-1099z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["0x10y-1099z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon0x10y-1099z', 5: '#0080FF', 6: 1102, 7: 3, 8: Decimal('1099.045494963698'), 9: Decimal('0'), 10: 3, 11: '{voting; xxxxxxxx-voting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x1067y-264z', 16: '0x21y-1099z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["0x21y-1099z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon0x21y-1099z', 5: '#0080FF', 6: 1103, 7: 3, 8: Decimal('1099.200618631558'), 9: Decimal('0'), 10: 3, 11: '{xray; xxxxxxxx-xray-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x10y-1099z', 16: '0x32y-1099z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["0x32y-1099z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon0x32y-1099z', 5: '#0080FF', 6: 1104, 7: 3, 8: Decimal('1099.4657793674162'), 9: Decimal('0'), 10: 3, 11: '{xrayed; xxxxxxxx-xrayed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x21y-1099z', 16: '100x129y-1087z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["100x129y-1087z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon100x129y-1087z', 5: '#0080FF', 6: 1105, 7: 3, 8: Decimal('1099.1860625026138'), 9: Decimal('0'), 10: 3, 11: '{xraying; xxxxxxxx-xraying-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x32y-1099z', 16: '10x14y-1099z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["10x14y-1099z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon10x14y-1099z', 5: '#0080FF', 6: 1106, 7: 3, 8: Decimal('1099.13465963002'), 9: Decimal('0'), 10: 3, 11: '{yearn; xxxxxxxx-yearn-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '100x129y-1087z', 16: '112x1066y-243z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["112x1066y-243z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon112x1066y-243z', 5: '#0080FF', 6: 1107, 7: 3, 8: Decimal('1099.0673318773513'), 9: Decimal('0'), 10: 3, 11: '{yearned; xxxxxxxx-yearned-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '10x14y-1099z', 16: '112x922y-588z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["112x922y-588z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon112x922y-588z', 5: '#0080FF', 6: 1108, 7: 3, 8: Decimal('1099.2597509233203'), 9: Decimal('0'), 10: 3, 11: '{yearning; xxxxxxxx-yearning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '112x1066y-243z', 16: '114x132y-1085z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["114x132y-1085z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon114x132y-1085z', 5: '#0080FF', 6: 1109, 7: 3, 8: Decimal('1098.929024095733'), 9: Decimal('-1'), 10: 3, 11: '{yield; xxxxxxxx-yield-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '112x922y-588z', 16: '117x311y-1048z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["117x311y-1048z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon117x311y-1048z', 5: '#0080FF', 6: 1110, 7: 3, 8: Decimal('1099.4152991476878'), 9: Decimal('0'), 10: 3, 11: '{yielded; xxxxxxxx-yielded-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '114x132y-1085z', 16: '128x134y-1084z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["128x134y-1084z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon128x134y-1084z', 5: '#0080FF', 6: 1111, 7: 3, 8: Decimal('1099.7254202754432'), 9: Decimal('0'), 10: 3, 11: '{yielding; xxxxxxxx-yielding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '117x311y-1048z', 16: '12x269y-1066z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["12x269y-1066z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon12x269y-1066z', 5: '#0080FF', 6: 1112, 7: 3, 8: Decimal('1099.4821508328364'), 9: Decimal('0'), 10: 3, 11: '{zap; xxxxxxxx-zap-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '128x134y-1084z', 16: '12x64y-1098z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["12x64y-1098z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon12x64y-1098z', 5: '#0080FF', 6: 1113, 7: 3, 8: Decimal('1099.929088623444'), 9: Decimal('0'), 10: 3, 11: '{zapped; xxxxxxxx-zapped-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '12x269y-1066z', 16: '138x314y-1044z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["138x314y-1044z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon138x314y-1044z', 5: '#0080FF', 6: 1114, 7: 3, 8: Decimal('1098.8976294450727'), 9: Decimal('-1'), 10: 3, 11: '{zapping; xxxxxxxx-zapping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '12x64y-1098z', 16: '139x989y-459z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["139x989y-459z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon139x989y-459z', 5: '#0080FF', 6: 1115, 7: 3, 8: Decimal('1099.1464870525676'), 9: Decimal('0'), 10: 3, 11: '{zero; xxxxxxxx-zero-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '138x314y-1044z', 16: '143x134y-1082z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["143x134y-1082z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon143x134y-1082z', 5: '#0080FF', 6: 1116, 7: 3, 8: Decimal('1099.6040196361598'), 9: Decimal('0'), 10: 3, 11: '{zeroed; xxxxxxxx-zeroed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '139x989y-459z', 16: '144x922y-754z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["144x922y-754z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon144x922y-754z', 5: '#0080FF', 6: 1117, 7: 3, 8: Decimal('1199.7233014324595'), 9: Decimal('99'), 10: 3, 11: '{zeroing; xxxxxxxx-zeroing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '143x134y-1082z', 16: '158x134y-1080z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["158x134y-1080z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon158x134y-1080z', 5: '#0080FF', 6: 1118, 7: 3, 8: Decimal('1099.6908656527069'), 9: Decimal('0'), 10: 3, 11: '{zip; xxxxxxxx-zip-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '144x922y-754z', 16: '159x316y-1041z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["159x316y-1041z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon159x316y-1041z', 5: '#0080FF', 6: 1119, 7: 3, 8: Decimal('1099.4625959986088'), 9: Decimal('0'), 10: 3, 11: '{zipped; xxxxxxxx-zipped-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '158x134y-1080z', 16: '15x917y-607z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["15x917y-607z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon15x917y-607z', 5: '#0080FF', 6: 1120, 7: 3, 8: Decimal('1099.8013456983947'), 9: Decimal('0'), 10: 3, 11: '{zipping; xxxxxxxx-zipping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '159x316y-1041z', 16: '161x920y-579z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["161x920y-579z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon161x920y-579z', 5: '#0080FF', 6: 1121, 7: 3, 8: Decimal('1098.8912594064984'), 9: Decimal('-1'), 10: 3, 11: '{zone; xxxxxxxx-zone-by-yyyyyyyy-of-ZZZZZZZZ:: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x917y-607z', 16: '168x1061y-232z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["168x1061y-232z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon168x1061y-232z', 5: '#0080FF', 6: 1122, 7: 3, 8: Decimal('1098.9854412138498'), 9: Decimal('-1'), 10: 3, 11: '{zoned; xxxxxxxx-zoned-by-yyyyyyyy-of-ZZZZZZZZ:: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '161x920y-579z', 16: '173x132y-1078z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["173x132y-1078z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon173x132y-1078z', 5: '#0080FF', 6: 1123, 7: 3, 8: Decimal('1099.7440611342258'), 9: Decimal('0'), 10: 3, 11: '{zoning; xxxxxxxx-zoning-by-yyyyyyyy-of-ZZZZZZZZ:: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '168x1061y-232z', 16: '177x843y-682z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["177x843y-682z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon177x843y-682z', 5: '#0080FF', 6: 1124, 7: 3, 8: Decimal('1098.681937596136'), 9: Decimal('-1'), 10: 3, 11: '{wait; xxxxxxxx-wait-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '173x132y-1078z', 16: '180x316y-1037z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["180x316y-1037z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon180x316y-1037z', 5: '#0080FF', 6: 1125, 7: 3, 8: Decimal('1098.9199242892996'), 9: Decimal('-1'), 10: 3, 11: '{waited; xxxxxxxx-waited-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '177x843y-682z', 16: '189x129y-1075z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["189x129y-1075z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon189x129y-1075z', 5: '#0080FF', 6: 1126, 7: 3, 8: Decimal('1099.0846191262983'), 9: Decimal('0'), 10: 3, 11: '{waiting; xxxxxxxx-waiting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '180x316y-1037z', 16: '18x22y-1099z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["18x22y-1099z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon18x22y-1099z', 5: '#0080FF', 6: 1127, 7: 3, 8: Decimal('1099.367545455113'), 9: Decimal('0'), 10: 3, 11: '{waive; xxxxxxxx-waive-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '189x129y-1075z', 16: '18x74y-1097z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["18x74y-1097z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon18x74y-1097z', 5: '#0080FF', 6: 1128, 7: 3, 8: Decimal('1099.6403957658158'), 9: Decimal('0'), 10: 3, 11: '{waived; xxxxxxxx-waived-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x22y-1099z', 16: '191x985y-449z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["191x985y-449z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon191x985y-449z', 5: '#0080FF', 6: 1129, 7: 3, 8: Decimal('1099.2301851750615'), 9: Decimal('0'), 10: 3, 11: '{waiving; xxxxxxxx-waiving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x74y-1097z', 16: '202x315y-1034z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["202x315y-1034z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon202x315y-1034z', 5: '#0080FF', 6: 1130, 7: 3, 8: Decimal('1099.6294830532693'), 9: Decimal('0'), 10: 3, 11: '{wake; xxxxxxxx-wake-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '191x985y-449z', 16: '211x916y-570z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["211x916y-570z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon211x916y-570z', 5: '#0080FF', 6: 1131, 7: 3, 8: Decimal('1099.3075092984675'), 9: Decimal('0'), 10: 3, 11: '{woke; xxxxxxxx-woke-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '202x315y-1034z', 16: '223x840y-674z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["223x840y-674z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon223x840y-674z', 5: '#0080FF', 6: 1132, 7: 3, 8: Decimal('1099.820439890076'), 9: Decimal('0'), 10: 3, 11: '{waking; xxxxxxxx-waking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '211x916y-570z', 16: '224x1053y-221z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["224x1053y-221z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon224x1053y-221z', 5: '#0080FF', 6: 1133, 7: 3, 8: Decimal('1099.0113739174858'), 9: Decimal('0'), 10: 3, 11: '{walk; xxxxxxxx-walk-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '223x840y-674z', 16: '224x313y-1030z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["224x313y-1030z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon224x313y-1030z', 5: '#0080FF', 6: 1134, 7: 3, 8: Decimal('1099.5658234048565'), 9: Decimal('0'), 10: 3, 11: '{walked; xxxxxxxx-walked-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '224x1053y-221z', 16: '243x978y-439z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["243x978y-439z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon243x978y-439z', 5: '#0080FF', 6: 1135, 7: 3, 8: Decimal('1099.2060771302167'), 9: Decimal('0'), 10: 3, 11: '{walking; xxxxxxxx-walking-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '224x313y-1030z', 16: '247x308y-1026z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["247x308y-1026z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon247x308y-1026z', 5: '#0080FF', 6: 1136, 7: 3, 8: Decimal('1099.3402566994444'), 9: Decimal('0'), 10: 3, 11: '{wander; xxxxxxxx-wander-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '243x978y-439z', 16: '25x83y-1096z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["25x83y-1096z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon25x83y-1096z', 5: '#0080FF', 6: 1137, 7: 3, 8: Decimal('1099.422575718727'), 9: Decimal('0'), 10: 3, 11: '{wandered; xxxxxxxx-wandered-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '247x308y-1026z', 16: '260x909y-560z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["260x909y-560z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon260x909y-560z', 5: '#0080FF', 6: 1138, 7: 3, 8: Decimal('1098.8544034584381'), 9: Decimal('-1'), 10: 3, 11: '{wandering; xxxxxxxx-wandering-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '25x83y-1096z', 16: '269x303y-1022z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["269x303y-1022z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon269x303y-1022z', 5: '#0080FF', 6: 1139, 7: 3, 8: Decimal('1099.3880115773502'), 9: Decimal('0'), 10: 3, 11: '{want; xxxxxxxx-want-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '260x909y-560z', 16: '269x833y-665z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["269x833y-665z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon269x833y-665z', 5: '#0080FF', 6: 1140, 7: 3, 8: Decimal('1099.3065996345151'), 9: Decimal('0'), 10: 3, 11: '{wanted; xxxxxxxx-wanted-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '269x303y-1022z', 16: '26x29y-1099z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["26x29y-1099z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon26x29y-1099z', 5: '#0080FF', 6: 1141, 7: 3, 8: Decimal('1099.689956305867'), 9: Decimal('0'), 10: 3, 11: '{wanting; xxxxxxxx-wanting-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '269x833y-665z', 16: '279x1042y-210z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["279x1042y-210z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon279x1042y-210z', 5: '#0080FF', 6: 1142, 7: 3, 8: Decimal('1098.9563230629324'), 9: Decimal('-1'), 10: 3, 11: '{warn; xxxxxxxx-warn-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '26x29y-1099z', 16: '27x279y-1063z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["27x279y-1063z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon27x279y-1063z', 5: '#0080FF', 6: 1143, 7: 3, 8: Decimal('1099.3357085076423'), 9: Decimal('0'), 10: 3, 11: '{warned; xxxxxxxx-warned-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '279x1042y-210z', 16: '292x295y-1018z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["292x295y-1018z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon292x295y-1018z', 5: '#0080FF', 6: 1144, 7: 3, 8: Decimal('1099.3693646814068'), 9: Decimal('0'), 10: 3, 11: '{warning; xxxxxxxx-warning-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '27x279y-1063z', 16: '296x968y-429z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["296x968y-429z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon296x968y-429z', 5: '#0080FF', 6: 1145, 7: 3, 8: Decimal('1099.4002910678166'), 9: Decimal('0'), 10: 3, 11: '{warp; xxxxxxxx-warp-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '292x295y-1018z', 16: '309x900y-551z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["309x900y-551z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon309x900y-551z', 5: '#0080FF', 6: 1146, 7: 3, 8: Decimal('1099.582648098814'), 9: Decimal('0'), 10: 3, 11: '{warped; xxxxxxxx-warped-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '296x968y-429z', 16: '314x824y-656z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["314x824y-656z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon314x824y-656z', 5: '#0080FF', 6: 1147, 7: 3, 8: Decimal('1099.0486795406289'), 9: Decimal('0'), 10: 3, 11: '{warping; xxxxxxxx-warping-by-yyyyyyyy-of-ZZZZZZZZ:  ** xxxxxxxx ** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '309x900y-551z', 16: '315x287y-1014z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["315x287y-1014z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon315x287y-1014z', 5: '#0080FF', 6: 1148, 7: 3, 8: Decimal('1099.9045413125632'), 9: Decimal('0'), 10: 3, 11: '{wash; xxxxxxxx-wash-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '314x824y-656z', 16: '334x1028y-199z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["334x1028y-199z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon334x1028y-199z', 5: '#0080FF', 6: 1149, 7: 3, 8: Decimal('1099.0636924218722'), 9: Decimal('0'), 10: 3, 11: '{washed; xxxxxxxx-washed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '315x287y-1014z', 16: '337x276y-1009z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["337x276y-1009z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon337x276y-1009z', 5: '#0080FF', 6: 1150, 7: 3, 8: Decimal('1099.0113739174858'), 9: Decimal('0'), 10: 3, 11: '{washing; xxxxxxxx-washing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '334x1028y-199z', 16: '33x92y-1095z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["33x92y-1095z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon33x92y-1095z', 5: '#0080FF', 6: 1151, 7: 3, 8: Decimal('1099.3534463492622'), 9: Decimal('0'), 10: 3, 11: '{watch; xxxxxxxx-watch-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '337x276y-1009z', 16: '347x955y-419z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["347x955y-419z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon347x955y-419z', 5: '#0080FF', 6: 1152, 7: 3, 8: Decimal('1099.0882585124818'), 9: Decimal('0'), 10: 3, 11: '{watched; xxxxxxxx-watched-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '33x92y-1095z', 16: '34x989y-479z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["34x989y-479z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon34x989y-479z', 5: '#0080FF', 6: 1153, 7: 3, 8: Decimal('1099.4171182949626'), 9: Decimal('0'), 10: 3, 11: '{watching; xxxxxxxx-watching-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '347x955y-419z', 16: '358x887y-541z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["358x887y-541z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon358x887y-541z', 5: '#0080FF', 6: 1154, 7: 3, 8: Decimal('1098.9149193636422'), 9: Decimal('-1'), 10: 3, 11: '{wave; xxxxxxxx-wave-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '34x989y-479z', 16: '359x264y-1005z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["359x264y-1005z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon359x264y-1005z', 5: '#0080FF', 6: 1155, 7: 3, 8: Decimal('1099.364361801855'), 9: Decimal('0'), 10: 3, 11: '{waved; xxxxxxxx-waved-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '358x887y-541z', 16: '360x812y-647z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["360x812y-647z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon360x812y-647z', 5: '#0080FF', 6: 1156, 7: 3, 8: Decimal('1098.8871643622015'), 9: Decimal('-1'), 10: 3, 11: '{waving; xxxxxxxx-waving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '359x264y-1005z', 16: '36x35y-1098z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["36x35y-1098z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon36x35y-1098z', 5: '#0080FF', 6: 1157, 7: 3, 8: Decimal('1099.1473968490304'), 9: Decimal('0'), 10: 3, 11: '{weave; xxxxxxxx-weave-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '360x812y-647z', 16: '381x250y-1000z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["381x250y-1000z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon381x250y-1000z', 5: '#0080FF', 6: 1158, 7: 3, 8: Decimal('1098.9363038866265'), 9: Decimal('-1'), 10: 3, 11: '{weaved; xxxxxxxx-weaved-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '36x35y-1098z', 16: '388x1011y-189z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["388x1011y-189z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon388x1011y-189z', 5: '#0080FF', 6: 1159, 7: 3, 8: Decimal('1099.266118826556'), 9: Decimal('0'), 10: 3, 11: '{weaving; xxxxxxxx-weaving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '381x250y-1000z', 16: '398x939y-409z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["398x939y-409z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon398x939y-409z', 5: '#0080FF', 6: 1160, 7: 3, 8: Decimal('1098.8202764783694'), 9: Decimal('-1'), 10: 3, 11: '{web; xxxxxxxx-web-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '388x1011y-189z', 16: '3x43y-1099z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["3x43y-1099z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon3x43y-1099z', 5: '#0080FF', 6: 1161, 7: 3, 8: Decimal('1099.8449890780064'), 9: Decimal('0'), 10: 3, 11: '{webbed; xxxxxxxx-webbed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '398x939y-409z', 16: '3x5y-1099z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["3x5y-1099z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon3x5y-1099z', 5: '#0080FF', 6: 1162, 7: 3, 8: Decimal('1099.0154684989652'), 9: Decimal('0'), 10: 3, 11: '{webbing; xxxxxxxx-webbing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '3x43y-1099z', 16: '405x798y-638z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["405x798y-638z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon405x798y-638z', 5: '#0080FF', 6: 1163, 7: 3, 8: Decimal('1099.0327565636976'), 9: Decimal('0'), 10: 3, 11: '{weigh; xxxxxxxx-weigh-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '3x5y-1099z', 16: '406x872y-532z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["406x872y-532z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon406x872y-532z', 5: '#0080FF', 6: 1164, 7: 3, 8: Decimal('1099.201528383217'), 9: Decimal('0'), 10: 3, 11: '{weighed; xxxxxxxx-weighed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '405x798y-638z', 16: '42x101y-1094z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["42x101y-1094z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon42x101y-1094z', 5: '#0080FF', 6: 1165, 7: 3, 8: Decimal('1099.454864921703'), 9: Decimal('0'), 10: 3, 11: '{weighing; xxxxxxxx-weighing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '406x872y-532z', 16: '43x287y-1060z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["43x287y-1060z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon43x287y-1060z', 5: '#0080FF', 6: 1166, 7: 3, 8: Decimal('1099.0077342766974'), 9: Decimal('0'), 10: 3, 11: '{wind; xxxxxxxx-wind-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '42x101y-1094z', 16: '441x991y-178z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["441x991y-178z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon441x991y-178z', 5: '#0080FF', 6: 1167, 7: 3, 8: Decimal('1099.2024381341228'), 9: Decimal('0'), 10: 3, 11: '{winded; xxxxxxxx-winded-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '43x287y-1060z', 16: '449x781y-629z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["449x781y-629z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon449x781y-629z', 5: '#0080FF', 6: 1168, 7: 3, 8: Decimal('1098.7279008016499'), 9: Decimal('-1'), 10: 3, 11: '{winding; xxxxxxxx-winding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '441x991y-178z', 16: '449x921y-398z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["449x921y-398z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon449x921y-398z', 5: '#0080FF', 6: 1169, 7: 3, 8: Decimal('1099.2024381341228'), 9: Decimal('0'), 10: 3, 11: '{wing; xxxxxxxx-wing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '449x781y-629z', 16: '454x854y-522z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["454x854y-522z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon454x854y-522z', 5: '#0080FF', 6: 1170, 7: 3, 8: Decimal('1099.0523190458223'), 9: Decimal('0'), 10: 3, 11: '{winged; xxxxxxxx-winged-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '449x921y-398z', 16: '46x40y-1098z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["46x40y-1098z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon46x40y-1098z', 5: '#0080FF', 6: 1171, 7: 3, 8: Decimal('1099.6908656527069'), 9: Decimal('0'), 10: 3, 11: '{winging; xxxxxxxx-winging-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '454x854y-522z', 16: '493x762y-620z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["493x762y-620z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon493x762y-620z', 5: '#0080FF', 6: 1172, 7: 3, 8: Decimal('1099.132840015255'), 9: Decimal('0'), 10: 3, 11: '{wire; xxxxxxxx-wire-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '46x40y-1098z', 16: '493x968y-167z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["493x968y-167z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon493x968y-167z', 5: '#0080FF', 6: 1173, 7: 3, 8: Decimal('1099.0732459668009'), 9: Decimal('0'), 10: 3, 11: '{wired; xxxxxxxx-wired-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '493x762y-620z', 16: '498x900y-388z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["498x900y-388z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon498x900y-388z', 5: '#0080FF', 6: 1174, 7: 3, 8: Decimal('1099.3398018811108'), 9: Decimal('0'), 10: 3, 11: '{wiring; xxxxxxxx-wiring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '493x968y-167z', 16: '500x834y-512z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["500x834y-512z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon500x834y-512z', 5: '#0080FF', 6: 1175, 7: 3, 8: Decimal('1098.9540481748998'), 9: Decimal('-1'), 10: 3, 11: '{wise; xxxxxxxx-wise-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '498x900y-388z', 16: '52x108y-1093z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["52x108y-1093z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon52x108y-1093z', 5: '#0080FF', 6: 1176, 7: 3, 8: Decimal('1099.5530910328978'), 9: Decimal('0'), 10: 3, 11: '{wised; xxxxxxxx-wised-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '500x834y-512z', 16: '536x740y-611z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["536x740y-611z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon536x740y-611z', 5: '#0080FF', 6: 1177, 7: 3, 8: Decimal('1099.1892466722916'), 9: Decimal('0'), 10: 3, 11: '{wising; xxxxxxxx-wising-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '52x108y-1093z', 16: '544x942y-156z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["544x942y-156z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon544x942y-156z', 5: '#0080FF', 6: 1178, 7: 3, 8: Decimal('1098.9249291921628'), 9: Decimal('-1'), 10: 3, 11: '{wonder; xxxxxxxx-wonder-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '536x740y-611z', 16: '546x811y-502z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["546x811y-502z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon546x811y-502z', 5: '#0080FF', 6: 1179, 7: 3, 8: Decimal('1099.0181982114764'), 9: Decimal('0'), 10: 3, 11: '{wondered; xxxxxxxx-wondered-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '544x942y-156z', 16: '547x875y-378z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["547x875y-378z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon547x875y-378z', 5: '#0080FF', 6: 1180, 7: 3, 8: Decimal('1098.9622377497783'), 9: Decimal('-1'), 10: 3, 11: '{wondering; xxxxxxxx-wondering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '546x811y-502z', 16: '56x1068y-253z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["56x1068y-253z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon56x1068y-253z', 5: '#0080FF', 6: 1181, 7: 3, 8: Decimal('1098.9854412138498'), 9: Decimal('-1'), 10: 3, 11: '{wrap; xxxxxxxx-wrap-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '547x875y-378z', 16: '56x45y-1097z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["56x45y-1097z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon56x45y-1097z', 5: '#0080FF', 6: 1182, 7: 3, 8: Decimal('1099.3498078409802'), 9: Decimal('0'), 10: 3, 11: '{wrapped; xxxxxxxx-wrapped-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '56x1068y-253z', 16: '578x716y-602z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["578x716y-602z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon578x716y-602z', 5: '#0080FF', 6: 1183, 7: 3, 8: Decimal('1099.6108402521322'), 9: Decimal('0'), 10: 3, 11: '{wrapping; xxxxxxxx-wrapping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '56x45y-1097z', 16: '591x785y-493z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["591x785y-493z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon591x785y-493z', 5: '#0080FF', 6: 1184, 7: 3, 8: Decimal('1099.3429856054934'), 9: Decimal('0'), 10: 3, 11: '{write; xxxxxxxx-write-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '578x716y-602z', 16: '593x914y-145z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["593x914y-145z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon593x914y-145z', 5: '#0080FF', 6: 1185, 7: 3, 8: Decimal('1099.1223771718962'), 9: Decimal('0'), 10: 3, 11: '{wrote; xxxxxxxx-wrote-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '591x785y-493z', 16: '594x849y-367z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["594x849y-367z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon594x849y-367z', 5: '#0080FF', 6: 1186, 7: 3, 8: Decimal('1099.2388275529572'), 9: Decimal('0'), 10: 3, 11: '{writing; xxxxxxxx-writing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '593x914y-145z', 16: '618x689y-593z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["618x689y-593z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon618x689y-593z', 5: '#0080FF', 6: 1187, 7: 3, 8: Decimal('1099.2242719299825'), 9: Decimal('0'), 10: 3, 11: '{_pertain; xxxxxxxx-pertain-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '594x849y-367z', 16: '61x295y-1057z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["61x295y-1057z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon61x295y-1057z', 5: '#0080FF', 6: 1188, 7: 3, 8: Decimal('1099.0882585124818'), 9: Decimal('0'), 10: 3, 11: '{_pertained; xxxxxxxx-pertained-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '618x689y-593z', 16: '634x757y-483z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["634x757y-483z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon634x757y-483z', 5: '#0080FF', 6: 1189, 7: 3, 8: Decimal('1099.2242719299825'), 9: Decimal('0'), 10: 3, 11: '{_pertaining; xxxxxxxx-pertaining-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '61x295y-1057z', 16: '63x115y-1092z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["63x115y-1092z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon63x115y-1092z', 5: '#0080FF', 6: 1190, 7: 3, 8: Decimal('1099.8445344683948'), 9: Decimal('0'), 10: 3, 11: '{_private; xxxxxxxx-private-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '634x757y-483z', 16: '63x921y-598z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["63x921y-598z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon63x921y-598z', 5: '#0080FF', 6: 1191, 7: 3, 8: Decimal('1099.915451296144'), 9: Decimal('0'), 10: 3, 11: '{_privated; xxxxxxxx-privated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '63x115y-1092z', 16: '640x819y-357z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["640x819y-357z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon640x819y-357z', 5: '#0080FF', 6: 1192, 7: 3, 8: Decimal('1099.0040946238553'), 9: Decimal('0'), 10: 3, 11: '{_privating; xxxxxxxx-privating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '63x921y-598z', 16: '641x883y-134z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["641x883y-134z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon641x883y-134z', 5: '#0080FF', 6: 1193, 7: 3, 8: Decimal('1099.3297958301685'), 9: Decimal('0'), 10: 3, 11: '{activated; skeletonprint2xi-of-SkeletonPrint4Xi-activated: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '640x819y-357z', 16: '658x660y-583z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["658x660y-583z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon658x660y-583z', 5: '#0080FF', 6: 1194, 7: 3, 8: Decimal('1099.2965932813584'), 9: Decimal('0'), 10: 3, 11: '{returning; init-of-SkeletonPrint4Xi-returning: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '641x883y-134z', 16: '684x787y-347z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["676x726y-473z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon676x726y-473z', 5: '#0080FF', 6: 1200, 7: 3, 8: Decimal('1098.9909007812576'), 9: Decimal('-1'), 10: 3, 11: '{started; reason-of-ZZZZZZZZ-started: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'reason-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '717x693y-463z', 16: '+0x+0y+0z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["684x787y-347z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon684x787y-347z', 5: '#0080FF', 6: 1195, 7: 3, 8: Decimal('1098.9240192115194'), 9: Decimal('-1'), 10: 3, 11: '{started; sense-of-ZZZZZZZZ-started: ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'sense-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '658x660y-583z', 16: '687x849y-123z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["687x849y-123z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon687x849y-123z', 5: '#0080FF', 6: 1196, 7: 3, 8: Decimal('1099.04458508288'), 9: Decimal('0'), 10: 3, 11: '{sensing; xxxxxxxx-sensing-by-sense-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'sense-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '684x787y-347z', 16: '68x48y-1096z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["68x48y-1096z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon68x48y-1096z', 5: '#0080FF', 6: 1197, 7: 3, 8: Decimal('1099.1560398778693'), 9: Decimal('0'), 10: 3, 11: "{got; kb2xi-got-by-sense-of-ZZZZZZZZ: {'object': skeleton_print4xi.SkeletonPrint4Xi object at 0x022A99B0}; time: 01:21:12 04/07/14 Pacific Daylight Time}", 12: 'sense-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '687x849y-123z', 16: '696x628y-574z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["696x628y-574z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon696x628y-574z', 5: '#0080FF', 6: 1198, 7: 3, 8: Decimal('1099.2160843073577'), 9: Decimal('0'), 10: 3, 11: '{sensed; xxxxxxxx-sensed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'sense-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '68x48y-1096z', 16: '717x693y-463z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1100]["717x693y-463z"] = {'4xi': {}, '2xi': {1: 3, 2: 1100, 3: {1: 1900663.5554218248, 2: '#C3BDB7', 3: 100, 4: 19006.635554218246}, 4: 'dragon717x693y-463z', 5: '#0080FF', 6: 1199, 7: 3, 8: Decimal('1099.412115632714'), 9: Decimal('0'), 10: 3, 11: "{returning; kb2xi-returning-by-sense-of-ZZZZZZZZ: {'object': skeleton_print4xi.SkeletonPrint4Xi object at 0x022A99B0}; time: 01:21:12 04/07/14 Pacific Daylight Time}", 12: 'sense-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '696x628y-574z', 16: '676x726y-473z', 17: '676x726y-473z', 18: '0x1067y-264z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1200]["0x1164y-288z"] = {'4xi': {}, '2xi': {1: 3, 2: 1200, 3: {1: 2261946.710584651, 2: '#C3BDB7', 3: 4, 4: 565486.6776461628}, 4: 'dragon0x1164y-288z', 5: '#0080FF', 6: 1201, 7: 3, 8: Decimal('1199.0996622466375'), 9: Decimal('0'), 10: 3, 11: '{reasoning; xxxxxxxx-reasoning-by-reason-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'reason-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x11y-1199z', 17: '106x335y-1147z', 18: '0x1164y-288z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1200]["0x11y-1199z"] = {'4xi': {}, '2xi': {1: 3, 2: 1200, 3: {1: 2261946.710584651, 2: '#C3BDB7', 3: 4, 4: 565486.6776461628}, 4: 'dragon0x11y-1199z', 5: '#0080FF', 6: 1202, 7: 3, 8: Decimal('1199.0504576538888'), 9: Decimal('0'), 10: 3, 11: "{got; kb4xi-got-by-reason-of-ZZZZZZZZ: {'object-reason-object4xi': skeleton_print4xi.SkeletonPrint4Xi object at 0x022A99B0}; time: 01:21:12 04/07/14 Pacific Daylight Time}", 12: 'reason-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x1164y-288z', 16: '0x23y-1199z', 17: '106x335y-1147z', 18: '0x1164y-288z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1200]["0x23y-1199z"] = {'4xi': {}, '2xi': {1: 3, 2: 1200, 3: {1: 2261946.710584651, 2: '#C3BDB7', 3: 4, 4: 565486.6776461628}, 4: 'dragon0x23y-1199z', 5: '#0080FF', 6: 1203, 7: 3, 8: Decimal('1199.2205802103297'), 9: Decimal('0'), 10: 3, 11: '{reasoned; xxxxxxxx-reasoned-by-reason-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: 'reason-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x11y-1199z', 16: '106x335y-1147z', 17: '106x335y-1147z', 18: '0x1164y-288z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][1200]["106x335y-1147z"] = {'4xi': {}, '2xi': {1: 3, 2: 1200, 3: {1: 2261946.710584651, 2: '#C3BDB7', 3: 4, 4: 565486.6776461628}, 4: 'dragon106x335y-1147z', 5: '#0080FF', 6: 1204, 7: 3, 8: Decimal('1199.6124374146843'), 9: Decimal('0'), 10: 3, 11: "{returning; kb4xi-returning-by-reason-of-ZZZZZZZZ: {'object-reason-object4xi': skeleton_print4xi.SkeletonPrint4Xi object at 0x022A99B0}; time: 01:21:12 04/07/14 Pacific Daylight Time}", 12: 'reason-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x23y-1199z', 16: '+0x+0y+0z', 17: '106x335y-1147z', 18: '0x1164y-288z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["0x3009y-745z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon0x3009y-745z', 5: '#0080FF', 6: 600, 7: 3, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 3, 11: '{passed; parameter7-passed-to-init-of-SkeletonPrint4Xi: default-param7; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1009x2502y-1526z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1009x2502y-1526z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1009x2502y-1526z', 5: '#0080FF', 6: 901, 7: 3, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 3, 11: '{put; xxxxxxxx-put-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x3009y-745z', 16: '1013x745y-2833z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1013x745y-2833z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1013x745y-2833z', 5: '#0080FF', 6: 902, 7: 3, 8: Decimal('3099.5294804211817'), 9: Decimal('0'), 10: 3, 11: '{putting; xxxxxxxx-putting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1009x2502y-1526z', 16: '1015x2290y-1825z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1015x2290y-1825z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1015x2290y-1825z', 5: '#0080FF', 6: 903, 7: 3, 8: Decimal('3099.185376836952'), 9: Decimal('0'), 10: 3, 11: '{queue; xxxxxxxx-queue-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1013x745y-2833z', 16: '101x99y-3096z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["101x99y-3096z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon101x99y-3096z', 5: '#0080FF', 6: 904, 7: 3, 8: Decimal('3099.228613703739'), 9: Decimal('0'), 10: 3, 11: '{queued; xxxxxxxx-queued-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1015x2290y-1825z', 16: '1075x706y-2820z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1075x706y-2820z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1075x706y-2820z', 5: '#0080FF', 6: 905, 7: 3, 8: Decimal('3099.429140987095'), 9: Decimal('0'), 10: 3, 11: '{queuing; xxxxxxxx-queuing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '101x99y-3096z', 16: '1094x2850y-533z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1094x2850y-533z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1094x2850y-533z', 5: '#0080FF', 6: 906, 7: 3, 8: Decimal('3098.9393346756565'), 9: Decimal('-1'), 10: 3, 11: '{quit; xxxxxxxx-quit-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1075x706y-2820z', 16: '10x122y-3097z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["10x122y-3097z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon10x122y-3097z', 5: '#0080FF', 6: 907, 7: 3, 8: Decimal('3099.418171205686'), 9: Decimal('0'), 10: 3, 11: '{quitted; xxxxxxxx-quitted-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1094x2850y-533z', 16: '10x15y-3099z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["10x15y-3099z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon10x15y-3099z', 5: '#0080FF', 6: 908, 7: 3, 8: Decimal('3099.052435826151'), 9: Decimal('0'), 10: 3, 11: '{quitting; xxxxxxxx-quitting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '10x122y-3097z', 16: '1124x2648y-1152z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1124x2648y-1152z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1124x2648y-1152z', 5: '#0080FF', 6: 909, 7: 3, 8: Decimal('3098.7713694301488'), 9: Decimal('-1'), 10: 3, 11: '{raise; xxxxxxxx-raise-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '10x15y-3099z', 16: '1142x2250y-1800z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1142x2250y-1800z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1142x2250y-1800z', 5: '#0080FF', 6: 910, 7: 3, 8: Decimal('3099.4618887800507'), 9: Decimal('0'), 10: 3, 11: '{raised; xxxxxxxx-raised-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1124x2648y-1152z', 16: '1145x2459y-1499z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1145x2459y-1499z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1145x2459y-1499z', 5: '#0080FF', 6: 911, 7: 3, 8: Decimal('3099.1461727385495'), 9: Decimal('0'), 10: 3, 11: '{raising; xxxxxxxx-raising-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1142x2250y-1800z', 16: '118x284y-3084z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["118x284y-3084z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon118x284y-3084z', 5: '#0080FF', 6: 912, 7: 3, 8: Decimal('3099.296049105345'), 9: Decimal('0'), 10: 3, 11: '{read; xxxxxxxx-read-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1145x2459y-1499z', 16: '123x811y-2989z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["123x811y-2989z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon123x811y-2989z', 5: '#0080FF', 6: 913, 7: 3, 8: Decimal('3099.5114131101373'), 9: Decimal('0'), 10: 3, 11: '{reading; xxxxxxxx-reading-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '118x284y-3084z', 16: '1244x2794y-502z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1244x2794y-502z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1244x2794y-502z', 5: '#0080FF', 6: 914, 7: 3, 8: Decimal('3099.3508997853082'), 9: Decimal('0'), 10: 3, 11: '{reason; xxxxxxxx-reason-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '123x811y-2989z', 16: '124x2445y-2060z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["124x2445y-2060z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon124x2445y-2060z', 5: '#0080FF', 6: 915, 7: 3, 8: Decimal('3199.531371935584'), 9: Decimal('99'), 10: 3, 11: '{reasoned; xxxxxxxx-reasoned-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1244x2794y-502z', 16: '1266x2596y-1123z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1266x2596y-1123z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1266x2596y-1123z', 5: '#0080FF', 6: 916, 7: 3, 8: Decimal('3098.88705828399'), 9: Decimal('-1'), 10: 3, 11: '{reasoning; xxxxxxxx-reasoning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '124x2445y-2060z', 16: '1267x2203y-1774z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1267x2203y-1774z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1267x2203y-1774z', 5: '#0080FF', 6: 917, 7: 3, 8: Decimal('3099.2860468178797'), 9: Decimal('0'), 10: 3, 11: '{receive; xxxxxxxx-receive-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1266x2596y-1123z', 16: '1279x2409y-1472z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1279x2409y-1472z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1279x2409y-1472z', 5: '#0080FF', 6: 918, 7: 3, 8: Decimal('3099.339607077611'), 9: Decimal('0'), 10: 3, 11: '{received; xxxxxxxx-received-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1267x2203y-1774z', 16: '130x114y-3095z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["130x114y-3095z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon130x114y-3095z', 5: '#0080FF', 6: 919, 7: 3, 8: Decimal('3099.8259628566248'), 9: Decimal('0'), 10: 3, 11: '{receiving; xxxxxxxx-receiving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1279x2409y-1472z', 16: '1390x2148y-1749z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1390x2148y-1749z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1390x2148y-1749z', 5: '#0080FF', 6: 920, 7: 3, 8: Decimal('3099.1942501237318'), 9: Decimal('0'), 10: 3, 11: '{record; xxxxxxxx-record-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '130x114y-3095z', 16: '1390x2729y-471z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1390x2729y-471z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1390x2729y-471z', 5: '#0080FF', 6: 921, 7: 3, 8: Decimal('3098.609688231159'), 9: Decimal('-1'), 10: 3, 11: '{recorded; xxxxxxxx-recorded-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1390x2148y-1749z', 16: '1406x2536y-1094z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1406x2536y-1094z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1406x2536y-1094z', 5: '#0080FF', 6: 922, 7: 3, 8: Decimal('3099.1882808245127'), 9: Decimal('0'), 10: 3, 11: '{recording; xxxxxxxx-recording-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1390x2729y-471z', 16: '1411x2351y-1444z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1411x2351y-1444z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1411x2351y-1444z', 5: '#0080FF', 6: 923, 7: 3, 8: Decimal('3098.9123898555117'), 9: Decimal('-1'), 10: 3, 11: '{refer; xxxxxxxx-refer-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1406x2536y-1094z', 16: '147x306y-3081z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["147x306y-3081z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon147x306y-3081z', 5: '#0080FF', 6: 924, 7: 3, 8: Decimal('3099.646108832426'), 9: Decimal('0'), 10: 3, 11: '{referred; xxxxxxxx-referred-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1411x2351y-1444z', 16: '1511x2086y-1723z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1511x2086y-1723z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1511x2086y-1723z', 5: '#0080FF', 6: 925, 7: 3, 8: Decimal('3098.910453691749'), 9: Decimal('-1'), 10: 3, 11: '{referring; xxxxxxxx-referring-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '147x306y-3081z', 16: '1534x2657y-441z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1534x2657y-441z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1534x2657y-441z', 5: '#0080FF', 6: 926, 7: 3, 8: Decimal('3099.562227154022'), 9: Decimal('0'), 10: 3, 11: '{register; xxxxxxxx-register-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1511x2086y-1723z', 16: '1540x2286y-1417z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1540x2286y-1417z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1540x2286y-1417z', 5: '#0080FF', 6: 927, 7: 3, 8: Decimal('3099.2394228261874'), 9: Decimal('0'), 10: 3, 11: '{registered; xxxxxxxx-registered-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1534x2657y-441z', 16: '1542x2468y-1065z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1542x2468y-1065z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1542x2468y-1065z', 5: '#0080FF', 6: 928, 7: 3, 8: Decimal('3098.8728596055694'), 9: Decimal('-1'), 10: 3, 11: '{registering; xxxxxxxx-registering-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1540x2286y-1417z', 16: '157x3012y-715z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["157x3012y-715z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon157x3012y-715z', 5: '#0080FF', 6: 929, 7: 3, 8: Decimal('3099.680306096098'), 9: Decimal('0'), 10: 3, 11: '{release; xxxxxxxx-release-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1542x2468y-1065z', 16: '160x126y-3093z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["160x126y-3093z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon160x126y-3093z', 5: '#0080FF', 6: 930, 7: 3, 8: Decimal('3099.697565892518'), 9: Decimal('0'), 10: 3, 11: '{released; xxxxxxxx-released-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '157x3012y-715z', 16: '1629x2018y-1697z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1629x2018y-1697z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1629x2018y-1697z', 5: '#0080FF', 6: 931, 7: 3, 8: Decimal('3099.3183121454304'), 9: Decimal('0'), 10: 3, 11: '{releasing; xxxxxxxx-releasing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '160x126y-3093z', 16: '1666x2213y-1389z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1666x2213y-1389z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1666x2213y-1389z', 5: '#0080FF', 6: 932, 7: 3, 8: Decimal('3098.7491024605397'), 9: Decimal('-1'), 10: 3, 11: '{remove; xxxxxxxx-remove-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1629x2018y-1697z', 16: '1673x2576y-410z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1673x2576y-410z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1673x2576y-410z', 5: '#0080FF', 6: 933, 7: 3, 8: Decimal('3098.839298834323'), 9: Decimal('-1'), 10: 3, 11: '{removed; xxxxxxxx-removed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1666x2213y-1389z', 16: '1675x2393y-1036z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1675x2393y-1036z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1675x2393y-1036z', 5: '#0080FF', 6: 934, 7: 3, 8: Decimal('3099.2531358377296'), 9: Decimal('0'), 10: 3, 11: '{removing; xxxxxxxx-removing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1673x2576y-410z', 16: '172x833y-2980z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["172x833y-2980z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon172x833y-2980z', 5: '#0080FF', 6: 935, 7: 3, 8: Decimal('3099.01161662876'), 9: Decimal('0'), 10: 3, 11: '{rename; xxxxxxxx-rename-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1675x2393y-1036z', 16: '1743x1942y-1671z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1743x1942y-1671z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1743x1942y-1671z', 5: '#0080FF', 6: 936, 7: 3, 8: Decimal('3098.653578572474'), 9: Decimal('-1'), 10: 3, 11: '{renamed; xxxxxxxx-renamed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '172x833y-2980z', 16: '177x325y-3077z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["177x325y-3077z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon177x325y-3077z', 5: '#0080FF', 6: 937, 7: 3, 8: Decimal('3099.174567526005'), 9: Decimal('0'), 10: 3, 11: '{renaming; xxxxxxxx-renaming-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1743x1942y-1671z', 16: '1788x2134y-1361z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1788x2134y-1361z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1788x2134y-1361z', 5: '#0080FF', 6: 938, 7: 3, 8: Decimal('3098.906420013357'), 9: Decimal('-1'), 10: 3, 11: '{reset; xxxxxxxx-reset-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '177x325y-3077z', 16: '1804x2310y-1007z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1804x2310y-1007z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1804x2310y-1007z', 5: '#0080FF', 6: 939, 7: 3, 8: Decimal('3099.1232631181356'), 9: Decimal('0'), 10: 3, 11: '{resetting; xxxxxxxx-resetting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1788x2134y-1361z', 16: '1808x2489y-379z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1808x2489y-379z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1808x2489y-379z', 5: '#0080FF', 6: 940, 7: 3, 8: Decimal('3099.6170731237107'), 9: Decimal('0'), 10: 3, 11: '{return; yyyyyyyy-of-ZZZZZZZZ-return: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1804x2310y-1007z', 16: '180x2595y-1685z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["180x2595y-1685z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon180x2595y-1685z', 5: '#0080FF', 6: 941, 7: 3, 8: Decimal('3099.298307681918'), 9: Decimal('0'), 10: 3, 11: '{returning; yyyyyyyy-of-ZZZZZZZZ-returning: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1808x2489y-379z', 16: '1854x1860y-1645z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1854x1860y-1645z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1854x1860y-1645z', 5: '#0080FF', 6: 942, 7: 3, 8: Decimal('3098.8612424566545'), 9: Decimal('-1'), 10: 3, 11: '{return; xxxxxxxx-return-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '180x2595y-1685z', 16: '1907x2047y-1333z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1907x2047y-1333z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1907x2047y-1333z', 5: '#0080FF', 6: 943, 7: 3, 8: Decimal('3098.9912874998536'), 9: Decimal('-1'), 10: 3, 11: '{returning; xxxxxxxx-returning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1854x1860y-1645z', 16: '191x136y-3091z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["191x136y-3091z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon191x136y-3091z', 5: '#0080FF', 6: 944, 7: 3, 8: Decimal('3099.8803202704457'), 9: Decimal('0'), 10: 3, 11: '{return; xxxxxxxx-function-return-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1907x2047y-1333z', 16: '1929x2220y-978z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1929x2220y-978z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1929x2220y-978z', 5: '#0080FF', 6: 945, 7: 3, 8: Decimal('3099.3426722451973'), 9: Decimal('0'), 10: 3, 11: '{returning; xxxxxxxx-function-returning-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '191x136y-3091z', 16: '1938x2393y-348z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1938x2393y-348z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1938x2393y-348z', 5: '#0080FF', 6: 946, 7: 3, 8: Decimal('3098.9348169976083'), 9: Decimal('-1'), 10: 3, 11: '{return; YYYYYYYY-class-return-by-yyyyyyyy-of-ZZZZZZZZ: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1929x2220y-978z', 16: '1961x1771y-1619z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["1961x1771y-1619z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon1961x1771y-1619z', 5: '#0080FF', 6: 947, 7: 3, 8: Decimal('3098.8906079434296'), 9: Decimal('-1'), 10: 3, 11: '{returning; YYYYYYYY-class-returning-by-yyyyyyyy-of-ZZZZZZZZ: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1938x2393y-348z', 16: '2021x1954y-1305z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2021x1954y-1305z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2021x1954y-1305z', 5: '#0080FF', 6: 948, 7: 3, 8: Decimal('3099.287337437431'), 9: Decimal('0'), 10: 3, 11: '{return; zzzzzzzz-of-ZZZZZZZZ-return-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '1961x1771y-1619z', 16: '2050x2122y-948z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2050x2122y-948z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2050x2122y-948z', 5: '#0080FF', 6: 949, 7: 3, 8: Decimal('3099.0463049138198'), 9: Decimal('0'), 10: 3, 11: '{returning; zzzzzzzz-of-ZZZZZZZZ-returning-by-yyyyyyyy: YYYYYYYY; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2021x1954y-1305z', 16: '2063x2291y-318z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2063x2291y-318z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2063x2291y-318z', 5: '#0080FF', 6: 950, 7: 3, 8: Decimal('3099.3183121454304'), 9: Decimal('0'), 10: 3, 11: '{return; false-return-by-yyyyyyyy-of-ZZZZZZZZ: False; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2050x2122y-948z', 16: '2064x1677y-1592z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2064x1677y-1592z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2064x1677y-1592z', 5: '#0080FF', 6: 951, 7: 3, 8: Decimal('3099.4981851906286'), 9: Decimal('0'), 10: 3, 11: '{returning; false-returning-by-yyyyyyyy-of-ZZZZZZZZ: False; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2063x2291y-318z', 16: '20x152y-3096z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["20x152y-3096z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon20x152y-3096z', 5: '#0080FF', 6: 952, 7: 3, 8: Decimal('3099.7935415120796'), 9: Decimal('0'), 10: 3, 11: '{return; true-return-by-yyyyyyyy-of-ZZZZZZZZ: True; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2064x1677y-1592z', 16: '210x341y-3073z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["210x341y-3073z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon210x341y-3073z', 5: '#0080FF', 6: 953, 7: 3, 8: Decimal('3098.985317809686'), 9: Decimal('-1'), 10: 3, 11: '{returning; true-returning-by-yyyyyyyy-of-ZZZZZZZZ: True; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '20x152y-3096z', 16: '2130x1854y-1277z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2130x1854y-1277z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2130x1854y-1277z', 5: '#0080FF', 6: 954, 7: 3, 8: Decimal('3099.1845701732577'), 9: Decimal('0'), 10: 3, 11: '{return; error-return-by-yyyyyyyy-of-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '210x341y-3073z', 16: '2161x1576y-1566z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2161x1576y-1566z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2161x1576y-1566z', 5: '#0080FF', 6: 955, 7: 3, 8: Decimal('3099.363321716252'), 9: Decimal('0'), 10: 3, 11: '{returning; error-returning-by-yyyyyyyy-of-ZZZZZZZZ:  *** xxxxxxxx *** ; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2130x1854y-1277z', 16: '2165x2019y-919z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2165x2019y-919z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2165x2019y-919z', 5: '#0080FF', 6: 956, 7: 3, 8: Decimal('3099.7011146237955'), 9: Decimal('0'), 10: 3, 11: '{rise; xxxxxxxx-rise-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2161x1576y-1566z', 16: '2182x2182y-287z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2182x2182y-287z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2182x2182y-287z', 5: '#0080FF', 6: 957, 7: 3, 8: Decimal('3099.1316525762504'), 9: Decimal('0'), 10: 3, 11: '{rose; xxxxxxxx-rose-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2165x2019y-919z', 16: '222x851y-2972z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["222x851y-2972z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon222x851y-2972z', 5: '#0080FF', 6: 958, 7: 3, 8: Decimal('3099.3981673866942'), 9: Decimal('0'), 10: 3, 11: '{rising; xxxxxxxx-rising-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2182x2182y-287z', 16: '2234x1747y-1249z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2234x1747y-1249z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2234x1747y-1249z', 5: '#0080FF', 6: 959, 7: 3, 8: Decimal('3098.83300614925'), 9: Decimal('-1'), 10: 3, 11: '{rotate; xxxxxxxx-rotate-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '222x851y-2972z', 16: '2274x1908y-889z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2274x1908y-889z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2274x1908y-889z', 5: '#0080FF', 6: 960, 7: 3, 8: Decimal('3098.6869799965275'), 9: Decimal('-1'), 10: 3, 11: '{rotated; xxxxxxxx-rotated-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2234x1747y-1249z', 16: '2295x2067y-256z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2295x2067y-256z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2295x2067y-256z', 5: '#0080FF', 6: 961, 7: 3, 8: Decimal('3099.2015100667463'), 9: Decimal('0'), 10: 3, 11: '{rotating; xxxxxxxx-rotating-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2274x1908y-889z', 16: '2333x1635y-1220z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2333x1635y-1220z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2333x1635y-1220z', 5: '#0080FF', 6: 962, 7: 3, 8: Decimal('3099.115034973694'), 9: Decimal('0'), 10: 3, 11: '{round; xxxxxxxx-round-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2295x2067y-256z', 16: '2378x1792y-859z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2378x1792y-859z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2378x1792y-859z', 5: '#0080FF', 6: 963, 7: 3, 8: Decimal('3099.036785841691'), 9: Decimal('0'), 10: 3, 11: '{rounded; xxxxxxxx-rounded-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2333x1635y-1220z', 16: '2402x1945y-225z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2402x1945y-225z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2402x1945y-225z', 5: '#0080FF', 6: 964, 7: 3, 8: Decimal('3098.9117444677254'), 9: Decimal('-1'), 10: 3, 11: '{rounding; xxxxxxxx-rounding-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2378x1792y-859z', 16: '244x2792y-1323z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["244x2792y-1323z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon244x2792y-1323z', 5: '#0080FF', 6: 965, 7: 3, 8: Decimal('3099.2142552589034'), 9: Decimal('0'), 10: 3, 11: '{run; xxxxxxxx-run-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2402x1945y-225z', 16: '245x355y-3069z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["245x355y-3069z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon245x355y-3069z', 5: '#0080FF', 6: 966, 7: 3, 8: Decimal('3099.162951508036'), 9: Decimal('0'), 10: 3, 11: '{running; xxxxxxxx-running-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '244x2792y-1323z', 16: '246x2378y-1972z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["246x2378y-1972z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon246x2378y-1972z', 5: '#0080FF', 6: 967, 7: 3, 8: Decimal('3099.0617935110618'), 9: Decimal('0'), 10: 3, 11: '{save; xxxxxxxx-save-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '245x355y-3069z', 16: '2476x1670y-829z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2476x1670y-829z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2476x1670y-829z', 5: '#0080FF', 6: 968, 7: 3, 8: Decimal('3099.4704386394783'), 9: Decimal('0'), 10: 3, 11: '{saved; xxxxxxxx-saved-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '246x2378y-1972z', 16: '2503x1818y-194z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2503x1818y-194z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2503x1818y-194z', 5: '#0080FF', 6: 969, 7: 3, 8: Decimal('3099.6401404033986'), 9: Decimal('0'), 10: 3, 11: '{saving; xxxxxxxx-saving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2476x1670y-829z', 16: '276x867y-2963z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["276x867y-2963z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon276x867y-2963z', 5: '#0080FF', 6: 970, 7: 3, 8: Decimal('3099.5538388613286'), 9: Decimal('0'), 10: 3, 11: '{scheme; xxxxxxxx-scheme-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2503x1818y-194z', 16: '282x366y-3065z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["282x366y-3065z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon282x366y-3065z', 5: '#0080FF', 6: 971, 7: 3, 8: Decimal('3099.629816607138'), 9: Decimal('0'), 10: 3, 11: '{schemed; xxxxxxxx-schemed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '276x867y-2963z', 16: '29x39y-3099z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["29x39y-3099z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon29x39y-3099z', 5: '#0080FF', 6: 972, 7: 3, 8: Decimal('3099.3810672455234'), 9: Decimal('0'), 10: 3, 11: '{scheming; xxxxxxxx-scheming-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '282x366y-3065z', 16: '2x92y-3098z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["2x92y-3098z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon2x92y-3098z', 5: '#0080FF', 6: 973, 7: 3, 8: Decimal('3099.3663868603853'), 9: Decimal('0'), 10: 3, 11: '{scope; xxxxxxxx-scope-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '29x39y-3099z', 16: '316x3006y-684z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["316x3006y-684z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon316x3006y-684z', 5: '#0080FF', 6: 974, 7: 3, 8: Decimal('3098.9914488426716'), 9: Decimal('-1'), 10: 3, 11: '{scoped; xxxxxxxx-scoped-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '2x92y-3098z', 16: '317x2599y-1659z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["317x2599y-1659z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon317x2599y-1659z', 5: '#0080FF', 6: 975, 7: 3, 8: Decimal('3099.608201047352'), 9: Decimal('0'), 10: 3, 11: '{scoping; xxxxxxxx-scoping-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '316x3006y-684z', 16: '321x374y-3060z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["321x374y-3060z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon321x374y-3060z', 5: '#0080FF', 6: 976, 7: 3, 8: Decimal('3099.438174895573'), 9: Decimal('0'), 10: 3, 11: '{select; xxxxxxxx-select-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '317x2599y-1659z', 16: '331x879y-2954z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["331x879y-2954z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon331x879y-2954z', 5: '#0080FF', 6: 977, 7: 3, 8: Decimal('3099.7286978056645'), 9: Decimal('0'), 10: 3, 11: '{selected; xxxxxxxx-selected-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '321x374y-3060z', 16: '34x182y-3094z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["34x182y-3094z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon34x182y-3094z', 5: '#0080FF', 6: 978, 7: 3, 8: Decimal('3099.534803805242'), 9: Decimal('0'), 10: 3, 11: '{selecting; xxxxxxxx-selecting-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '331x879y-2954z', 16: '35x760y-3005z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["35x760y-3005z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon35x760y-3005z', 5: '#0080FF', 6: 979, 7: 3, 8: Decimal('3099.8145105796248'), 9: Decimal('0'), 10: 3, 11: '{send; xxxxxxxx-send-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '34x182y-3094z', 16: '361x378y-3055z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["361x378y-3055z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon361x378y-3055z', 5: '#0080FF', 6: 980, 7: 3, 8: Decimal('3099.3918758362906'), 9: Decimal('0'), 10: 3, 11: '{sent; xxxxxxxx-sent-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '35x760y-3005z', 16: '373x2382y-1948z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["373x2382y-1948z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon373x2382y-1948z', 5: '#0080FF', 6: 981, 7: 3, 8: Decimal('3099.638204694219'), 9: Decimal('0'), 10: 3, 11: '{sending; xxxxxxxx-sending-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '361x378y-3055z', 16: '389x887y-2944z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["389x887y-2944z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon389x887y-2944z', 5: '#0080FF', 6: 982, 7: 3, 8: Decimal('3099.229904347207'), 9: Decimal('0'), 10: 3, 11: '{sense; xxxxxxxx-sense-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '373x2382y-1948z', 16: '391x2789y-1295z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["391x2789y-1295z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon391x2789y-1295z', 5: '#0080FF', 6: 983, 7: 3, 8: Decimal('3099.7462799396985'), 9: Decimal('0'), 10: 3, 11: '{sensed; xxxxxxxx-sensed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '389x887y-2944z', 16: '403x380y-3050z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["403x380y-3050z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon403x380y-3050z', 5: '#0080FF', 6: 984, 7: 3, 8: Decimal('3099.888546383563'), 9: Decimal('0'), 10: 3, 11: '{sensing; xxxxxxxx-sensing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '391x2789y-1295z', 16: '43x2584y-1711z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["43x2584y-1711z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon43x2584y-1711z', 5: '#0080FF', 6: 985, 7: 3, 8: Decimal('3099.4234947809246'), 9: Decimal('0'), 10: 3, 11: '{serve; xxxxxxxx-serve-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '403x380y-3050z', 16: '445x378y-3044z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["445x378y-3044z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon445x378y-3044z', 5: '#0080FF', 6: 986, 7: 3, 8: Decimal('3099.4910872593264'), 9: Decimal('0'), 10: 3, 11: '{served; xxxxxxxx-served-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '43x2584y-1711z', 16: '448x892y-2934z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["448x892y-2934z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon448x892y-2934z', 5: '#0080FF', 6: 987, 7: 3, 8: Decimal('3099.148915428234'), 9: Decimal('0'), 10: 3, 11: '{serving; xxxxxxxx-serving-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '445x378y-3044z', 16: '456x2595y-1633z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["456x2595y-1633z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon456x2595y-1633z', 5: '#0080FF', 6: 988, 7: 3, 8: Decimal('3099.782250416955'), 9: Decimal('0'), 10: 3, 11: '{set; xxxxxxxx-set-by-yyyyyyyy-of-ZZZZZZZZ to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '448x892y-2934z', 16: '474x2992y-654z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["474x2992y-654z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon474x2992y-654z', 5: '#0080FF', 6: 989, 7: 3, 8: Decimal('3099.1056774495446'), 9: Decimal('0'), 10: 3, 11: '{setting; xxxxxxxx-setting-by-yyyyyyyy-of-ZZZZZZZZ to: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '456x2595y-1633z', 16: '489x373y-3038z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["489x373y-3038z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon489x373y-3038z', 5: '#0080FF', 6: 990, 7: 3, 8: Decimal('3099.628042201193'), 9: Decimal('0'), 10: 3, 11: '{share; xxxxxxxx-share-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '474x2992y-654z', 16: '501x2378y-1924z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["501x2378y-1924z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon501x2378y-1924z', 5: '#0080FF', 6: 991, 7: 3, 8: Decimal('3099.622718977263'), 9: Decimal('0'), 10: 3, 11: '{shared; xxxxxxxx-shared-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '489x373y-3038z', 16: '508x893y-2924z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["508x893y-2924z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon508x893y-2924z', 5: '#0080FF', 6: 992, 7: 3, 8: Decimal('3099.2400681457384'), 9: Decimal('0'), 10: 3, 11: '{sharing; xxxxxxxx-sharing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '501x2378y-1924z', 16: '51x210y-3092z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["51x210y-3092z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon51x210y-3092z', 5: '#0080FF', 6: 993, 7: 3, 8: Decimal('3099.5427082071315'), 9: Decimal('0'), 10: 3, 11: '{show; xxxxxxxx-show-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '508x893y-2924z', 16: '51x62y-3098z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["51x62y-3098z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon51x62y-3098z', 5: '#0080FF', 6: 994, 7: 3, 8: Decimal('3099.0400126490786'), 9: Decimal('0'), 10: 3, 11: '{showed; xxxxxxxx-showed-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '51x210y-3092z', 16: '533x364y-3032z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["533x364y-3032z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon533x364y-3032z', 5: '#0080FF', 6: 995, 7: 3, 8: Decimal('3099.9369348423847'), 9: Decimal('0'), 10: 3, 11: '{showing; xxxxxxxx-showing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '51x62y-3098z', 16: '539x2777y-1266z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["539x2777y-1266z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon539x2777y-1266z', 5: '#0080FF', 6: 996, 7: 3, 8: Decimal('3099.1944114559833'), 9: Decimal('0'), 10: 3, 11: '{skeletonize; xxxxxxxx-skeletonize-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '533x364y-3032z', 16: '570x889y-2914z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["570x889y-2914z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon570x889y-2914z', 5: '#0080FF', 6: 997, 7: 3, 8: Decimal('3099.4543068095068'), 9: Decimal('0'), 10: 3, 11: '{skeletonized; xxxxxxxx-skeletonized-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '539x2777y-1266z', 16: '595x2583y-1606z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["595x2583y-1606z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon595x2583y-1606z', 5: '#0080FF', 6: 998, 7: 3, 8: Decimal('3099.2176432125575'), 9: Decimal('0'), 10: 3, 11: '{skeletonizing; xxxxxxxx-skeletonizing-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '570x889y-2914z', 16: '630x2367y-1899z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["630x2367y-1899z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon630x2367y-1899z', 5: '#0080FF', 6: 999, 7: 3, 8: Decimal('3099.3208933571236'), 9: Decimal('0'), 10: 3, 11: '{skip; xxxxxxxx-skip-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '595x2583y-1606z', 16: '631x2970y-624z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3100]["631x2970y-624z"] = {'4xi': {}, '2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 101, 4: 149458.93762870252}, 4: 'dragon631x2970y-624z', 5: '#0080FF', 6: 1000, 7: 3, 8: Decimal('3099.747892974524'), 9: Decimal('0'), 10: 3, 11: '{skipped; xxxxxxxx-skipped-by-yyyyyyyy-of-ZZZZZZZZ: xxxxxxxx; time: 01:21:12 04/07/14 Pacific Daylight Time}', 12: '__init__-of-SkeletonPrint4Xi', 13: 2, 14: '-0x-0y-0z', 15: '630x2367y-1899z', 16: '+0x+0y+0z', 17: '631x2970y-624z', 18: '0x3009y-745z', 19: 'skeleton_print4xi.py'}, '8xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 611, 4: 26325.620926971755}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 05:48:52 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 05:48:52 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-1006x1915y2357z', 19: 'zap0000five4xi.py'}, '8xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1006x1915y2357z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 05:48:52 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '8xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 05:48:52 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1089x-2838y998z', 19: 'zap0000seven4xi.py'}, '8xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1089x-2838y998z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 05:48:52 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 05:48:55 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}, '8xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2actor4xi.py 05:49:22 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2actor4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_skeleton_print4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
